<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'ja', branch 't17-release'
 * @package totara
 * @subpackage facetoface
 */

$string['actions'] = '操作';
$string['activate'] = '有効化';
$string['activitydefaults'] = '活動のデフォルト';
$string['addasset'] = 'アセットの追加';
$string['addattendees'] = 'ユーザの追加';
$string['addattendeestep1'] = '追加するユーザを選択する (ステップ1/2)';
$string['addattendeestep2'] = 'ユーザを追加する (ステップ2/2)';
$string['addattendeesviafileupload'] = 'ファイルをアップロードしてユーザを追加する';
$string['addattendeesviaidlist'] = 'IDのリストでユーザを追加する';
$string['addeditattendeeserror'] = '出席者追加//編集エラー';
$string['addeditattendeesresults'] = '出席者追加//編集結果';
$string['addeditattendeessuccess'] = '出席者追加//編集成功';
$string['addedsuccessfully'] = '正常に追加されました。';
$string['addingsession'] = '{$a} に新規セッションを追加する';
$string['additionalfeaturesheading'] = '追加機能';
$string['addmanageremailaddress'] = 'マネージャのEメールアドレスを追加する';
$string['addmanageremailinstruction'] = 'あなたはまだマネージャのEメールアドレスを入力していません。下に入力してからこのセッションに申し込みしてください。';
$string['addnewasset'] = '新しいアセットの追加';
$string['addnewfield'] = '新しいカスタムフィールドを追加する';
$string['addnewfieldlink'] = '新しいカスタムフィールドを作成する';
$string['addnewnotice'] = '新しいサイト通知を追加する';
$string['addnewnoticelink'] = '新しいサイト通知を作成する';
$string['addnewroom'] = '新しいルームの追加';
$string['addnotification'] = '通知を追加する';
$string['addnotificationtemplate'] = '通知テンプレートを追加する';
$string['addremoveattendees'] = '出席を追加/削除する';
$string['addremoveattendeeswaitlisted'] = '注意: 追加された出席者は自動的にキャンセル待ちリストに追加されます';
$string['address'] = '住所';
$string['addroom'] = 'ルームを追加する';
$string['addsession'] = '新しいセッションを追加する';
$string['addstudent'] = '学生を追加する';
$string['afterendofsession'] = 'セッション終了後';
$string['alljamanagersdesc'] = '空のままにすると、すべてのジョブ割り当てのマネージャが選択されます。';
$string['alllocations'] = 'すべてのロケーション';
$string['allocate'] = 'チームのスペースを割り当てる';
$string['allocatenoteam'] = 'このセッションに割り当て可能なチームメンバーが存在しません';
$string['allocationfull_noreserve'] = '現在の予約を置き換えずに、このセッションの {$a} スペースの割り当てのみを実行できます';
$string['allocationfull_reserve'] = 'このセッションの {$a} スペースの割り当てのみを実行できます';
$string['allowassetconflicts'] = 'アセット予約の競合を許可する';
$string['allowassetconflicts_help'] = 'このボックスを選択すると、同時に実行中の2つ以上のセッションにアセットを割り当てることができます。';
$string['allowbookingscancellations'] = '予約のキャンセルを許可する';
$string['allowbookingscancellationsdefault'] = 'この対面のデフォルトの予約キャンセル設定';
$string['allowbookingscancellationsdefault_help'] = 'この対面のデフォルトのキャンセル設定を指定し、ユーザがいつでも予約をキャンセルできるよう許可するか、キャンセルできないようにするか、遮断日時までは許可するか (セッション開始までの期間) を指定します。';
$string['allowbookingscancellations_help'] = 'ユーザがいつでも予約をキャンセルできるよう許可するか、キャンセルできないようにするか、遮断日時までは許可するか (セッション開始までの期間) を指定します。';
$string['allowcancellationanytime'] = 'いつでも許可する';
$string['allowcancellationcutoff'] = '遮断日時まで許可する';
$string['allowcancellationnever'] = '許可しない';
$string['allowcancellations'] = '予約のキャンセルを許可する';
$string['allowcancellationsdefault'] = '予約のキャンセルをデフォルトで許可する';
$string['allowcancellationsdefault_help'] = 'この活動のセッションが予約のキャンセルをデフォルトで許可するかどうかは、セッションの設定でオーバーライドすることができます';
$string['allowcancellations_help'] = 'セッション出席者が予約をキャンセルできるかどうか';
$string['allowoverbook'] = 'オーバーブッキングを許可する';
$string['allowoverbook_help'] = '「オーバーブッキングを許可する」をチェックした場合、仮に満員の場合でも学習者は対面セッションに申し込むことができます。

学習者がすでに満員のセッションに申し込みした場合、この学習者に対して、セッションのキャンセル待ちになった旨、メール送信されます。また、予約可能になった場合、通知されます。';
$string['allowroomconflicts'] = 'ルーム予約の競合を許可する';
$string['allowroomconflicts_help'] = 'ルームスケジューリングの競合を許可します。';
$string['allowroomconflictswarning'] = '注: ルームスケジューリングの競合は自動的には回避されません。この予約を作成する前に、このルームが使用可能であることを確認してください。';
$string['allowscheduleconflicts'] = 'スケジューリングの競合を許可する';
$string['allowschedulingconflicts'] = 'ユーザ重複をオーバーライドする';
$string['allowschedulingconflicts_help'] = 'トレーナーまたはユーザがすでに同じ時間で別の対面セッションに割り当てまたは予約されている場合、管理者に警告されます。しかし、このチェックボックスをチェックすることで、警告をオーバーライドして、とりあえず処理を進めることはできます。';
$string['allowselectedschedulingconflicts'] = '選択したスケジュールの重複を許可する';
$string['allowsignupnotedefault'] = '「申し込み時の連絡事項」をデフォルトで許可する';
$string['allowsignupnotedefault_help'] = 'この活動のセッションが申し込み時の連絡事項をデフォルトで許可するかどうかは、セッションの設定でオーバーライドすることができます';
$string['allrooms'] = 'すべてのルーム';
$string['allsessionsin'] = '{$a} のすべてのセッション';
$string['alreadysignedup'] = 'あなたはこの対面活動に既に申し込みしています。';
$string['answer'] = 'サインイン';
$string['answercancel'] = 'サインアウト';
$string['anytime'] = '常時';
$string['applyfilter'] = 'フィルタを適用する';
$string['approval_activityapprover'] = '{$a} (活動レベル承認者)';
$string['approval_addapprover'] = '承認者の追加';
$string['approval_admin'] = 'マネージャ承認と管理承認';
$string['approval_manager'] = 'マネージャ承認';
$string['approval_managerselect'] = 'ユーザ選択マネージャ';
$string['approvalnocapacity'] = '{$a->waiting} 名のユーザが承認を待っていますが利用できるスペースがありません。現時点では学習者をこれ以上承認できません。';
$string['approvalnocapacitywaitlist'] = '{$a->waiting} 名のユーザが承認を待っていますが利用できるスペースがありません。代わりに、すべての承認がキャンセル待ちリストに追加されます。';
$string['approval_none'] = '承認なし';
$string['approvaloptions'] = '必須承認者';
$string['approvaloptionsheader'] = '承認オプション';
$string['approvaloptions_help'] = '使用可能なオプションは、対面管理設定ページの承認オプション設定で定義します。
<ul>
<li> <strong>承認なし</strong> を選択すると、ユーザが申し込むとすぐにイベントに予約されます。</li>
<li> <strong>学習者は利用条件に同意する</strong> を選択すると、ユーザに下部のテキスト領域で定義されたテキストが提示され、利用条件に同意するよう要求されます。</li>
<li> イベントロールを選択すると、イベント内のロールに割り当てられたすべてのユーザに、イベントへの申し込み要求を承認するための説明が記載された通知がすぐに送信されます。</li>
<li> <strong>マネージャ承認</strong> を選択すると、ユーザのイベントへの申し込み要求を承認するための説明を記載した通知が、学習者のマネージャにすぐに送信されます。 </li>
<li> <strong>マネージャ承認と管理承認</strong> を選択すると、学習者のマネージャが最初に要求を承認した後すぐ、サイトレベルと活動レベルで選択されたすべてのユーザに、ユーザのイベントへの申し込み要求を承認するための説明を記載した通知が送信されます。管理承認者は、マネージャが返信する前に最終承認を付与することもできます。</li>
</ul>';
$string['approvalovercapacity'] = '{$a->waiting} 名のユーザが承認を待っていますが、{$a->available} 個のスペースのみ利用可能です。最初に承認した {$a->available} 名の学習者のみがセッションに追加されます。';
$string['approvalovercapacitywaitlist'] = '{$a->waiting} 名のユーザが承認を待っていますが、{$a->available} 個のスペースのみ利用可能です。<br />最初に承認した {$a->available} 名の学習者のみがセッションに追加されます。それ以降の承認はキャンセル待ちリストに追加されます。';
$string['approvalreqd'] = '承認を必要とする';
$string['approvalreqd_help'] = '# 承認の要求
「承認を必要とする」にチェックを入れると、学習者が対面セッションに出席するにはマネージャの承認が必要になります。';
$string['approvalrequiredby'] = '承認要求者:';
$string['approval_role'] = 'ロール承認';
$string['approval_self'] = '学習者は利用条件に同意する';
$string['approval_siteapprover'] = '{$a} (サイトレベル承認者)';
$string['approvalterms'] = '利用条件';
$string['approvaltime'] = '承認時刻';
$string['approvalusers'] = '承認管理者';
$string['approvalusers_help'] = '承認管理者は、このセッションへの予約要求についての通知を受け取ります。何も表示されない場合は、サイト管理者に連絡してください。';
$string['approve'] = '承認する';
$string['approved'] = '承認済み';
$string['approveinstruction'] = 'セッションへの登録を承認するには、承認をクリックしてください';
$string['approveremail'] = '承認者メール';
$string['approvername'] = '承認者名';
$string['approverrolename'] = '承認者ロール';
$string['approvertime'] = '承認時刻';
$string['approveuserevent'] = 'このイベントの {$a} を承認する';
$string['areyousureconfirmwaitlist'] = 'これは、許可されているセッション定員を超えます。本当に継続してもよろしいですか?';
$string['assessmentyour'] = 'あなたのアセスメント';
$string['assetalreadybooked'] = '(選択した日に使用できないアセット)';
$string['assetcreatesuccess'] = 'アセットが正常に作成されました';
$string['assetcustomfieldtab'] = 'アセット';
$string['assetdeleted'] = 'アセットが削除されました';
$string['assetdescription'] = 'アセットの説明';
$string['assetdoesnotexist'] = 'アセットが存在しません';
$string['assethidden'] = 'アセットが正常に非表示になりました';
$string['assethide'] = 'イベントの追加/編集ページでアセットを選択する場合にユーザに非表示にする';
$string['assetname'] = 'アセット名';
$string['assets'] = 'アセット';
$string['assetshow'] = 'イベントの追加/編集ページでアセットを選択する場合にユーザに表示する';
$string['assetshown'] = 'アセットが正常に表示されました';
$string['assetupdatesuccess'] = 'アセットが正常にアップデートされました';
$string['attendance'] = '出席';
$string['attendanceinstructions'] = 'セッションに出席したユーザを選択してください：';
$string['attendancerequestsupdated'] = '出席要求がアップデートされました';
$string['attendedsession'] = '出席したセッション';
$string['attendeeactions'] = '出席者操作';
$string['attendeenote'] = '出席者のノート';
$string['attendees'] = '出席者';
$string['attendeestablesummary'] = 'このセッションに出席予定または既に出席した人';
$string['available'] = '利用可能';
$string['availablesignupnote'] = '申し込み時の連絡事項';
$string['availablesignupnote_help'] = '「申し込み時の連絡事項」を有効にした場合、学習者はセッション主催者が知っておく必要がある特定の要件を入力できるようになります:

*食事要件
*障害';
$string['backtoassets'] = 'アセットに戻る';
$string['backtorooms'] = 'ルームに戻る';
$string['beforeregistrationends'] = '登録がクローズする前';
$string['beforestartofsession'] = 'セッション開始前';
$string['body'] = '本文';
$string['booked'] = '予約しました';
$string['bookedforsession'] = 'セッション{$a} に予約しました';
$string['bookingcancelled'] = '予約がキャンセルされました';
$string['bookingcompleted'] = '予約が完了しました';
$string['bookingcompleted_approvalrequired'] = '予約が完了しましたが、マネージャからの承認が必要です。';
$string['bookingcompleted_roleapprovalrequired'] = 'このセッションへの出席要求が受理されました。間もなく確認メールが届くはずです。このセッションに関連するすべての {$a} に、あなたの要求が通知されました。決定についての通知はもうすぐ届きます。';
$string['bookingconflict'] = '予約の競合';
$string['bookingfull'] = '予約が一杯です';
$string['bookingopen'] = '予約がオープンです';
$string['bookingoptions'] = '予約オプション';
$string['bookingrestricted'] = '予約が制限されました';
$string['bookings'] = '予約';
$string['bookingsessioncancelled'] = 'イベントがキャンセルされました';
$string['bookingstatus'] = 'あなたは以下のセッションに予約しています';
$string['building'] = 'ビルディング';
$string['bulkactions'] = 'バルク処理';
$string['bulkaddattendeeserror'] = '出席者一括追加エラー';
$string['bulkaddattendeesfromfile'] = 'ファイルから出席者を一括追加する';
$string['bulkaddattendeesfrominput'] = 'テキスト入力から出席者を一括追加する';
$string['bulkaddattendeesresults'] = '出席者一括追加結果';
$string['bulkaddattendeessuccess'] = '出席者一括追加成功';
$string['bulkaddheading'] = 'バルク追加';
$string['bulkaddhelptext'] = '注意: ユーザはIDナンバーで参照できる必要があります。IDナンバーはカンマまたは新しい行で区切ってください。';
$string['bulkaddsourceidnumber'] = 'IDナンバー';
$string['bulkaddsourceuserid'] = 'ユーザID';
$string['bulkaddsourceusername'] = 'ユーザ名';
$string['bulkremoveattendeessuccess'] = 'ユーザの一括削除が成功しました';
$string['calendareventdescriptionbooking'] = 'あなたはこの<a href="{$a}">対面セッション</a>に予約しています。';
$string['calendareventdescriptionsession'] = 'あなたはこの<a href="{$a}">対面セッション</a>を作成しました。';
$string['calendarfiltersheading'] = '対面カレンダーフィルタ';
$string['calendaroptions'] = 'カレンダーオプション';
$string['cancel'] = 'キャンセル';
$string['cancelattendance'] = '出席をキャンセルする';
$string['cancelattendees'] = '待機リストから削除する';
$string['cancelbooking'] = '予約をキャンセルする';
$string['cancelbookingfor'] = '{$a} の予約をキャンセルする';
$string['cancelingsession'] = '{$a} のイベントをキャンセル中';
$string['cancellation'] = 'キャンセル';
$string['cancellationconfirm'] = 'このセッションへの予約をキャンセルしてもよろしいですか？';
$string['cancellationcustomfieldtab'] = 'キャンセルに関する連絡事項';
$string['cancellationfields'] = 'キャンセルフィールド';
$string['cancellationfieldslimitation'] = '以下に入力した値は、選択したすべてのユーザに取り込まれます。';
$string['cancellationinstrmngr'] = '# マネージャ通知';
$string['cancellationinstrmngr_help'] = '# マネージャへの通知
**マネージャに通知を送信する**にチェックを入れると、**マネージャへの通知**フィールドにあるテキストが学習者のマネージャに送信され、学習者が対面セッションの予約をキャンセルしたことが伝えられます。';
$string['cancellationmessage'] = 'キャンセルメッセージ';
$string['cancellationmessage_help'] = '# キャンセルメッセージ
このメッセージはユーザがセッションの予約をキャンセルした時に送信されます。';
$string['cancellationnotsent'] = '対面活動のメール通知が無効になっています。';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} がコース「 {$a->coursename} 」から登録解除されました。';
$string['cancellations'] = 'キャンセル';
$string['cancellationsent'] = 'あなたはキャンセルのEメールをただちに受信するはずです。';
$string['cancellationsentmgr'] = 'あなたとマネージャはキャンセルのEメールをただちに受信するはずです。';
$string['cancellationstablesummary'] = 'このセッションへの申し込みをキャンセルした人のリスト';
$string['cancelledforsession'] = 'セッションをキャンセルしました';
$string['cancelledstatus'] = 'キャンセル済みステータス';
$string['cancelreason'] = '理由';
$string['cancelreservation'] = '予約をキャンセルする';
$string['cancelsession'] = 'イベントのキャンセル';
$string['cancelsessionconfirm'] = 'このイベントを本当にキャンセルしますか?すべての参加者に通知されます。この操作を取り消すことはできません。';
$string['canceltype'] = 'キャンセルタイプ';
$string['cancelusersession'] = '{$a->usermsg}セッション{$a->url}をキャンセルしました';
$string['cancelwaitlist'] = 'キャンセル待ちをキャンセルする';
$string['cancelwaitlistfor'] = '{$a} のキャンセル待ちから抜ける';
$string['cannotapproveatcapacity'] = 'セッションがフルのため、あなたはこれ以上出席者を承認できません。';
$string['cannotsignupguest'] = 'ゲストを申し込みできません。';
$string['cannotsignupsessioninprogress'] = 'このセッションは実施中で申し込みはできません';
$string['cannotsignupsessionover'] = 'このセッションは終了したので申し込みはできません';
$string['capacity'] = '定員';
$string['capacityallowoverbook'] = '{$a} (重複予約を許可する)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '# 定員
**定員**はセッションが受け入れられる人数を示します。
対面セッションが定員に達すると、セッションの詳細はコースページに表示されなくなります。「すべてのセッションを表示する」ページではその詳細は灰色でしか表示されず、学習者が新たに登録することはできません。
 ';
$string['capacityoverbooked'] = '(予約超過)';
$string['capacityoverbookedlong'] = 'このセッションは予約超過しています ({$a->current} / {$a->maximum})。';
$string['ccmanager'] = 'マネージャコピー';
$string['ccmanager_note'] = 'この通知のコピーをユーザマネージャに送信する';
$string['changemanageremailaddress'] = 'マネージャのEメールアドレスを変更する';
$string['changemanageremailinstruction'] = 'あなたの現在のマネージャのEメールアドレスを下に入力してください';
$string['changeselectedusers'] = '選択したユーザの変更';
$string['chooseapprovers'] = '活動レベル承認者の選択';
$string['chooseassets'] = 'アセットの選択';
$string['chooseroom'] = 'ルームを選択する';
$string['cleanuptask'] = '対面をクリーンアップする';
$string['clearall'] = 'すべてを消去する';
$string['close'] = '閉じる';
$string['closed'] = '閉じられました';
$string['closeregistrationstask'] = '対面イベント登録のクローズ';
$string['completionstatusrequired'] = '必要ステータス';
$string['completionstatusrequired_help'] = '他の活動完了要件と同じように、この対面活動において完了とマークされるためには少なくとも1つのチェック済みステータスにユーザが達成することが要求されます。';
$string['conditions'] = 'コンディション';
$string['conditionsexplanation'] = 'トレーニングカレンダーに通知を表示するには、このクライテリアをすべて満たす必要があります：';
$string['confirm'] = '確認する';
$string['confirmanager'] = 'マネージャのEメールアドレスを確認する';
$string['confirmation'] = '確認';
$string['confirmationinstrmngr'] = '# マネージャ通知';
$string['confirmationinstrmngr_help'] = '# マネージャへの通知
「マネージャに通知を送信する」にチェックを入れると、「マネージャへの通知」フィールドにあるテキストがマネージャに送信され、スタッフが対面セッションに申し込んだことが伝えられます。';
$string['confirmationmessage'] = '確認メッセージ';
$string['confirmationmessage_help'] = '# 確認メッセージ
このメッセージはユーザがセッションに申し込みをした時に送信されます。';
$string['confirmationsent'] = 'あなたは確認Eメールをただちに受信するはずです。';
$string['confirmationsentmgr'] = 'あなたとマネージャは確認Eメールをただちに受信するはずです。';
$string['confirmattendees'] = '確認';
$string['confirmlotterybody'] = '「抽選する」では、選択されたユーザから出席者をランダムに選択して、セッション数が定員に達するようにします。選択されたユーザはすぐにセッションに予約され、予約確認メールを受け取ります。続行してもよろしいですか?';
$string['confirmlotteryheader'] = '抽選を確認する';
$string['confirmmanageremailaddress'] = 'マネージャのEメールアドレスを確認する';
$string['confirmmanageremailaddressquestion'] = '<b>{$a}</b>は現在もなおあなたのマネージャーのEメールアドレスですか？';
$string['confirmmanageremailinstruction1'] = 'あなたは以前、マネージャのEメールアドレスとして以下を入力しました：';
$string['confirmmanageremailinstruction2'] = 'これはまだあなたのマネージャEメールアドレスですか?';
$string['copy'] = 'コピー';
$string['copyingsession'] = '{$a} の新規セッションとしてコピーしています';
$string['copynotification'] = '通知をコピーする';
$string['copynotificationconfirm'] = '通知 <strong>"{$a}"</strong> をコピーすることを確認してください:';
$string['copynotificationcreated'] = '通知のコピーが作成されました。';
$string['copynotificationtitle'] = '{$a} のコピー';
$string['copysession'] = 'セッションをコピーする';
$string['cost'] = 'コスト';
$string['costheading'] = 'セッションコスト';
$string['created'] = '作成済み';
$string['createnewasset'] = '新しいアセットの作成';
$string['createnewroom'] = '新しいルームの作成';
$string['csvtextfile'] = 'テキストファイル';
$string['csvtextinput'] = 'CSVテキスト入力';
$string['currentallocations'] = '現在の割り当て ({$a->allocated} / {$a->max})';
$string['currentattendees'] = '現在の参加者';
$string['currentlyassigned'] = '現在イベントに割り当て済み';
$string['currentlyselected'] = '現在選択済み';
$string['currentmanager'] = '現在のマネージャ:';
$string['currentstatus'] = '現在のステータス';
$string['customfieldother'] = '{$a}';
$string['customfieldroom'] = 'ルーム: {$a}';
$string['customfieldsession'] = 'イベント: {$a}';
$string['customfieldsheading'] = 'カスタムフィールド';
$string['customfieldsheadingaction'] = '{$a} のカスタムセッションフィールド';
$string['cutoff'] = '遮断';
$string['cutoff_help'] = '最小定員に関するメッセージが送信される、最初のセッション開始までの時間。セッション開始までには少なくとも24時間が必要です。最初のセッションの開始日時は少なくとも24時間後以降でなければなりません。';
$string['cutoffnote'] = 'セッション開始前';
$string['date'] = '日付';
$string['dateadd'] = '新しい日付を追加する';
$string['dateandtime'] = '日時';
$string['dateremove'] = 'この日付を削除する';
$string['dateselect'] = '日付の選択';
$string['datesignedup'] = '申し込み日';
$string['datetext'] = '次の日付にサインインしています';
$string['deactivate'] = '無効化';
$string['decidelater'] = '後で決定する';
$string['decideuserlater'] = '{$a} については後で決定する';
$string['declareinterest'] = '関心を示す';
$string['declareinterestalways'] = '常にあり';
$string['declareinterestenable'] = '「関心を示す」オプションを有効にする';
$string['declareinterestfiltercheckbox'] = 'この活動への関心を示したユーザのみを表示します';
$string['declareinterest_help'] = '対面活動におけるオプションを表示して、ユーザが自らの関心を示し、申し込みなしでメッセージを記述できるようにします。関心を示したユーザの情報は、対面活動の中で報告されます。';
$string['declareinterestin'] = '{$a} への関心を示す';
$string['declareinterestinconfirm'] = '{$a} への関心を示し、新しいセッションの追加時や既存のセッションで新しい場所が使用可能になった場合に考慮してもらうことが可能です。';
$string['declareinterestnever'] = '常になし';
$string['declareinterestnoupcoming'] = '予約可能な今後のイベントがない場合';
$string['declareinterestonlyiffull'] = '「関心を示す」リンクはすべてのセッションが閉じている場合にのみ表示します';
$string['declareinterestonlyiffull_help'] = 'スペースやキャンセル待ちリストを含むセッションが存在しない場合、「関心を示す」オプションのみ表示します。';
$string['declareinterestreason'] = '関心の理由:';
$string['declareinterestreport'] = '「関心を示す」レポート';
$string['declareinterestreportdate'] = '「関心を示す」した日付';
$string['declareinterestreportreason'] = '関心の原因として挙げられたもの';
$string['declareinterestwithdraw'] = '関心を取り消す';
$string['declareinterestwithdrawfrom'] = '関心を {$a} から取り消す';
$string['declareinterestwithdrawfromconfirm'] = '本当に、関心を {$a} から取り消してもよろしいですか?';
$string['decline'] = '却下';
$string['declineuserevent'] = 'このイベントの {$a} を却下する';
$string['defaultdaysbetweenstartfinish'] = '開始から終了までのデフォルトの日数';
$string['defaultdaysbetweenstartfinish_desc'] = 'セッション開始から終了までのデフォルトの日数。';
$string['defaultdaysskipweekends'] = '平日のみ';
$string['defaultdaysskipweekends_desc'] = '開始日と終了日をデフォルトに設定すると、平日のみがカウントされます';
$string['defaultdaystosession'] = '新しいセッションのデフォルトに設定する将来の日数';
$string['defaultdaystosession_desc'] = '新しいセッションの作成時に、その開始日と終了日のデフォルトが将来のこの日数に設定されます。';
$string['defaultfinishtime'] = 'デフォルトの終了時間';
$string['defaultfinishtimehelp'] = '新しいセッションのデフォルトの終了時間';
$string['defaultsessiontimes'] = 'デフォルトのセッション時間';
$string['defaultstarttime'] = 'デフォルトの開始時間';
$string['defaultstarttimehelp'] = '新しいセッションのデフォルトの開始時間';
$string['delete'] = '削除';
$string['deleteall'] = 'すべてを削除する';
$string['deleteassetconfirm'] = 'アセット「 <strong>{$a}</strong> 」を本当に削除しますか:';
$string['deletenotificationconfirm'] = '本当に通知<strong>「 {$a} 」</strong>を削除してもよろしいですか:';
$string['deletenotificationtemplateconfirm'] = '本当に通知テンプレート<strong>「 {$a} 」</strong>を削除してもよろしいですか:';
$string['deletereservation'] = '予約を削除する';
$string['deletereservationconfirm'] = '本当に「 {$a} 」によって行われたこのセッションのすべての予約を削除してもよろしいですか?';
$string['deleteroomconfirm'] = '本当にルーム<strong>「 {$a} 」</strong>を削除してもよろしいですか:';
$string['deletesession'] = 'セッションを削除する';
$string['deletesessionconfirm'] = '本当にこのセッション、すべての申し込み、このセッションへの出席を削除してもよろしいですか?';
$string['deletingsession'] = '{$a} のセッションを削除しています';
$string['description'] = 'イントロダクションテキスト';
$string['description_help'] = '# 説明
**説明**は、学習者が対面セッションに登録する時に表示されるコースの説明です。
**説明**はトレーニングカレンダーにも表示されます。';
$string['details'] = '詳細';
$string['details_help'] = 'セッションごとに詳細を表示する。
詳細フィールドにテキストを入力すると、詳細テキストがユーザの申し込みページに表示されます。
デフォルトの設定では、詳細テキストは確認、リマインダ、キャンセル待ち、キャンセルの各メールにも表示されます。';
$string['discardmessage'] = 'メッセージを破棄する';
$string['discountcode'] = 'ディスカウントコード';
$string['discountcode_help'] = 'ディスカウントコードは、スタッフのトレーニングにディスカウント料金を適用する時必要となるコードです。
スタッフがディスカウントコードを入力しなければ、通常料金がトレーニングレコードに表示されます。';
$string['discountcodelearner'] = 'ディスカウントコード';
$string['discountcodelearner_help'] = 'あなたがディスカウントコードを知っている場合、ここに入力してください。このフィールドを空白のままにした場合、あなたにはこのセッションに関する通常料金が課金されます。';
$string['discountcost'] = 'ディスカウント料金';
$string['discountcost_help'] = 'ディスカウント料金はメンバーシップIDをもつスタッフに対し、ドル建ての金額で請求されます。
スタッフがセッションに申し込む時にメンバーシップIDを入力すると、ディスカウントコードがコース評定簿のコストカラムに表示されます。';
$string['dismiss'] = '終了';
$string['dismissedwarning'] = 'この対面に関する警告は表示されなくなります';
$string['downloadsigninsheet'] = 'サインインシートのダウンロード';
$string['due'] = '期日が来ています';
$string['duration'] = '期間';
$string['duration_help'] = '**期間**はトレーニングの合計時間です。
トレーニングが2回以上にわたって行われる時は、合計の時間を期間としてください。
セッション日がわかっている場合、この値はセッションが保存されたときに自動的に再計算されます。';
$string['early'] = '{$a} 早い';
$string['edit'] = '編集';
$string['editasset'] = 'アセットの編集';
$string['editdate'] = '日付の編集';
$string['editingsession'] = '{$a} のセッションを編集しています';
$string['editmessagerecipientsindividually'] = '受信者を個別に編集する';
$string['editnotificationtemplate'] = '通知テンプレートを編集する';
$string['editnotificationx'] = '「 {$a} 」を編集する';
$string['editroom'] = 'ルームを編集する';
$string['editsession'] = 'セッションを編集する';
$string['email:instrmngr'] = 'マネージャへの通知';
$string['emailmanager'] = 'マネージャに通知を送信する';
$string['emailmanagercancellation'] = '# マネージャに通知を送信する';
$string['emailmanagercancellation_help'] = '# マネージャに通知を送信する
「マネージャに通知を送信する」にチェックを入れると、対面セッションの予約がキャンセルされたことを伝えるEメールが、学習者のマネージャに送信されます。';
$string['emailmanagerconfirmation'] = '# マネージャに通知を送信する';
$string['emailmanagerconfirmation_help'] = '# マネージャに通知を送信する
「マネージャに通知を送信する」にチェックを入れると、学習者が対面セッションに申し込むと学習者のマネージャに確認メールが送信されます。';
$string['emailmanagerreminder'] = '# マネージャに通知を送信する';
$string['emailmanagerreminder_help'] = '# マネージャに通知を送信する
「マネージャに通知を送信する」にチェックを入れると、対面セッション開始の数日前に学習者のマネージャにリマインダメールが送信されます。';
$string['email:message'] = 'メッセージ';
$string['email:subject'] = '件名';
$string['embedded:seminarassets'] = '対面: アセットの管理';
$string['embedded:seminarassetsupcoming'] = '対面: アセットを使用した今後のイベント';
$string['embedded:seminareventattendance'] = '対面: イベント参加者';
$string['embedded:seminarevents'] = '対面: イベントの表示と管理';
$string['embedded:seminarinterest'] = '対面:  関心を示す';
$string['embedded:seminarrooms'] = '対面: ルームを管理する';
$string['embedded:seminarroomsupcoming'] = '対面: ルームを使用する直近のイベント';
$string['embedded:seminarsessionattendance'] = '対面: イベントのサインインシート';
$string['embedded:seminarsessions'] = '対面: セッションの表示と管理';
$string['embedded:seminarsignups'] = '対面: 申し込み';
$string['emptylocation'] = 'ロケーションが空白です';
$string['enablemincapacity'] = '最小定員を有効にする';
$string['enablemincapacitynotification'] = '最小限の予定を通知する';
$string['enablemincapacitynotification_help'] = '最小限の予定が限界点に満たない場合は、該当するユーザに通知されます。通知されるユーザは、「サイト管理」>「対面」>「一般設定」>「通知」のロール割り当ておよび設定により決まります。';
$string['enrolled'] = '登録しました';
$string['error:addalreadysignedupattendee'] = 'このユーザはすでにこの対面活動に申し込みしています';
$string['error:addalreadysignedupattendeeaddself'] = 'あなたはすでにこの対面活動に申し込みしています。';
$string['error:addattendee'] = '{$a} をセッションに追加できませんでした';
$string['error:alreadysignedup'] = 'すでに申し込み済みです';
$string['error:approvaladminnotactive'] = 'マネージャと管理承認者が有効になっていません';
$string['error:approvalinvalidmanager'] = '参加者 {$a} は現在このイベントであなたに割り当てられていません';
$string['error:approvalinvalidstatus'] = '参加者 {$a} の申し込みステータスが無効です';
$string['error:approverinactive'] = 'ユーザID: {$a} は存在しないか有効ではありません。';
$string['error:approvernotselected'] = '承認者を選択してください';
$string['error:approverselected'] = 'ユーザ {$a} は2回以上選択されています。';
$string['error:approversystem'] = 'ユーザ {$a} はシステム全体の承認者であるため、ここでは選択できません。';
$string['error:assetconflicts'] = 'アセットの使用が競合しています';
$string['error:assetisinuse'] = 'このアセットは1つ以上のイベントで使用されています';
$string['error:cancelbooking'] = '予約のキャンセル中に問題が発生しました';
$string['error:cancellationsnotallowed'] = 'あなたはこの予約のキャンセルを許可されていません。';
$string['error:cannotapprovefull'] = 'セッションが満員で、オーバーブッキングが許可されていないため、1人または複数のユーザが割り当てられませんでした。';
$string['error:cannotdeclareinterest'] = 'この対面活動への「関心を示す」ことを許可されていません。';
$string['error:cannoteditcancelledevent'] = 'このイベントはキャンセルされたため、編集できません。';
$string['error:cannotemailmanager'] = '提出ID{$a->submissionid}のためのリマインダメールをユーザ{$a->userid}に送信しましたが、ユーザのマネージャのEメールアドレス（{$a->manageremail}）には送信できませんでした。';
$string['error:cannotemailuser'] = '提出ID{$a->submissionid}のためのメールをユーザ{$a->userid}に送信できませんでした。';
$string['error:cannotsendconfirmationmanager'] = '確認メッセージがあなたのEメールアカウントに送信されましたが、あなたのマネージャのEメールアドレスに確認メッセージを送信している間に問題が発生しました。';
$string['error:cannotsendconfirmationthirdparty'] = '確認メッセージがあなたとマネージャそれぞれのEメールアカウントに送信されましたが、第三者のEメールアドレスに確認メッセージを送信している間に問題が発生しました。';
$string['error:cannotsendconfirmationuser'] = 'あなたのEメールアカウントに確認メッセージを送信している間に問題が発生しました。';
$string['error:cannotsendconfirmationusermanager'] = '確認メッセージをあなたとマネージャそれぞれのEメールアドレスに送信することができませんでした。';
$string['error:cannotsendrequestmanager'] = 'あなたのマネージャのEメールアカウントに申し込みクエストのメッセージを送信している間に問題が発生しました。';
$string['error:cannotsendrequestuser'] = 'あなたのEメールアカウントに申し込みリクエストのメッセージを送信している間に問題が発生しました。';
$string['error:cannotsignupforacancelledevent'] = 'このイベントはキャンセルされました。それに申し込むことはできません。';
$string['error:canttakeattendanceforunstartedsession'] = 'まだ開始していないセッションに出席することはできません。';
$string['error:capabilityaddattendees'] = '出席者を追加するのに必要な権限がありません';
$string['error:capabilityremoveattendees'] = '出席者を削除するのに必要な権限がありません';
$string['error:capacitynotnumeric'] = 'セッション定員は数字ではありません。';
$string['error:capacityzero'] = 'セッション容量はゼロ以上にする必要があります。';
$string['error:conflictingsession'] = 'ユーザ {$a} はすでに別のセッションに申し込みしています。';
$string['error:couldnotaddfield'] = 'カスタムセッションフィールドを追加できませんでした。';
$string['error:couldnotaddnotice'] = 'サイト通知を追加できませんでした。';
$string['error:couldnotaddsession'] = 'セッションを追加できませんでした。';
$string['error:couldnotaddtrainer'] = '新しい対面セッショントレーナーを保存できませんでした。';
$string['error:couldnotcancelsession'] = 'セッションをキャンセルできませんでした';
$string['error:couldnotcopysession'] = 'セッションをコピーできませんでした。';
$string['error:couldnotdeletefield'] = 'カスタムセッションフィールドを削除できませんでした。';
$string['error:couldnotdeletenotice'] = 'サイト通知を削除できませんでした。';
$string['error:couldnotdeletesession'] = 'セッションを削除できませんでした。';
$string['error:couldnotdeletetrainer'] = '新しい対面セッショントレーナーを削除できませんでした。';
$string['error:couldnotfindsession'] = '新たに挿入されたセッションが見つかりませんでした';
$string['error:couldnotsavecustomfield'] = 'カスタムフィールドを保存できませんでした。';
$string['error:couldnotsaveroom'] = 'ルーム重複があります。別のセッションが同時にルームを使用しています。';
$string['error:couldnotupdatecalendar'] = 'カレンダーのセッションイベントをアップデートできませんでした';
$string['error:couldnotupdatef2frecord'] = 'データベースの対面申し込みレコードをアップデートできませんでした';
$string['error:couldnotupdatefield'] = 'カスタムセッションフィールドをアップデートできませんでした';
$string['error:couldnotupdatemanageremail'] = 'マネージャのEメールアドレスをアップデートできませんでした';
$string['error:couldnotupdatenotice'] = 'サイト通知を更新できませんでした。';
$string['error:couldnotupdatesession'] = 'セッションを更新できませんでした。';
$string['error:coursemisconfigured'] = 'コースの設定が間違っています';
$string['error:cronprefix'] = 'エラー：対面cron：';
$string['error:csvcannotparse'] = '送信されたCSVファイルを解析できません。';
$string['error:csvinconsistentrows'] = 'ファイルの行 {$a} にヘッダ行と異なる数の列が含まれています';
$string['error:csvnoidfields'] = '「username」、「email」、または「idnumber」という列が指定されませんでした';
$string['error:csvnorequiredcf'] = '「{$a}」という列が指定されませんでした';
$string['error:csvtoomanyidfields'] = '次の2つ以上の列がファイルに含まれています: 「username」、「email」、「idnumber」';
$string['error:cutofftooclose'] = '最小定員の遮断日時がセッションの一番早い開始日に近すぎます。24時間以上の遮断期間を設けてください。';
$string['error:cutofftoolate'] = '最短の遮断日時は24時間後であり、最初のセッションの開始日時は少なくともそれ以降でなければなりません。';
$string['error:datesunavailablestuff'] = '新たに選択した日付は、次のリソースとスケジュールが競合しているため使用できません: <br/>{$a} 別の日付を選択するか、選択したルーム/アセットを変更してください。';
$string['error:emailnotfound'] = '次のメールのユーザが見つかりませんでした: {$a}';
$string['error:emptylocation'] = 'ロケーションが空白です。';
$string['error:emptymanageremail'] = 'マネージャのEメールアドレスが空白です。';
$string['error:emptyvenue'] = '会場が空白です。';
$string['error:enrolmentfailed'] = '{$a} をコースに登録することができませんでした。';
$string['error:eventoccurred'] = 'すでに発生したイベントをキャンセルすることはできません。';
$string['error:f2ffailedupdatestatus'] = '対面がユーザのステータスのアップデートに失敗しました';
$string['error:fieldidincorrect'] = 'フィールドIDが正しくありません: {$a}';
$string['error:idnumbernotfound'] = '次のID番号のユーザが見つかりませんでした: {$a}';
$string['error:incorrectassetid'] = 'アセットIDが正しくありません';
$string['error:incorrectcoursemodule'] = 'コースモジュールが正しくありません';
$string['error:incorrectcoursemoduleid'] = 'コースモジュールIDが正しくありません';
$string['error:incorrectcoursemodulesession'] = 'コースモジュール対面セッションが正しくありません';
$string['error:incorrectfacetofaceid'] = '対面IDが正しくありません';
$string['error:incorrectnotificationtype'] = '不正確な通知タイプが入力されました';
$string['error:incorrectroomid'] = 'ルームIDが正しくありません';
$string['error:invalidstatus'] = '申し込みステータスが無効です';
$string['error:invaliduserid'] = '無効なユーザID';
$string['error:isalreadybooked'] = '{$a} はすでに予約されています';
$string['error:jobassignementsonsignupdisabled'] = 'この対面活動の「申し込み時にジョブ割り当てを選択する」が有効になっていません。';
$string['error:manageremailaddressmissing'] = 'あなたは現在システム上でマネージャに割り当てられていません。サイト管理者にお問い合わせください。';
$string['error:mincapacitymissing'] = 'セッションの最少予約値がありません';
$string['error:mincapacitynotnumeric'] = 'セッションの最小定員は数字ではありません';
$string['error:mincapacitytoolarge'] = 'セッションの最小定員は定員を上回ってはいけません';
$string['error:mincapacityzero'] = 'セッションの最小定員にはゼロは設定できません';
$string['error:mismatchdatesdetected'] = '日付の不一致が検出されました。日付ごとに開始時間と終了時間を指定する必要があります。';
$string['error:missingrequiredmanager'] = 'この対面にはマネージャ承認が必要ですが、現在のところ、あなたはシステム内のマネージャに割り当てられていません。サイト管理者に連絡してください。';
$string['error:missingrequiredrole'] = 'この対面にはロール承認が必要ですが、このロールに割り当てられているユーザがいません。サイト管理者に連絡してください。';
$string['error:missingselectedmanager'] = 'この対面にはマネージャ承認が必要です。承認を要求するマネージャを選択してください。';
$string['error:mustspecifycoursemodulefacetoface'] = 'コースモジュールまたは対面IDを指定しなければいけません';
$string['error:mustspecifytimezone'] = 'あなたはそれぞれの日にタイムゾーンを設定する必要があります。';
$string['error:nodatasupplied'] = '提供されたデータがありません。';
$string['error:nodatesfound'] = '日付が見つかりません';
$string['error:nojobassignmentselected'] = 'この対面イベントに申し込むには、適切なジョブ割り当てがなければなりません。';
$string['error:nojobassignmentselectedactivity'] = 'この対面活動に申し込むには、適切なジョブ割り当てがなければなりません。';
$string['error:nojobassignmentselectedlist'] = 'このリスト内のすべての参加者に対して、適切なジョブ割り当てを選択する必要があります。';
$string['error:nomanageremail'] = 'あなたはマネージャのEメールアドレスを提供しませんでした。';
$string['error:nomanagersemailset'] = '設定されたマネージャEメールはありません';
$string['error:nopermissiontosignup'] = 'この対面セッションに申し込みする権限がありません';
$string['error:nopositionselected'] = 'この対面イベントに申し込むには、適切なポジション割り当てがなければなりません。';
$string['error:nopositionselectedactivity'] = 'この対面活動に申し込むには、適切なポジション割り当てがなければなりません。';
$string['error:nopredefinedassets'] = '事前定義されたアセットがありません';
$string['error:nopredefinedrooms'] = '所定のルームがありません。';
$string['error:norecipientsselected'] = 'この通知を受け取る学習者を選択する必要があります。';
$string['error:noticeidincorrect'] = '通知IDが正しくありません: {$a}';
$string['error:notificationdoesnotexist'] = '通知が存在しません';
$string['error:notificationnocopy'] = '通知のコピーに失敗しました。';
$string['error:notificationnonduplicate'] = '非重複の自動通知は削除できません';
$string['error:notificationtemplatemissing'] = '次の通知テンプレートがありません (それらに対して通知を作成できませんでした)。';
$string['error:notificationtitletoolong'] = '使用したタイトルが長すぎます。タイトルは一般にEメールの件名として使用されるため、78文字を超えてはなりません。長いタイトルはユーザーのEメールクライアントによって切り詰められることがあります。';
$string['error:problemsigningup'] = '申し込み中に問題が発生しました。';
$string['error:removeattendee'] = 'セッションから{$a} を削除できませんでした。';
$string['error:rolerequired'] = '対面には「 {$a} 」ロールによる承認が必要です。{$a} ロールを持つユーザを1人以上選択してください。';
$string['error:roomconflicts'] = 'ルームの使用に競合があります';
$string['error:roomisinuse'] = 'ルームは使用中です';
$string['error:roomunavailable'] = '「 {$a} 」ルームは使用できなくなりました。';
$string['error:selfapprovalupgrade'] = '自己承認はセッションから対面設定に移動しています。アップグレードする前に、管理ツールを実行して競合を解決してください。';
$string['error:sessiondatesbookingconflict'] = '予約の競合: {$a->users} 選択した日時にユーザは別の予約があります。イベントの時間を変更するか、これらのユーザを除外して続行してください。{$a->link}';
$string['error:sessiondatesconflict'] = 'このセッションにおいて、このデータは前のデータに重複します。';
$string['error:sessionstartafterend'] = 'セッションの開始日／時間が終了後になっています。';
$string['error:shortnamecustomfield'] = 'この短縮名はTotara対面活動のカスタムフィールドにより予約されています';
$string['error:shortnametaken'] = 'この省略名をもつカスタムフィールドは既に存在します。';
$string['error:signedupinothersession'] = 'この活動については別のセッションに既に申し込みしています。対面活動ごとに申し込みできるセッションは1つに限られます。';
$string['error:takeattendance'] = '出席を取っている間にエラーが発生しました。';
$string['error:therearexconflicts'] = '提案された期間には ({$a}) 件の重複があります。';
$string['error:thereisaconflict'] = '提案された期間には 1 件の重複があります。';
$string['error:unknownbuttonclicked'] = 'クリックしたボタンに関連づけられた操作はありません';
$string['error:unknownuserfield'] = 'このフィールドはユーザ検索でサポートされていません。';
$string['error:unrecognisedapprovaltype'] = '認識されていない承認タイプがfacetoface_get_approvaltype_string()に渡されました';
$string['error:userassignedsessionconflictmultiday'] = 'このユーザはすでに {$a->datetimestart} から {$a->datetimefinish} において、 {$a->session} に「 {$a->participation} 」として割り当てられています。';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'あなたはすでに {$a->datetimestart} から {$a->datetimefinish} において、 {$a->session} に「 {$a->participation} 」として割り当てられています。';
$string['error:userassignedsessionconflictsameday'] = 'このユーザはすでに {$a->datestart} の {$a->timestart} から {$a->timefinish} において、{$a->session} に「 {$a->participation} 」として割り当てられています。';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'あなたはすでに {$a->datestart} の {$a->timestart} から {$a->timefinish} において、{$a->session} に「 {$a->participation} 」として割り当てられています。';
$string['error:userbookedsessionconflictmultiday'] = 'このユーザはすでに {$a->datetimestart} から {$a->datetimefinish} において、 {$a->session} に出席予約されています。';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'あなたはすでに {$a->datetimestart} から {$a->datetimefinish} において、 {$a->session} に出席予約されています。';
$string['error:userbookedsessionconflictsameday'] = 'このユーザはすでに {$a->datestart} の {$a->timestart} から {$a->timefinish} において、{$a->session} に出席予約されています。';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'あなたはすでに {$a->datestart} の {$a->timestart} から {$a->timefinish} において、{$a->session} に出席予約されています。';
$string['error:userdeleted'] = '削除ユーザ {$a} を対面に追加できません。';
$string['error:userimportuseridnotanint'] = '整数ではないため、ユーザID {$a} のユーザを追加できません。';
$string['error:usernamenotfound'] = '次のユーザ名のユーザが見つかりませんでした: {$a}';
$string['error:usersuspended'] = '利用停止ユーザ {$a} を対面に追加できません。';
$string['error:xinvalidjaidnumber'] = 'ID番号 {$a->idnumber} のジョブ割り当てがユーザ {$a->user} で見つかりません';
$string['eventattendancerequestsapproved'] = '出席リクエストが承認されました。';
$string['eventattendancerequestsdeclined'] = '出席リクエストが拒否されました。';
$string['eventattendanceupdated'] = '出席が更新されました。';
$string['eventattendeejobassignmentupdated'] = '参加者のジョブ割り当てがアップデートされました';
$string['eventattendeenoteupdated'] = '出席者の連絡事項が更新されました。';
$string['eventattendeepositionupdated'] = '参加者のポジションがアップデートされました';
$string['eventattendeesedited'] = '出席者が編集されました。';
$string['eventattendeesviewed'] = '出席者を閲覧しました。';
$string['eventbookingcancelled'] = 'セッションの予約がキャンセルされました。';
$string['eventbookingrequestapproved'] = 'セッションの予約リクエストが承認されました。';
$string['eventbookingrequestrejected'] = 'セッションの予約リクエストが拒否されました。';
$string['eventinterestdeclared'] = '関心を示しました。';
$string['eventinterestreportviewed'] = '関心のレポートを閲覧しました。';
$string['eventinterestwithdrawn'] = '関心を取り消しました。';
$string['eventreportcnt'] = '対面イベント: {$a}';
$string['eventsessioncancelled'] = 'イベントがキャンセルされました';
$string['eventsessioncreated'] = 'セッションが作成されました。';
$string['eventsessiondeleted'] = 'セッションが削除されました。';
$string['eventsessionsignup'] = 'セッションへの申し込み';
$string['eventsessionupdated'] = 'セッションが更新されました。';
$string['eventsigninsheetexported'] = 'サインインシートがエクスポートされました';
$string['eventsignupstatusupdated'] = 'セッションステータスが更新されました。';
$string['eventsreport'] = 'イベントレポート';
$string['eventsview'] = 'イベントビュー';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = '別のセッションでの予約';
$string['existingrecipients'] = '既存の受信者';
$string['export'] = 'エクスポート';
$string['exportattendance'] = '出席をエクスポートする';
$string['exportattendanceods'] = '出席フォームをエクスポートする (ods)';
$string['exportattendancetxt'] = '出席フォームをエクスポートする (txt)';
$string['exportattendancexls'] = '出席フォームをエクスポートする (xls)';
$string['exportcustomprofilefields'] = 'カスタムプロファイルフィールドをエクスポートする';
$string['exportcustomprofilefields_desc'] = 'これらのカスタムユーザプロファイルフィールド (省略名) をカンマ区切りの対面エクスポートに含みます。';
$string['exportheading'] = 'エクスポート';
$string['exporttofile'] = 'ファイルにエクスポートする';
$string['exportuserprofilefields'] = 'ユーザプロファイルフィールドをエクスポートする';
$string['exportuserprofilefields_desc'] = 'これらのカスタムユーザプロファイルフィールドをカンマ区切りの対面エクスポートに含みます。';
$string['external'] = 'ルーム重複を許可する';
$string['f2f-waitlist-actions'] = '操作';
$string['f2f-waitlist-actions_help'] = '<p><strong>確認する:</strong> 選択されたユーザをセッション内に予約してキャンセル待ちリストから削除します。</p> <p><strong>キャンセル:</strong> 選択されたユーザのリクエストをキャンセルしてキャンセル待ちリストから削除します。</p> <p><strong>抽選する:</strong> セッションで使用可能な場所に待機リストからランダムに選択したユーザを配置します。選択されていないユーザはキャンセル待ちリストに残されます。</p>';
$string['facetoface'] = '対面';
$string['facetoface:addattendees'] = '出席者を対面セッションに追加する';
$string['facetoface:addinstance'] = '新しい対面を追加する';
$string['facetoface:approveanyrequest'] = 'すべての予約リクエストを承認する';
$string['facetofacebooking'] = '対面予約';
$string['facetoface:changesignedupjobassignment'] = '申し込んだジョブ割り当ての変更';
$string['facetoface:changesignedupjobposition'] = '申し込んだジョブポジションの変更';
$string['facetoface:configurecancellation'] = '対面活動の追加/編集において、予約キャンセルの設定を許可します。';
$string['facetoface:editevents'] = '対面イベントの追加、編集、コピー、および削除';
$string['facetoface:editsessions'] = '対面セッションを追加、編集、コピー、削除する';
$string['facetoface:exportsessionsigninsheet'] = '対面セッションサインインシートのエクスポート';
$string['facetoface:manageattendeesnote'] = 'セッション出席者のノートを管理する';
$string['facetoface:managecustomfield'] = '対面カスタムフィールドを管理する';
$string['facetoface:managereservations'] = 'セッションの予約を管理する';
$string['facetofacename'] = '対面の名前';
$string['facetoface:overbook'] = 'フルセッションに申し込む';
$string['facetoface:removeattendees'] = '出席者を対面セッションから削除する';
$string['facetoface:reserveother'] = '他のマネージャの代わりに予約する';
$string['facetoface:reservespace'] = 'チームメンバーのためにスペースを予約または割り当てる';
$string['facetofacesession'] = '対面セッション';
$string['facetoface:signup'] = 'セッションに申し込む';
$string['facetoface:signupwaitlist'] = '全イベントのキャンセル待ちリストに申し込む';
$string['facetoface:takeattendance'] = '出席を取る';
$string['facetoface:view'] = '対面活動およびセッションを表示する';
$string['facetoface:viewallsessions'] = 'すべての対面セッションの表示';
$string['facetoface:viewattendees'] = '出席者リストと出席者を表示する';
$string['facetoface:viewattendeesnote'] = 'セッション出席者のノートを表示する';
$string['facetoface:viewcancellations'] = 'キャンセルを表示する';
$string['facetoface:viewemptyactivities'] = '空白の対面活動を表示する';
$string['facetoface:viewinterestreport'] = '対面で示された関心のレポートを表示する';
$string['feedback'] = 'フィードバック';
$string['feedbackupdated'] = '{$a} 人にフィードバックがアップデートされました';
$string['fielddeleteconfirm'] = 'フィールド\'{$a}\'とそれに関連するすべてのセッションデータを削除しますか？';
$string['field:multiselect'] = '複数選択';
$string['field:select'] = '選択メニュー';
$string['field:text'] = 'テキスト';
$string['filter_assetavailable'] = '使用可能な範囲';
$string['filter_assetavailable_help'] = 'このフィルタを使用すると、セッションの開始日と終了日を指定して、セッションに使用可能なアセットを見つけることができます。';
$string['filterbyroom'] = 'ルームでフィルタする';
$string['filter_roomavailable'] = '使用可能な範囲';
$string['filter_roomavailable_help'] = 'このフィルタを使用すると、セッションの開始日と終了日を指定して、セッションに使用可能なルームを見つけることができます。';
$string['finishdatebefore'] = '前の終了日';
$string['floor'] = 'フロア';
$string['forceselectjobassignment'] = 'ジョブ割り当てが選択されていないか見つからない場合の申し込みを防ぐ';
$string['forceselectposition'] = 'ポジションが選択されていないか見つからない場合の申し込みを防ぐ';
$string['format'] = 'フォーマット';
$string['freebetween'] = '次の回数の範囲で自由';
$string['freebetweendates'] = '{$a->start} から {$a->end} まで空き';
$string['full'] = '日付はすでに一杯です';
$string['generalsettings'] = '一般設定';
$string['gettointerestreport'] = '関心のレポートを表示するには、対面活動に移動してモジュール管理メニューの「示された関心のレポート」リンクにアクセスします。';
$string['gettosigninreport'] = 'サインインシートを表示するには、イベント参加者ページにアクセスして「サインインシートのダウンロード」ボタンを押します。';
$string['globalsettings'] = 'グローバル設定';
$string['goback'] = '戻る';
$string['guestsno'] = '申し訳ございませんが、ゲストはセッションに申し込みできません。';
$string['header:approvalstate'] = 'マネージャ承認';
$string['header:approvaltime'] = '承認時刻';
$string['header:managername'] = 'マネージャの名前';
$string['icaldescription'] = 'このカレンダーイベントはあなたが予約されている「 {$a->name} 」対面セッションです。';
$string['icalendarheading'] = 'iカレンダー添付';
$string['icallocationstringdelimiter'] = ',';
$string['id'] = 'ID';
$string['ignoreapprovalwhenaddingattendees'] = '出席者の追加時にマネージャの承認を無視する';
$string['import'] = 'インポート';
$string['individuals'] = '個人';
$string['info'] = '情報';
$string['itemstoadd'] = '追加するアイテム';
$string['jobassignment'] = 'ジョブ割り当て';
$string['joinwaitlist'] = 'キャンセル待ちする';
$string['joinwaitlistcompleted'] = 'このセッションのキャンセル待ちに加えられました。';
$string['lastreservation'] = '直近の予約はセッション開始の {$a->reservedays} 日前です。割り当てられていない予約は、セッション開始の {$a->reservecanceldays} 日前になると削除されます。';
$string['late'] = '{$a} 遅い';
$string['location'] = 'ロケーション';
$string['location_help'] = '# ロケーション
**ロケーション**はセッションの開催地域（都市、州、地方等）を意味します。
**ロケーション**はコースページ、「申し込みページ」、「すべてのセッションを表示する」ページ、およびすべての通知メールに表示されます。
「すべてのセッションを表示する」ページでは、リストアップされたセッションをロケーションごとにフィルタにかけることができます。';
$string['locationtimetbd'] = '後で通知する場所と時刻。';
$string['lookfor'] = '検索';
$string['manageassets'] = 'アセットの管理';
$string['manageevents'] = 'イベントの表示と管理';
$string['managenotificationtemplates'] = '通知テンプレートを管理する';
$string['manageradded'] = 'あなたのマネージャのEメールアドレスが承認されました。';
$string['managerbookings'] = '{$a} による予約';
$string['managerchanged'] = 'あなたのマネージャのEメールアドレスが変更されました。';
$string['manageremail'] = 'マネージャのEメール';
$string['manageremailaddress'] = 'マネージャのEメールアドレス';
$string['manageremailformat'] = 'Eメールアドレスはフォーマット\'{$a}\'でなければ承認されません。';
$string['manageremailheading'] = 'マネージャのEメール';
$string['manageremailinstruction'] = 'トレーニングセッションに申し込みするには、確認メールがあなたのEメールアドレスに、またそのコピーがマネージャのEメールアドレスに送信されなければいけません。';
$string['manageremailinstructionconfirm'] = 'これがあなたのマネージャのEメールアドレスであることを確認してください：';
$string['managereservations'] = '予約を管理する';
$string['managername'] = 'マネージャ名';
$string['managername_help'] = 'マネージャは、このセッションを予約するあなたの要求についての通知を受け取ります。ここに示す名前とメールアドレスがマネージャのものではない場合は、サイト管理者に連絡してください。';
$string['managerooms'] = 'ルームを管理する';
$string['managerprefix'] = 'マネージャコピー接頭辞';
$string['managerreservationdeleted'] = 'マネージャ予約が正常に削除されました';
$string['managerreservationdeletionfailed'] = 'マネージャ予約の削除に失敗しました';
$string['managerreserve'] = 'マネージャ予約を許可する';
$string['managerreserveheader'] = 'マネージャ予約';
$string['managerreserve_help'] = 'マネージャは自分のチームメンバーの代わりに予約を取ることができます';
$string['managerupdated'] = 'あなたのマネージャのEメールアドレスがアップデートされました。';
$string['managesessions'] = 'セッションの表示と管理';
$string['mark_selected_as'] = 'すべてを以下のようにマーク:';
$string['maxbookings'] = '最大予約数';
$string['maxbookings_help'] = '**最大予約数**は、イベント内で使用可能なシートの数です。

対面イベントが定員に達すると、そのイベントの詳細はコースページに表示されません。詳細は「すべてのイベントの表示」ページでグレー表示されるため、学習者はそのイベントに登録できません。
 ';
$string['maximumpoints'] = 'ポイントの最大数';
$string['maximumsize'] = '出席者の最大数';
$string['maxmanagerreserves'] = '最大予約';
$string['maxmanagerreserves_help'] = 'マネージャがチームのために実行できる予約の最大数';
$string['message'] = 'コース{$a->coursename}の予約に変更が生じました！

コース{$a->coursename}の{$a->duedate} ({$a->name})のセッションに空きが出ています。
あなたは登録していますが、この日付が不都合な場合は、<a href=\'{$a->url}\'>{$a->url}</a>で登録を削除してください。';
$string['messagebody'] = '本文';
$string['messagecc'] = 'CC受信者マネージャ';
$string['messageheader'] = 'メッセージ';
$string['messagerecipientgroups'] = '受信グループ';
$string['messagerecipients'] = '受信者';
$string['messagesenttostaffmember'] = '次のメッセージがあなたのスタッフメンバー  {$a} に送信されました。';
$string['messagesubject'] = '件名';
$string['messageusers'] = 'ユーザにメッセージ送信する';
$string['minbookings'] = '最少予約数';
$string['minbookings_help'] = '予約ユーザ数が最少予約数より少ない場合、セッションは強調表示されます。強調表示を避けるには、最少予約数をゼロに設定します。';
$string['mincapacity'] = '最小定員';
$string['mincapacity_help'] = '遮断ポイントで最小定員に達していない場合、コースのチューター (moodle/course:manageactivitiesケイパビリティを持つ) に自動的に通知されます。';
$string['missingdefaultnotifications'] = '{$a} のデフォルト通知が欠けています。';
$string['missingdefaultsfix'] = '欠けているデフォルト通知をリストアするにはここをクリックしてください。';
$string['mods_help'] = '# 対面活動
対面活動を使うと、事前予約が必要な対面トレーニングのトラッキングが可能になります
それぞれの活動は1度または複数回にわたるセッションで行われます。複数回のセッションは数日にわたって実施されます。
セッション開始予定日の数日前にはリマインダメッセージがユーザとマネージャに送信されます。確認メッセージはユーザがセッションに申し込みした時、およびキャンセルした時に送信されます。';
$string['modulename'] = '対面';
$string['modulename_help'] = '対面活動モジュールでは、教師が1名または複数名の対面/教室ベースの予約システムをセットアップすることができます。

対面活動内のそれぞれのセッションでは、ルーム、開始時間、終了時間、コスト、定員等を特別に設定することができます。複数日にわたるセッション、スケジュールなしのセッションおよびキャンセル待ちセッションを設定することができます。

活動はマネージャの承認を必要とするよう設定することができます。また、教師は出席者に対して、自動通知およびセッションリマインダを設定することができます。

学生は自分の出席記録および評定エリアの記録を閲覧することのできるセッションを閲覧および申し込みすることができます。';
$string['modulenameplural'] = '対面';
$string['moreinfo'] = '詳しい情報';
$string['multidate'] = '(複数日)';
$string['multiplesessions'] = 'ユーザごとの複数セッションを許可する';
$string['multiplesessionsheading'] = '複数セッション申し込み設定';
$string['multiplesessions_help'] = 'あなたがユーザに複数セッションを申し込みさせたい場合、このオプションを使用してください。このオプションが有効にされた場合、ユーザは活動において複数セッションに申し込みするすことができます。';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'マネージャのEメールアドレス';
$string['noactionableunapprovedrequests'] = '実施可能な承認されていないリクエストはありません';
$string['nocancellations'] = 'キャンセルがない';
$string['nocustomfields'] = '<p>定義されたカスタムフィールドはありません。</p>';
$string['nodatesyet'] = 'このイベントにはセッションがありません。参加者はこのイベントのキャンセル待ちリストに申し込むことができ、1つ以上のセッションが追加されると自動的に予約されます。';
$string['nofacetofaces'] = '対面活動がありません';
$string['nojobassignment'] = 'ユーザに有効なジョブ割り当てがない';
$string['none'] = 'なし';
$string['nonotifications'] = '通知なし';
$string['nonotificationsmatchingsearch'] = '検索に合致する通知はありません。';
$string['nonotificationsofthistype'] = 'このタイプの通知なし';
$string['nonotificationtemplates'] = '通知なしテンプレート';
$string['nonotificationtemplatesmatchingsearch'] = '検索に合致する通知テンプレートはありません。';
$string['nopendingapprovals'] = '保留中の承認なし';
$string['noposition'] = 'ユーザに割り当て済みのポジションがない';
$string['norecipients'] = '受信者なし';
$string['noremindersneedtobesent'] = 'リマインダを送信する必要はありません。';
$string['noreservations'] = 'なし';
$string['noreservationsforsession'] = 'このセッションの予約がありません。';
$string['normalcost'] = '通常コスト';
$string['normalcost_help'] = '通常料金はメンバーシップIDをもたないスタッフに対し、ドル建ての金額で請求されます。
通常料金は、セッションに参加する各スタッフのコース評定簿にあるコストカラムに表示されます（ただしディスカウントコードが入力され、スッタフがセッションの申し込み時にメンバーシップIDを入力する場合を除きます）。';
$string['nosignedupusers'] = 'このセッションに申し込みしたユーザはいません';
$string['nosignedupusersnumrequests'] = 'このセッションに完全に予約されているユーザは存在しません。{$a} 名のユーザが承認を待っています。';
$string['nosignedupusersonerequest'] = 'このセッションに完全に予約されているユーザは存在しません。1 名のユーザが承認を待っています。';
$string['nosignupperiodclosedate'] = 'セッション開始日';
$string['nosignupperiodopendate'] = '今';
$string['nositenotices'] = '<p>定義されたサイト通知はありません。</p>';
$string['nostarttime'] = '日付が指定されていない';
$string['notallowedtocancel'] = 'このセッションの予約をキャンセルすることはできません。';
$string['notapplicable'] = '該当なし';
$string['note'] = '注意';
$string['notefull'] = 'セッションが既に満員であっても登録することはできます。その場合はキャンセル待ちの列に入ります（赤でマークされます）。誰かがサインアウトした場合に最前列にいる学生が登録学生に編入され、その通知をEメールで受け取ります。';
$string['noticedeleteconfirm'] = 'サイト通知\'{$a->name}\'?<br/>を削除しますか？<blockquote>{$a->text}</blockquote>';
$string['noticetext'] = '通知テキスト';
$string['notificationalreadysent'] = 'この通知はすでに送信されているため、編集することはできません。';
$string['notificationboth'] = 'Eメール通知およびiカレンダー予約';
$string['notificationdeleted'] = '通知が削除されました。';
$string['notificationduplicatesfound'] = '自動通知の重複が見つかりました。<a href="{$a}">通知ページ</a> で手動で削除して、誤った通知が送信されないようにしてください。';
$string['notificationduplicatesmessage'] = 'このメッセージは重複しています。すべての重複を手動で削除してください。';
$string['notificationemail'] = 'Eメール通知のみ';
$string['notificationnone'] = 'メール通知はありません。';
$string['notificationnotesetonintendeddate'] = '注意: この通知は本来意図された日付に送信されませんでした。';
$string['notifications'] = '通知';
$string['notificationsaved'] = '通知が保存されました。';
$string['notificationsheading'] = '通知';
$string['notifications_help'] = 'ここであなたはこの対面活動を管理することができます。';
$string['notificationssuccessfullyreset'] = '通知が正常にリセットされました';
$string['notificationtemplatedeleted'] = '通知テンプレートが削除されました。';
$string['notificationtemplates'] = '通知テンプレート';
$string['notificationtemplatesaved'] = '通知テンプレートが保存されました。';
$string['notificationtemplatestatus'] = '通知テンプレートステータス';
$string['notificationtemplatestatus_help'] = 'このステータスにより、通知テンプレートを有効または無効にマークすることができます。無効通知テンプレートは対面活動の通知設定に使用することはできません。';
$string['notificationtitle'] = '通知タイトル';
$string['notificationtype'] = '通知タイプ';
$string['notificationtype_1'] = 'インスタント';
$string['notificationtype_2'] = 'スケジュール';
$string['notificationtype_4'] = '自動';
$string['notificationtype_help'] = '通知タイプでは、学習者が予約通知の受け取り方法を選択することができます。

* メール通知およびiカレンダー予約
* メール通知のみ
* メール通知なし';
$string['notifycancelleduser'] = 'キャンセルした参加者に通知する';
$string['notifycancelledusermanager'] = 'キャンセルした参加者のマネージャに通知する';
$string['notifynewuser'] = '新しい参加者に予約確認を送信する';
$string['notifynewusermanager'] = '新しい参加者のマネージャに予約確認を送信する';
$string['notrequired'] = '要求なし';
$string['notsignedup'] = 'あなたはこのセッションに申し込みしていません';
$string['notspecified'] = '該当なし';
$string['notsubmittedyet'] = 'まだ評価されていません';
$string['noupcoming'] = '<p><i>直近のセッションはありません</i></p>';
$string['noupcomingsessionsinroom'] = 'このルームに今後のイベントなし';
$string['numberofattendees'] = '参加者数';
$string['occuredonx'] = '実行 - {$a}';
$string['occurswhenenabled'] = '実行 - 有効時';
$string['occurswhenuserbookssession'] = '実行 - 学習者がセッションを予約した場合';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = '実行 - 管理者の承認が必要なセッションをユーザが予約した場合';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'マネージャの承認が必要なセッションをユーザが却下を試みた場合に発生する';
$string['occurswhenusersbookingiscancelled'] = '実行 - 学習者の予約がキャンセルされた場合';
$string['occurswhenuserwaitlistssession'] = '実行 - 学習者がセッションのキャンセル待ちになった場合';
$string['occursxaftersession'] = '実行 - セッション終了 {$a} 後';
$string['occursxbeforesession'] = '実行 - セッション開始 {$a} 前';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1時間';
$string['oneminute'] = '1分';
$string['options'] = 'オプション';
$string['optionscolon'] = 'オプション';
$string['or'] = 'または';
$string['order'] = '順序';
$string['otherbookedby'] = '別のマネージャによって予約済み';
$string['otherroom'] = '他のルーム';
$string['othersession'] = 'この活動内の他のセッション';
$string['place'] = 'ルーム';
$string['placeholder:address'] = '[address]';
$string['placeholder:aim'] = '[aim]';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:alternatename'] = '[alternatename]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:city'] = '[city]';
$string['placeholder:cost'] = '[cost]';
$string['placeholder:country'] = '[country]';
$string['placeholder:coursename'] = '[coursename]';
$string['placeholder:department'] = '[department]';
$string['placeholder:description'] = '[description]';
$string['placeholder:details'] = '[details]';
$string['placeholder:duration'] = '[duration]';
$string['placeholder:email'] = '[email]';
$string['placeholder:facetofacename'] = '[facetofacename]';
$string['placeholder:finishdate'] = '[finishdate]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '';
$string['placeholder:firstnamephonetic'] = '[firstnamephonetic]';
$string['placeholder:fullname'] = '[fullname]';
$string['placeholder:icq'] = '[icq]';
$string['placeholder:idnumber'] = '[idnumber]';
$string['placeholder:institution'] = '[institution]';
$string['placeholder:lang'] = '[lang]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:lastnamephonetic'] = '[lastnamephonetic]';
$string['placeholder:latestfinishdate'] = '[latestfinishdate]';
$string['placeholder:latestfinishtime'] = '[latestfinishtime]';
$string['placeholder:lateststartdate'] = '[lateststartdate]';
$string['placeholder:lateststarttime'] = '[lateststarttime]';
$string['placeholder:location'] = '[session:location]';
$string['placeholder:middlename'] = '[middlename]';
$string['placeholder:msn'] = '[msn]';
$string['placeholder:phone1'] = '[phone1]';
$string['placeholder:phone2'] = '[phone2]';
$string['placeholder:registrationcutoff'] = '[registrationcutoff]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:room'] = '[session:room]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:skype'] = '[skype]';
$string['placeholder:startdate'] = '[startdate]';
$string['placeholder:starttime'] = '[starttime]';
$string['placeholder:timezone'] = '[timezone]';
$string['placeholder:url'] = '[url]';
$string['placeholder:username'] = '[username]';
$string['placeholder:venue'] = '[session:venue]';
$string['placeholder:yahoo'] = '[yahoo]';
$string['playlottery'] = '抽選する';
$string['pleaseselectusers'] = 'ユーザを選択してから続行してください。';
$string['pluginadministration'] = '対面管理';
$string['pluginname'] = '対面';
$string['points'] = 'ポイント';
$string['pointsplural'] = 'ポイント';
$string['position'] = 'ポジション';
$string['potentialallocations'] = '潜在的な割り当て ({$a} 左)';
$string['potentialattendees'] = '潜在的出席者';
$string['potentialrecipients'] = '潜在的な受信者';
$string['previoussessions'] = '前のセッション';
$string['previoussessionslist'] = 'この対面活動の過去の全セッションリスト';
$string['printversionid'] = '印刷バージョン: 名前なし';
$string['printversionname'] = '印刷バージョン: 名前あり';
$string['publishreuse'] = '他のイベントでの再利用のために公開する';
$string['really'] = 'この対面のすべての結果を削除してもよろしいですか？';
$string['recipients'] = '受信者';
$string['recipients_allbooked'] = '予約すべて';
$string['recipients_attendedonly'] = '出席のみ';
$string['recipients_help'] = '<strong>予約済み</strong> - 予約したすべてのユーザに通知を送信するか、出席したユーザだけに送信するか、出席しなかったユーザだけに送信するかを指定できます。

「<strong>予約すべて</strong>」を選択すると、出欠にかかわらず、過去のセッションと現在のセッションに予約したすべてのユーザに対して通知が送信されます。

<strong>キャンセル待ち</strong> - オーバーブッキングを許可しているセッションに申し込んだが、まだ予約はされていないユーザに通知が送信されます。

<strong>ユーザキャンセル</strong> - セッションがキャンセルされたユーザ、またはセッションから自分自身を削除したユーザに通知が送信されます。';
$string['recipients_noshowsonly'] = '表示なしのみ';
$string['registeredon'] = '登録日';
$string['registrationclosed'] = '申し込み期間が終了しました';
$string['registrationclosedalert'] = '選択したセッションの申し込み期間が終了しました。別のセッションを選択してください。';
$string['registrationcloses'] = '終了';
$string['registrationclosingblurb'] = '以下の人が関心を示しています。新しいセッションを作成する場合に通知できます。';
$string['registrationclosingconfirmation'] = 'このセッションの申し込み期間を本当に終了しますか?';
$string['registrationdatetime'] = '申し込み期間の日付/時刻';
$string['registrationdetails'] = '申し込み期間';
$string['registrationerrorstartfinish'] = '申し込み期間の開始時刻は申し込み終了時刻より前でなければなりません';
$string['registrationfinishsession'] = '申し込み期間の終了時刻はセッション開始時刻以前でなければなりません';
$string['registrationhoverhintend'] = '申し込期間終了: {$a->enddate}、{$a->endtime}';
$string['registrationhoverhintendtz'] = '申し込期間終了: {$a->enddate}、{$a->endtime} (タイムゾーン: {$a->timezone})';
$string['registrationhoverhintstart'] = '申し込み期間開始: {$a->startdate}、{$a->starttime}';
$string['registrationhoverhintstarttz'] = '申し込み期間開始: {$a->startdate}、{$a->starttime} (タイムゾーン: {$a->timezone})';
$string['registrationnotopen'] = '申し込み期間が開始していない';
$string['registrationnotopenalert'] = 'あなたが選択したセッションの申し込み期間は、現在開始していません。{$a} に開始します。';
$string['registrationopens'] = '終了';
$string['registrations'] = '登録';
$string['registrationstartsession'] = '申し込み期間の開始時刻はセッション開始時刻より前でなければなりません';
$string['registrationtimefinish'] = '申し込み終了';
$string['registrationtimefinish_help'] = '有効の場合、この時刻を過ぎると学習者はこのセッションに申し込むことができなくなります。';
$string['registrationtimestart'] = '申し込み開始';
$string['registrationtimestart_help'] = '有効の場合、この時刻に到達すると学習者はこのセッションに申し込むことができなくなります。';
$string['rejectinstruction'] = 'セッションの登録を拒否するには、「拒否する」をクリックしてください';
$string['reminder'] = 'リマインダ';
$string['reminderinstrmngr'] = '# マネージャ通知';
$string['reminderinstrmngr_help'] = '# マネージャへの通知
**マネージャに通知を送信する**にチェックを入れると、**マネージャへの通知**フィールドにあるテキストが学習者のマネージャに送信され、学習者が対面セッションに申し込みしたことが伝えられます。';
$string['remindermessage'] = 'リマインダメッセージ';
$string['remindermessage_help'] = '# リマインダメッセージ
このメッセージはセッション開始日の数日前に送信されます。';
$string['removeattendees'] = 'ユーザの削除';
$string['removeattendeestep1'] = '削除するユーザを選択する (ステップ1/2)';
$string['removeattendeestep2'] = 'ユーザを削除する (ステップ2/2)';
$string['removecfdatawarning'] = 'このセッションからユーザを削除すると、申し込みデータも削除されます。';
$string['removedsuccessfully'] = '正常に削除されました。';
$string['removeroominuse'] = '現在、このルームは使用されています。';
$string['replaceallocations'] = '割り当て削除時に予約を作成する';
$string['replacereservations'] = '割り当て追加時に予約を置き換える';
$string['requestattendsession'] = 'セッション {$a} への出席要求';
$string['requestattendsession_message'] = 'セッション {$a->linkname} {$a->status} への出席リクエスト';
$string['requestattendsessionsent'] = 'セッション{$a} への出席リクエストがマネージャに送信されました';
$string['requestattendsession_subject'] = '{$a->user} によるセッション {$a->name} {$a->status} への出席リクエスト';
$string['requestmessage'] = 'リクエストメッセージ';
$string['requestmessage_help'] = '# リクエストメッセージ
**承認を必要とする**を有効にすると、**リクエストメッセージ**セクションが利用可能になります。
**リクエストメッセージ**セクションには、学習者が対面セッションに出席するのに必要な承認の手続きについて、学習者とマネージャに送信された通知が表示されます。
**件名：**は、マネージャと学習者に送信されるリクエスト承認メールに表示される件名です。
**メッセージ：**は、学習者の対面セッション出席のリクエストが承認を得るためにマネージャに送信されたことを学習者に通知するEメールのテキストです。
**マネージャへの通知：**は、対面セッション出席の承認を求めて学習者のマネージャに送信されるEメールのテキストです。';
$string['requeststablesummary'] = 'このセッションへの出席をリクエストしている人がいます。';
$string['requestuserattendsession'] = 'セッション{$a->url}に出席するための{$a->usermsg}へのリクエスト';
$string['reservations'] = '{$a} 予約';
$string['reserve'] = 'チームのためにスペースを予約する';
$string['reserveallallocated'] = 'あなたは既に、この活動に割り当て可能な最大数のスペースを割り当てています。これ以上は予約できません';
$string['reserveallallocatedother'] = 'このマネージャは既に、この活動に割り当て可能な最大数のスペースを割り当てています。マネージャのためにこれ以上は予約できません';
$string['reservecancel'] = '自動的に予約をキャンセルする';
$string['reservecanceldays'] = '予約キャンセルの日数';
$string['reservecanceldays_help'] = 'セッション開始前に予約が自動的にキャンセルされるまでの日数 (確認されていない場合)';
$string['reservecapacitywarning'] = '* 現在のセッション定員  ({$a} 左) を上回る新規の予約はキャンセル待ちリストに追加されます';
$string['reserved'] = '予約済み';
$string['reservedays'] = '予約の期限';
$string['reservedays_help'] = 'さらなる予約は許可されなくなってからセッション開始までの日数 (キャンセル日数を上回る必要があります)';
$string['reservedby'] = '予約済み ({$a})';
$string['reservegtcancel'] = '予約の期限はキャンセル日数を上回る必要があります';
$string['reserveintro'] = 'このフォームを使用することで、このセッションに設定している予約数を変更することができます。既存の予約をキャンセルするには、以下の数字を減らします。';
$string['reserveintroother'] = 'このフォームを使用することで、{$a} がこのセッションに設定している予約数を変更することができます。既存の予約をキャンセルするには、以下の数字を減らします。';
$string['reservenocapacity'] = 'このコースにはスペースが残っていないため、参加者の1人がキャンセルしなければ予約は行えません';
$string['reservenopermissionother'] = 'このマネージャは対面内に場所を予約することができません';
$string['reserveother'] = '別のマネージャのために予約する';
$string['reservepastdeadline'] = 'セッション開始後 {$a} 日以内はさらなる予約はできません';
$string['restoremissingdefaultnotifications'] = '欠けているデフォルト通知をリストアする';
$string['restoremissingdefaultnotificationsconfirm'] = 'これによって、「 {$a} 」の欠けているデフォルトの通知がリストアされます。これらの通知は、組み込みの対面機能で使われ、ユーザにメッセージが送信されることがあります。続行してもよろしいですか?';
$string['result'] = '結果';
$string['return'] = '戻る';
$string['room'] = 'ルーム';
$string['roomalreadybooked'] = '(選択した日付に利用できるルームはありません)';
$string['roomcapacity'] = '部屋の収容人数';
$string['roomcreatesuccess'] = 'ルームが正常に作成されました。';
$string['roomcustomfieldtab'] = 'ルーム';
$string['roomdeleted'] = 'ルームが削除されました。';
$string['roomdescription'] = 'ルーム説明';
$string['roomdescriptionedit'] = '説明';
$string['roomdetails'] = 'ルームの詳細';
$string['roomdoesnotexist'] = 'ルームが存在しません。';
$string['room_help'] = '# ルーム
**ルーム**は、トレーニングセッションが行われる部屋の名前や番号、識別記号です
**ルーム**は「申し込み」ページ、「すべてのセッションを表示する」ページ、およびすべての通知メールに表示されます。';
$string['roomhidden'] = 'ルームが正常に非表示になりました';
$string['roomhide'] = 'イベントの追加/編集ページでルームを選択した場合にユーザに非表示にする';
$string['roomisinuse'] = 'ルームは使用中です。';
$string['roommustbebookedtoexternalcalendar'] = '注意: この予約を作成する前にルームが利用できるかどうか確認してください。';
$string['roomname'] = 'ルーム名';
$string['roomnameedit'] = '名前';
$string['roomnameedittoolong'] = '部屋名の長さは最大 {$a} 文字です。';
$string['rooms'] = 'ルーム';
$string['roomshow'] = 'イベントの追加/編集ページでルームを選択した場合にユーザに非示する';
$string['roomshown'] = 'ルームが正常に表示されました';
$string['roomtype'] = 'ルームタイプ';
$string['roomtype_help'] = 'ルームタイプはシステムが予約重複を防ぐために使用されます。これはルームに対して、同一時間に開催される2セッションが予約されてしまうことを防ぎます。';
$string['roomupdatesuccess'] = 'ルームが正常に更新されました。';
$string['saveallfeedback'] = 'すべてのレスポンスを保存する';
$string['saveattendance'] = '出席を保存する';
$string['savenote'] = 'ノートを保存する';
$string['scheduledsession'] = '予定されたセッション';
$string['scheduledsessions'] = '予定されたセッション';
$string['schedule_unit_1'] = '{$a} 時間';
$string['schedule_unit_1_singular'] = '1 時間';
$string['schedule_unit_2'] = '{$a} 日';
$string['schedule_unit_2_singular'] = '1 日';
$string['schedule_unit_3'] = '{$a} 週';
$string['schedule_unit_3_singular'] = '1 週';
$string['scheduling'] = 'スケジュール';
$string['scvtextfile_help'] = '*ファイル形式情報*

ファイルはヘッディング行と1つ以上のデータ行を含むテキストファイルでなければなりません。1行に複数の列が含まれる場合は、コンマ (,) で区切ります。すべての行には同じ数の列がなければなりません。使用できるヘッディング名のリストは以下のとおりです。

 * username - 追加するユーザのユーザ名
 * idnumber - 追加するユーザのID番号
 * email - 追加するユーザのメールアドレス
{$a->customfields}

以下のフィールドに入力する必要があります。

 * username、idnumber、またはemail (1つのみ)
{$a->requiredcustomfields}';
$string['seatsavailable'] = '残りの空席';
$string['seeattendees'] = '出席を表示する';
$string['select'] = '選択';
$string['selectall'] = 'すべてを選択する';
$string['selectallop'] = 'すべて';
$string['selectassets'] = 'アセットの選択';
$string['selected'] = '選択';
$string['selectedjob'] = '申し込み時のジョブ';
$string['selectedjobassignment'] = '申し込み時のジョブ割り当て';
$string['selectedjobassignmentedit'] = 'ジョブ割り当て';
$string['selectedjobassignment_help'] = 'このトレーニングの対象ジョブ割り当てを選択します。';
$string['selectedjobassignmentname'] = '申し込み時のジョブ割り当て名';
$string['selectedposition'] = '申し込み時のポジション';
$string['selectedpositionassignment'] = '申し込み時のポジション割り当て';
$string['selectedposition_help'] = 'このトレーニングの目的であるポジションを選択します。';
$string['selectedpositionname'] = '申し込み時のポジション名';
$string['selectedpositiontype'] = '申し込み時のポジションタイプ';
$string['selectjobassignment'] = 'ジョブ割り当ての選択';
$string['selectjobassignmentsignup'] = '申し込み時のジョブ割り当ての選択';
$string['selectmanager'] = 'マネージャを選択する';
$string['selectnone'] = '未選択';
$string['selectnoneop'] = 'なし';
$string['selectnotsetop'] = '未設定';
$string['selectoptionbefore'] = 'このオプションを選択する前にオプション (「すべて」、「設定」または「未設定」) を選択してください';
$string['selectposition'] = 'ポジションの選択';
$string['selectpositiononsignup'] = '申し込み時のポジションを選択する';
$string['selectroom'] = 'ルームの選択';
$string['selectsetop'] = '設定';
$string['selfapproval'] = '自己承認';
$string['selfapproval_help'] = 'この設定により、ユーザはセッションに出席するための承認を求めていることを確認できます。ユーザの予約を承認する必要があるマネージャの代わりに、ユーザには申し込み時にチェックボックスが表示されて特定の条件に適合していることを確認する必要があります。この設定は、対面活動の設定で「要承認」が有効になっていない場合は無効です。';
$string['selfapprovalsought'] = '求められた自己承認';
$string['selfapprovalsoughtbrief'] = '私は条件を受け入れます。';
$string['selfapprovalsoughtdesc'] = 'このボックスにチェックを入れることにより、{$a} (新しいウィンドウを開く) を読んで同意したことを確認します。';
$string['selfapprovaltandc'] = '自己承認の条件';
$string['selfapprovaltandccontents'] = 'このボックスをチェックすることにより、この対面活動に申し込みするためのパーミッションがマネージャによって許可されたことを確認します。

その承認の許可を不当に主張した場合、入場禁止や懲罰につながることがあります。';
$string['selfapprovaltandc_help'] = '活動に必要な承認が含まれていて、セッションで自己承認が有効になっている場合、これらがユーザの申し込み時に表示される条件となります。';
$string['selfauthorisation'] = '自己承認';
$string['selfauthorisationdesc'] = 'このボックスを選択すると、{$a} を読んで同意したことになります (新しいウィンドウが開きます)。';
$string['selfauthorisation_help'] = 'セッションに申し込む前に、利用条件を読んで同意する必要があります。';
$string['selfbooked'] = '自己予約済み';
$string['sendlater'] = '後で送信する';
$string['sendmessage'] = 'メッセージを送信する';
$string['sendnotificationstask'] = '対面通知を送信する';
$string['sendnow'] = 'すぐに送信する';
$string['sentremindermanager'] = 'ユーザのマネージャにリマインダメールを送信する';
$string['sentreminderuser'] = 'ユーザにリマインダメールを送信する';
$string['sentxnotifications'] = '{$a} 件の通知を送信する';
$string['sessionattendees'] = 'セッション参加者';
$string['sessioncancellationcustomfieldtab'] = 'イベントのキャンセル';
$string['sessioncancelled'] = 'イベントのキャンセル';
$string['sessioncustomfieldtab'] = 'セッション';
$string['sessiondate'] = 'セッション日';
$string['sessiondatecolumn_html'] = '{$a->startdate} {$a->starttime} -<br>{$a->enddate} {$a->endtime}<br>{$a->timezone}';
$string['sessiondate_help'] = 'セッション日はセッションが実施される日付です。';
$string['sessiondates'] = '日付/時刻の指定';
$string['sessiondatetime'] = 'セッション日/時間';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (タイムゾーン: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'セッション日／時間が分かっている';
$string['sessiondatetimeknown_help'] = '**セッションの日時が既知の場合**
これを「はい」に設定すると、コースページ（セッションがこれから実施され利用可能である場合）、「すべてのセッションを表示するページ」、セッションの申し込みページ、およびこのセッションに関するすべての通知メールにセッションの日時が表示されます。
日時が既知のセッションにスタッフが申し込みする場合：
* スタッフとマネージャに確認メール（対面インスタンスの設定の「確認メッセージ」セクションにもとづいて作成されたもの）が送信されます。
* スタッフにはリマインダメール（対面インスタンスの設定の「リマインダメッセージ」セクションに基づいて作成されたもの）が送信されます。リマインダメールの送信日はセッション開始の数日前です。これも対面インスタンスの設定の「リマインダメッセージ」セクションにある「メッセージ送信までの日数」で設定することができます。
**セッションの日時が未知（もしくはキャンセル待ち）の場合**
これを「いいえ」に設定すると、コースページ、「すべてのセッションを表示するページ」、セッションの申し込みページ、およびこのセッションに関するすべての通知メールに「キャンセル待ち」のテキストが表示されます。
キャンセル待ちのセッションにスタッフが申し込みする場合：
* スタッフには確認メール（対面インスタンスの設定の「キャンセル待ちメッセージ」セクションにもとづいて作成されたもの）が送信されます。
* スタッフにリマインダメールは送信されません。
* スタッフのマネージャには確認およびキャンセルの通知メールは送信されません。';
$string['sessiondefaults'] = 'セッションのデフォルト';
$string['sessionenddate'] = 'セッションの終了日';
$string['sessionenddatewithtime'] = '{$a->enddate}, {$a->endtime} {$a->timezone}';
$string['sessionfinishdateshort'] = '終了日';
$string['sessionfinishtime'] = 'セッション終了時間';
$string['sessionfinishtime_help'] = 'セッションを作成または編集する場合、セッションのタイムゾーンが終了時間のタイムゾーンと異なることがあります。これは、終了時間のタイムゾーンがセッションを作成または編集しているユーザのタイムゾーンによって決定されるためです。セッションを作成または編集しているユーザのタイムゾーンがセッションのタイムゾーン自体に影響を及ぼすことはありません。';
$string['sessioninprogress'] = 'セッションが実施中です';
$string['sessionisfull'] = 'このセッションは満席です。別の時間を選ぶか、インストラクターに相談してください。';
$string['sessionnoattendeesaswaitlist'] = '既知の日付および時間が設定されていないため、このセッションには出席者が存在しません。<br />申し込みしたユーザを表示するには、キャンセル待ちリストタブをクリックしてください。';
$string['sessionover'] = 'セッション終了';
$string['sessionreport'] = '対面セッション';
$string['sessionreportcnt'] = '対面セッション: {$a}';
$string['sessionrequiresmanagerapproval'] = 'このセッションを予約するにはマネージャの承認が必要です。';
$string['sessionroles'] = 'セッションロール';
$string['sessions'] = 'セッション';
$string['sessionsdetailstablesummary'] = '現在のセッションの詳しい説明';
$string['sessionsoncoursepage'] = 'コースページに表示されるセッション数';
$string['sessionsoncoursepage_help'] = '# コースページのセッション
メインのコースページに表示される各対面のセッション数です。';
$string['sessionsreport'] = 'セッションレポート';
$string['sessionstartdate'] = 'セッション開始日';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (タイムゾーン: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = '開始日';
$string['sessionstartdatewithtime'] = '{$a->startdate}, {$a->starttime} {$a->timezone}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (タイムゾーン: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'セッション開始時間';
$string['sessionstarttime_help'] = 'セッションを作成または編集する場合、セッションのタイムゾーンが開始時間のタイムゾーンと異なることがあります。これは、開始時間のタイムゾーンがセッションを作成または編集しているユーザのタイムゾーンによって決定されるためです。セッションを作成または編集しているユーザのタイムゾーンがセッションのタイムゾーン自体に影響を及ぼすことはありません。';
$string['sessionsview'] = 'セッションビュー';
$string['sessiontimezone'] = 'タイムゾーン';
$string['sessiontimezone_help'] = 'このセッションを表示させたいタイムゾーン (「太平洋/オークランド」など) を選択します。 これにより、選択したタイムゾーンに従って、開始時間、終了時間、およびタイムゾーンが表示されます。「ユーザタイムゾーン」を選択した場合、これにより、セッションを表示しているユーザのタイムゾーンに応じて開始時間、終了日、およびタイムゾーンが表示されます。';
$string['sessiontimezoneunknown'] = '不明なタイムゾーン';
$string['sessionundercapacity'] = '{$a} の定員よりも少ないセッション';
$string['sessionundercapacity_body'] = '以下のセッションは定員を下回ります:

名前: {$a->name}
セッション開始: {$a->starttime}
定員: {$a->booked} / {$a->capacity} (最小: {$a->mincapacity}) {$a->link}';
$string['sessionvenue'] = 'セッション会場';
$string['setactive'] = '有効にする';
$string['setinactive'] = '無効にする';
$string['setting:addchangemanageremail'] = 'ユーザにマネージャのEメールアドレスを尋ねてください。';
$string['setting:addchangemanageremail_caption'] = 'マネージャのEメール';
$string['setting:addchangemanageremaildefault'] = 'ユーザにマネージャのEメールアドレスを尋ねてください。';
$string['setting:adminapprovers_caption'] = 'サイトレベルの管理承認者';
$string['setting:adminapprovers_format'] = '選択したユーザのサイトレベルの管理承認者はすべての対面活動に自動的に追加され、いずれの活動内からも削除することはできません (注: 他の管理承認者は各対面活動に追加できます)';
$string['setting:allowschedulingconflicts'] = '新しいセッションの作成時、スケジュールの重複を許可または不許可にします。';
$string['setting:allowschedulingconflicts_caption'] = 'スケジューリングの重複を許可する:';
$string['setting:allowwaitlisteveryone'] = '有効にした場合、設定は対面セッションの設定に表示されて、ユーザがセッションの定員を考慮せずに申し込みした場合にはすべてのユーザをキャンセル待ちリストに入れます。';
$string['setting:allowwaitlisteveryone_caption'] = 'キャンセル待ちリストのすべてのユーザを有効にするオプション';
$string['setting:approval_admin'] = 'マネージャ承認と管理承認';
$string['setting:approval_manager'] = 'マネージャ承認';
$string['setting:approval_none'] = '承認の必要なし';
$string['setting:approvaloptions_caption'] = '使用可能な承認オプション';
$string['setting:approvaloptions_default'] = '上記で選択したオプションは、すべての対面活動の「必須承認者」設定で使用可能です。「学習者は利用条件に同意する」オプションの下に入力したテキストは、すべての活動のデフォルトになり、各活動で編集できます。選択した「サイトレベルの管理承認者」は、すべての対面活動に自動的に追加され、いずれの活動内からも削除することはできません (注: 他の管理承認者は各対面活動に追加できます)。';
$string['setting:approval_role'] = 'TODO - セッションロール名?';
$string['setting:approval_self'] = '学習者は利用条件に同意する';
$string['setting:bulkaddsource'] = '出席を一括追加する場合、選択されたフィールドと合致されます。';
$string['setting:bulkaddsource_caption'] = 'バルクフィールド追加';
$string['setting:calendarfilters'] = '対面カレンダーのフィルタとして選択したフィールドが表示されます';
$string['setting:calendarfilterscaption'] = 'カレンダーフィルタを追加する:';
$string['setting:defaultadminrequestinstrmngrcopybelow'] = '*** [firstname] [lastname] さんの予約要求が以下にコピーされています ****';
$string['setting:defaultadminrequestinstrmngrdefault'] = '[firstname] [lastname] さんが以下のコースへの予約を要求し、あなたがセッションの承認者としてリストされていることをお知らせします。

登録が [registrationcutoff] にクローズする前に、この要求をレビューしてください。

以下のリンクに従って要求を承認します:
[attendeeslink]';
$string['setting:defaultadminrequestinstrmngrdefault_v92'] = '[lastname] [firstname] さんが次のコースの予約をリクエストし、あなたがセッションの承認者として挙げられていることをお知らせします。

[registrationcutoff] に登録が終了するまでにこのリクエストをレビューしてください。

下のリンクに従ってリクエストを承認してください。
[attendeeslink]

学習者に送信されたメッセージを次に示します。';
$string['setting:defaultadminrequestmessagedefault'] = '以下のコースへの予約要求がセッション承認者に送信されました。

参加者:   [firstname] [lastname]
コース:   [coursename]
Face-to-face:   [facetofacename]
費用:   [cost]

期間:   [duration]
日付:
[alldates]

場所:   [session:location]
会場:   [session:venue]
ルーム:   [session:room]';
$string['setting:defaultadminrequestmessagedefault_v9'] = '以下のコースへの予約リクエストがセッション承認者に送信されました。

参加者:   [firstname] [lastname]
コース:   [coursename]
対面:   [facetofacename]
費用:   [cost]

日付と場所:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
期間: [session:duration]
ルーム: [session:room:name]
建物: [session:room:cf_building]
場所: [session:room:cf_location]
[session:room:link]
[/sessions]

このリクエストは [registrationcutoff] に有効期限切れとなります。';
$string['setting:defaultadminrequestsubjectdefault'] = '対面予約管理リクエスト: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'これは、間もなく開始する以下のコースについて、それらに未割り当てのすべての予約が自動的にキャンセルされたことを通知する機能です。

***キャンセルされたすべての予約***

コース: [facetofacename]

期間: [duration]
日付:
[alldates]

ロケーション: [session:location]
値: [session:venue]
ルーム: [session:room]';
$string['setting:defaultcancelallreservationsmessagedefault_v9'] = '以下のコースへ割り当てられていない予約はすべて、コースが間もなく開始するため自動的にキャンセルされたことをお知らせします。

***すべての予約がキャンセル済み***

コース:    [facetofacename]

日付と場所:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
期間: [session:duration]
ルーム: [session:room:name]
建物: [session:room:cf_building]
場所: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'すべての予約がキャンセル済み';
$string['setting:defaultcancelallreservationssubjectdefault_v9'] = 'すべての予約がキャンセル済み';
$string['setting:defaultcancellationinstrmngr'] = 'デフォルトのキャンセルメッセージがマネージャに送信されました。';
$string['setting:defaultcancellationinstrmngr_caption'] = 'キャンセルメッセージ（マネージャ）';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** [firstname] [lastname]の予約のキャンセルが以下にコピーされています ****';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** アドバイスのみ ****

[lastname]  [firstname] が次のコースから登録解除され、あなたがチームリーダ/マネージャとして登録されました。';
$string['setting:defaultcancellationinstrmngrdefault_v92'] = '*** お知らせのみ ****

[lastname] [firstname] さんは次のコースの登録を解除されていますが、あなたをチームリーダ/マネージャとして挙げていたことをお知らせします。

学習者に送信されたメッセージを次に示します。';
$string['setting:defaultcancellationmessage'] = 'デフォルトのキャンセルメッセージがユーザに送信されました。';
$string['setting:defaultcancellationmessage_caption'] = 'キャンセルメッセージ';
$string['setting:defaultcancellationmessagedefault'] = 'あなたの下記コースへの予約がキャンセルされました:

***予約キャンセル***

参加者：[firstname] [lastname]
コース：[facetofacename]
対面: [facetofacename]

期間：[duration]
日付：
[alldates]

ロケーション：[session:location]
会場：[session:venue]
ルーム：[session:room]';
$string['setting:defaultcancellationmessagedefault_v9'] = '以下のコースへの予約がキャンセルされたことをお知らせします。

***予約がキャンセル済み***

参加者:   [firstname] [lastname]
コース:   [coursename]
対面:   [facetofacename]

日付と場所:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
期間: [session:duration]
ルーム: [session:room:name]
建物: [session:room:cf_building]
場所: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancellationsubject'] = 'キャンセルメールのデフォルトの件名';
$string['setting:defaultcancellationsubject_caption'] = 'キャンセルの件名';
$string['setting:defaultcancellationsubjectdefault'] = '対面予約のキャンセル';
$string['setting:defaultcancellationsubjectdefault_v9'] = '対面予約のキャンセル';
$string['setting:defaultcancelreservationmessagedefault'] = 'これは、以下のコースの予約がキャンセルされたことを通知する機能です。

***キャンセルされたすべての予約***

コース: [facetofacename]

期間: [duration]
日付:
[alldates]

ロケーション: [session:location]
値: [session:venue]
ルーム: [session:room]';
$string['setting:defaultcancelreservationmessagedefault_v9'] = '以下のコースへの予約がキャンセルされたことをお知らせします。

***予約がキャンセル済み***

コース:   [facetofacename]

日付と場所:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
期間: [session:duration]
ルーム: [session:room:name]
建物: [session:room:cf_building]
場所: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelreservationsubjectdefault'] = '予約のキャンセル';
$string['setting:defaultcancelreservationsubjectdefault_v9'] = '予約のキャンセル';
$string['setting:defaultconfirmationinstrmngr'] = 'デフォルトの確認メッセージがマネージャに送信されました。';
$string['setting:defaultconfirmationinstrmngr_caption'] = '確認メッセージ（マネージャ）';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** [firstname] [lastname]の予約の確認が以下にコピーされています ****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** アドバイスのみ ****

[lastname]  [firstname] が次のコースに予約され、あなたがチームリーダ/マネージャとして登録されましたことをご報告いたいます。

あなたがチームリーダ/マネージャではなく、このメールを間違って受信した場合、このメールに返信してください。スタッフメンバーがこのコースを受講することに関して、あなたが関わっている場合、直接お話しください。';
$string['setting:defaultconfirmationinstrmngrdefault_v92'] = '*** お知らせのみ ****

[lastname] [firstname] さんが次のコースを予約され、あなたをチームリーダ/マネージャとして挙げたことをお知らせします。

あなたがこの方のチームリーダ/マネージャでなく、このメールが誤って送信されたと思われる場合は、このメールに返信してお知らせください。あなたのスタッフがこのコースを受講することに対して懸念がある場合は、スタッフと直接話し合って下さい。

学習者に送信されたメッセージを次に示します。';
$string['setting:defaultconfirmationmessage'] = 'デフォルトの確認メッセージがユーザに送信されました。';
$string['setting:defaultconfirmationmessage_caption'] = '確認メッセージ';
$string['setting:defaultconfirmationmessagedefault'] = 'これは、あなたが下記のコースに予約されたことを確認するために送信されました:

参加者: [lastname] [firstname]
コース: [facetofacename]
対面: [facetofacename]
コスト: [cost]

期間: [duration]
日付:
[alldates]

ロケーション: [session:location]
会場: [session:venue]
ルーム: [session:room]

***コース開始の10分前までに到着してください***

あなたの予約の変更またはキャンセルについて

予約を変更するには、この予約をキャンセルした後、新たなセッションを再予約してください。あなたの予約をキャンセルするには、サイトに戻った後、このコースのページにアクセスして、予約情報画面の「キャンセル」を選択してください。

[details]';
$string['setting:defaultconfirmationmessagedefault_v9'] = 'これはあなたが以下のコースに予約したことの確認です。

参加者:   [firstname] [lastname]
コース:   [coursename]
対面:   [facetofacename]
費用:   [cost]

日付と場所:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
期間: [session:duration]
ルーム: [session:room:name]
建物: [session:room:cf_building]
場所: [session:room:cf_location]
[session:room:link]
[/sessions]

***コースが開始する10分前にお越しください***

予約を再スケジュールまたはキャンセルするには
予約を再スケジュールするには、この予約をキャンセルしてから新たにイベントを再予約する必要があります。予約をキャンセルするには、サイトに戻り、このコースのページにアクセスして、予約情報画面から「キャンセル」を選択します。

[details]';
$string['setting:defaultconfirmationsubject'] = '確認メールのデフォルトの件名';
$string['setting:defaultconfirmationsubject_caption'] = '確認の件名';
$string['setting:defaultconfirmationsubjectdefault'] = '対面予約の確認：[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultconfirmationsubjectdefault_v9'] = '対面予約の確認: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'あなたのセッション日時が変更されました:

参加者: [lastname] [firstname]
コース [facetofacename]
対面: [facetofacename]

期間: [duration]
日付:
[alldates]

ロケーション: [session:location]
会場: [session:venue]
ルーム: [session:room]';
$string['setting:defaultdatetimechangemessagedefault_v9'] = 'あなたのセッションが変更されました。

参加者:   [firstname] [lastname]
コース:   [coursename]
対面:   [facetofacename]

日付と場所:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
期間: [session:duration]
ルーム: [session:room:name]
建物: [session:room:cf_building]
場所: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdatetimechangesubject'] = '日付/時間変更メールのデフォルトの件名です。';
$string['setting:defaultdatetimechangesubject_caption'] = '日付/時間変更件名';
$string['setting:defaultdatetimechangesubjectdefault'] = '対面予約日/時間が変更されました: [facetofacename]  [starttime]-[finishtime]';
$string['setting:defaultdatetimechangesubjectdefault_v9'] = '対面予約日/時間が変更されました: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'マネージャに送信されるデフォルトの却下メッセージです。';
$string['setting:defaultdeclineinstrmngr_caption'] = '却下メッセージ (マネージャ)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** [lastname] [firstname] の予約却下は以下にコピーされます ****';
$string['setting:defaultdeclineinstrmngrdefault'] = '*** 報告のみ ****

これは [lastname] [firstname] さんが以下のコースに申し込みしていない状態となったにもかかわらず、あなたがチームリーダ/マネージャとして記載されていることに関する報告です。';
$string['setting:defaultdeclineinstrmngrdefault_v92'] = '*** お知らせのみ ****

[lastname] [firstname] さんは次のコースの登録を解除されていますが、あなたをチームリーダ/マネージャとして挙げたことをお知らせします。

学習者に送信されたメッセージを次に示します。';
$string['setting:defaultdeclinemessage'] = 'ユーザに送信されるデフォルトの却下メッセージです。';
$string['setting:defaultdeclinemessage_caption'] = '却下メッセージ';
$string['setting:defaultdeclinemessagedefault'] = 'あなたの以下のコースの予約が却下されましたしたのでご報告いたします。:

***予約却下***

参加者: [lastname] [firstname]
コース [facetofacename]
対面: [facetofacename]

期間: [duration]
日付:
[alldates]

ロケーション: [session:location]
会場: [session:venue]
ルーム: [session:room]';
$string['setting:defaultdeclinemessagedefault_v9'] = '以下のコースへの予約が却下されたことをお知らせします。

***予約が却下済み***

参加者:   [firstname] [lastname]
コース:   [coursename]
対面:   [facetofacename]

日付と場所:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
期間: [session:duration]
ルーム: [session:room:name]
建物: [session:room:cf_building]
場所: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdeclinesubject'] = '却下メールのデフォルトの件名です。';
$string['setting:defaultdeclinesubject_caption'] = '却下件名';
$string['setting:defaultdeclinesubjectdefault'] = '対面予約却下';
$string['setting:defaultdeclinesubjectdefault_v9'] = '対面予約の却下';
$string['setting:defaultminbookings'] = 'デフォルトの最少予約数';
$string['setting:defaultminbookings_help'] = 'すべての対面イベントのデフォルト値。新しい対面イベントの設定時には、すべてのイベントにまだカスタム最少予約数を設定することができます。';
$string['setting:defaultpendingreqclosureinstrmngr'] = 'マネージャに送信されたデフォルトの登録終了メッセージです。';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow'] = '*** 通知のみ ****
あなたのスタッフメンバー [firstname] [lastname] は、以下の対面イベントへの出席について保留中のリクエストがあり、この終了メールも受け取りました。

あなたがチームリーダ/マネージャではなく、このメールを誤って受け取ったと思われる場合は、このメールに返信してください。';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow_v92'] = '*** お知らせのみ ****
あなたのスタッフの [lastname] [firstname] さんに、以下のセミナーイベントへの出席に対する保留中のリクエストがありましたが、このスタッフはこの閉鎖メールも受信しています。

あなたがこの方のチームリーダ/マネージャでなく、このメールが誤って送信されたと思われる場合は、このメールに返信してお知らせください。

学習者に送信されたメッセージを次に示します。';
$string['setting:defaultpendingreqclosuremessage'] = 'デフォルトのキャンセルメッセージがユーザに送信されました。';
$string['setting:defaultpendingreqclosuremessage_caption'] = '登録終了メッセージ';
$string['setting:defaultpendingreqclosuremessagedefault_v9'] = '以下の対面イベントへの保留中の予約リクエストは有効期限が切れました。
あなたのリクエストの保留中に、この対面イベントの登録期間が終了しました。別のイベントへの予約をリクエストしてください。

コース: [coursename]

対面: [facetofacename]

日付と場所:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
期間: [session:duration]
ルーム: [session:room:name]
建物: [session:room:cf_building]
場所: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultpendingreqclosuresubject'] = '登録終了メールのデフォルトの件名です。';
$string['setting:defaultpendingreqclosuresubject_caption'] = '登録終了の件名';
$string['setting:defaultpendingreqclosuresubjectdefault'] = '対面イベントの登録終了';
$string['setting:defaultregistrationexpiredinstrmngr'] = '*** 通知のみ ****

[firstname] [lastname] が以下のメールを送信し、あなたがチームリーダ/マネージャとしてリストされていることをお知らせします。

あなたがチームリーダ/マネージャではなく、このメールを誤って受け取ったと思われる場合は、このメールに返信してください。';
$string['setting:defaultregistrationexpiredinstrmngr_v92'] = '*** お知らせのみ ****

[lastname] [firstname] さんに次のメールが送信され、あなたがチームリーダ/マネージャとして挙げられていることをお知らせします。

あなたがこの方のチームリーダ/マネージャでなく、このメールが誤って送信されたと思われる場合は、このメールに返信してお知らせください。

学習者に送信されたメッセージを次に示します。';
$string['setting:defaultregistrationexpiredmessagedefault'] = '以下のセッションへの登録期間が終了しています。

コース: [coursename]

対面: [facetofacename]

日付と場所:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
期間: [session:duration]
ルーム: [session:room:name]
建物: [session:room:cf_building]
場所: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredmessagedefault_v9'] = '以下のセッションへの登録期間が終了しています。

コース: [coursename]

対面: [facetofacename]

日付と場所:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
期間: [session:duration]
ルーム: [session:room:name]
建物: [session:room:cf_building]
場所: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredsubjectdefault'] = '対面登録終了: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'デフォルトのリマインダメッセージがマネージャに送信されました。';
$string['setting:defaultreminderinstrmngr_caption'] = 'リマインダメッセージ（マネージャ）';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** [firstname] [lastname]のリマインダメールが以下にコピーされています ****';
$string['setting:defaultreminderinstrmngrdefault'] = '*** リマインダのみ ****

あなたのスタッフメンバー [lastname]  [firstname] が上記コースに出席予約され、このリマインダメールを受信しました。

あなたがチームリーダ/マネージャではなく、このメールを間違って受信した場合、このメールに返信してください。';
$string['setting:defaultreminderinstrmngrdefault_v92'] = '*** リマインダのみ ****

あなたのスタッフの [lastname] [firstname] さんは、上のコースへの出席が予約されており、このリマインダメールも受信しました。

あなたがこの方のチームリーダ/マネージャでなく、このメールが誤って送信されたと思われる場合は、このメールに返信してお知らせください。

学習者に送信されたメッセージを次に示します。';
$string['setting:defaultremindermessage'] = 'デフォルトのリマインダメッセージがユーザに送信されました。';
$string['setting:defaultremindermessage_caption'] = 'リマインダメッセージ';
$string['setting:defaultremindermessagedefault'] = 'あなたが下記コースに予約されました:

参加者: [lastname] [firstname]
コース: [facetofacename]
対面: [facetofacename]
コスト:[cost]

期間: [duration]
日付:
[alldates]

ロケーション: [session:location]
会場: [session:venue]
ルーム: [session:room]

***コース開始の10分前に到着するようにしてください***

予約の変更およびキャンセルについて
予約を変更するには一旦キャンセルし、新規セッションとして再予約する必要があります。予約をキャンセルするには、サイトに戻り、このコースのページを開いて、予約情報画面の「キャンセル」を選択してください。

[details]';
$string['setting:defaultremindermessagedefault_v9'] = 'あなたが以下のコースに予約していることのリマインダです。

参加者:   [firstname] [lastname]
コース:   [coursename]
対面:   [facetofacename]
費用:   [cost]

日付と場所:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
期間: [session:duration]
ルーム: [session:room:name]
建物: [session:room:cf_building]
場所: [session:room:cf_location]
[session:room:link]
[/sessions]

***コースが開始する10分前にお越しください***

予約を再スケジュールまたはキャンセルするには
予約を再スケジュールするには、この予約をキャンセルしてから新しいイベントを再予約する必要があります。予約をキャンセルするには、サイトに戻り、このコースのページにアクセスして、予約情報画面から「キャンセル」を選択します。

[details]';
$string['setting:defaultremindersubject'] = 'リマインダメールのデフォルトの件名';
$string['setting:defaultremindersubject_caption'] = 'リマインダの件名';
$string['setting:defaultremindersubjectdefault'] = '対面予約のリマインダ：[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultremindersubjectdefault_v9'] = '対面予約のリマインダ: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** [firstname] [lastname]の予約リクエストが以下にコピーされています ****';
$string['setting:defaultrequestinstrmngrdefault'] = '[lastname]  [firstname] が次のコースへの予約をリクエストして、あなたがチームリーダ/マネージャとして登録されました:

コース: [facetofacename]
対面: [facetofacename]
コスト: [cost]

期間: [duration]
日付:
[alldates]

ロケーション: [session:location]
会場: [session:venue]
ルーム: [session:room]

リクエストを承認するには、下記リンクをクリックしてください:
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v24'] = '[firstname] [lastname] が以下のコースへの予約をリクエストし、あなたがチームリーダ/マネージャとしてリストされていることをお知らせします。

コース:   [facetofacename]
費用:   [cost]

期間:   [duration]
日付:
[alldates]

場所:   [session:location]
会場:   [session:venue]
ルーム:   [session:room]

リクエストを承認するには以下のリンクに従ってください:
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v92'] = '[lastname] [firstname] さんが次のコースの予約をリクエストし、あなたがチームリーダ/マネージャとして挙げられていることをお知らせします。

[registrationcutoff] に登録が終了するまでにこのリクエストをレビューしてください。

下のリンクに従ってリクエストを承認してください。
[attendeeslink]

学習者に送信されたメッセージを次に示します。';
$string['setting:defaultrequestmessagedefault'] = '以下のコースに関して、あなたの予約リクエストがマネージャに送信されました:

参加者: [lastname] [firstname]
コース: [facetofacename]
対面: [facetofacename]
コスト:[cost]

期間：[duration]
日付：
[alldates]

ロケーション: [session:location]
会場: [session:venue]
ルーム: [session:room]';
$string['setting:defaultrequestmessagedefault_v9'] = '以下のコースへの予約リクエストがマネージャに送信されました。

参加者:   [firstname] [lastname]
コース:   [coursename]
対面:   [facetofacename]
費用:   [cost]

日付と場所:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
期間: [session:duration]
ルーム: [session:room:name]
建物: [session:room:cf_building]
場所: [session:room:cf_location]
[session:room:link]
[/sessions]

このリクエストは [registrationcutoff] に有効期限切れとなります。';
$string['setting:defaultrequestsubjectdefault'] = '対面予約のリクエスト：[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestsubjectdefault_v9'] = '対面予約リクエスト: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrolerequestinstrmngrcopybelow'] = '*** [firstname] [lastname] の予約リクエストを以下にコピーします ****';
$string['setting:defaultrolerequestinstrmngrdefault'] = '[firstname] [lastname] が以下のコースへの予約をリクエストし、あなたがセッションの [sessionrole] としてリストされていることをお知らせします。

登録が終了する [registrationcutoff] までに、このリクエストをレビューしてください。

リクエストをレビューするには、以下のリンクに従ってください:
[attendeeslink]';
$string['setting:defaultrolerequestinstrmngrdefault_v92'] = '[lastname] [firstname] さんが次のコースの予約をリクエストし、あなたがセッションの [sessionrole] として挙げられていることをお知らせします。

[registrationcutoff] に登録が終了するまでにこのリクエストをレビューしてください。

下のリンクに従ってリクエストをレビューしてください。
[attendeeslink]

学習者に送信されたメッセージを次に示します。';
$string['setting:defaultrolerequestmessagedefault'] = '以下のコースへの予約リクエストがセッション [sessionrole] に送信されました。

参加者:   [firstname] [lastname]
コース:   [coursename]
対面:   [facetofacename]
費用:   [cost]

期間:   [duration]
日付:
[alldates]

場所:   [session:location]
会場:   [session:venue]
ルーム:   [session:room]';
$string['setting:defaultrolerequestmessagedefault_v9'] = '以下のコースへの予約リクエストがセッション [sessionrole] に送信されました。

参加者:   [firstname] [lastname]
コース:   [coursename]
対面:   [facetofacename]
費用:   [cost]

日付と場所:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
期間: [session:duration]
ルーム: [session:room:name]
建物: [session:room:cf_building]
場所: [session:room:cf_location]
[session:room:link]
[/sessions]

このリクエストは [registrationcutoff] に有効期限切れとなります。';
$string['setting:defaultrolerequestsubjectdefault'] = '対面予約のロールリクエスト: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultsessioncancellationinstrmngrcopybelow'] = '*** [firstname] [lastname] のセッションキャンセルを以下にコピーします ****';
$string['setting:defaultsessioncancellationmessage'] = 'ユーザに送信されたデフォルトのセッションキャンセルメッセージです。';
$string['setting:defaultsessioncancellationmessage_caption'] = 'セッションキャンセルメッセージ';
$string['setting:defaultsessioncancellationmessagedefault'] = '以下のセッションがキャンセルされたことをお知らせします。

***イベントはキャンセル済み***

コース:   [coursename]
対面:   [facetofacename]

期間:   [duration]
日付:
[alldates]

場所:   [session:location]
会場:   [session:venue]
ルーム:   [session:room]';
$string['setting:defaultsessioncancellationmessagedefault_v9'] = '以下のセッションがキャンセルされたことをお知らせします。

***イベントはキャンセル済み***

コース:   [coursename]
対面:   [facetofacename]

日付と場所:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
期間: [session:duration]
ルーム: [session:room:name]
建物: [session:room:cf_building]
場所: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultsessioncancellationsubject'] = 'セッションキャンセルメールのデフォルトの件名';
$string['setting:defaultsessioncancellationsubject_caption'] = 'イベントキャンセルの件名';
$string['setting:defaultsessioncancellationsubjectdefault'] = '対面イベントのキャンセル';
$string['setting:defaulttrainerconfirmationmessage'] = 'セッション割り当て時、トレーナー宛に送信されるデフォルトメッセージです。';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'トレーナー確認メッセージ';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'これは、あなたによる下記コースでのトレーニング実施が割り当てられたことを確認するために送信されました:

参加者: [lastname] [firstname]
コース: [facetofacename]
対面: [facetofacename]

期間: [duration]
日付:
[alldates]

ロケーション: [session:location]
会場: [session:venue]
ルーム: [session:room]

***コース開始の10分前までに到着してください***

[details]

あなたに対して、このコース開始の [reminderperiod]営業日前にリマインダが送信されます。';
$string['setting:defaulttrainerconfirmationmessagedefault_v9'] = 'あなたが以下のコースに関するトレーニングの配信に割り当てられたことを確認します。

参加者:   [firstname] [lastname]
コース:   [coursename]
対面:   [facetofacename]

日付と場所:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
期間: [session:duration]
ルーム: [session:room:name]
建物: [session:room:cf_building]
場所: [session:room:cf_location]
[session:room:link]
[/sessions]

***コースが開始する10分前にお越しください。***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'トレーナー確認メールのデフォルト件名です。';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'トレーナー確認件名';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = '対面トレーナー確認: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationsubjectdefault_v9'] = '対面トレーナーの確認: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'トレーナーに送信されるデフォルトのセッションキャンセルメッセージです。';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'トレーナーセッションキャンセルメッセージ';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'あなたが割り当てられた下記トレーニングセッションがキャンセルされました:

***セッションキャンセル***

参加者: [lastname] [firstname]
コース: [facetofacename]
対面: [facetofacename]

期間: [duration]
日付:
[alldates]

ロケーション: [session:location]
会場: [session:venue]
ルーム: [session:room]';
$string['setting:defaulttrainersessioncancellationmessagedefault_v9'] = 'あなたが割り当てられたトレーニングイベントの以下のコースがキャンセルされたことをお知らせします。

***イベントがキャンセル済み***

参加者:   [firstname] [lastname]
コース:   [coursename]
対面:   [facetofacename]

日付と場所:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
期間: [session:duration]
ルーム: [session:room:name]
建物: [session:room:cf_building]
場所: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'トレーナーセッションキャンセルメールのデフォルトの件名です。';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'トレーナーセッションキャンセル件名';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = '対面セッショントレーナーのキャンセル';
$string['setting:defaulttrainersessioncancellationsubjectdefault_v9'] = '対面イベントトレーナーのキャンセル';
$string['setting:defaulttrainersessionunassignedmessage'] = 'トレーナーに送信されるデフォルトセッション割り当て解除メッセージです。';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'トレーナーセッション割り当て解除メッセージ';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'あなたが下記コースのトレーニングから割り当て解除されました:

***セッション割り当て解除***

参加者: [lastname] [firstname]
コース: [facetofacename]
対面: [facetofacename]

期間: [duration]
日付:
[alldates]

ロケーション: [session:location]
会場: [session:venue]
ルーム: [session:room]';
$string['setting:defaulttrainersessionunassignedmessagedefault_v9'] = '以下のコースのトレーニングから割り当て解除されたことをお知らせします。

***イベントの割り当て解除済み***

参加者:   [firstname] [lastname]
コース:   [coursename]
対面:   [facetofacename]

日付と場所:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
期間: [session:duration]
ルーム: [session:room:name]
建物: [session:room:cf_building]
場所: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'トレーナーセッション割り当て解除メールのデフォルト件名です。';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'トレーナーセッション割り当て解除件名';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = '対面セッショントレーナー割り当て解除';
$string['setting:defaulttrainersessionunassignedsubjectdefault_v9'] = '対面イベントトレーナーの割り当て解除';
$string['setting:defaultvalue'] = 'デフォルト値';
$string['setting:defaultwaitlistedmessage'] = 'デフォルトのキャンセル待ちメッセージがユーザに送信されました。';
$string['setting:defaultwaitlistedmessage_caption'] = 'キャンセル待ちメッセージ';
$string['setting:defaultwaitlistedmessagedefault'] = 'あなたは下記コースにおいて、キャンセル待ちになりました:

コース: [facetofacename]
対面: [facetofacename]
ロケーション: [session:location]
参加者: [firstname] [lastname]

***これはコースの予約を確認するものではありませんのでご注意ください***

キャンセル待ちに入ったことで、このコースへのあなたの関心が登録されました。セッションへの参加が可能になった場合は直接ご連絡差し上げます。

このキャンセル待ちを取り消すには、このコースに戻り、「キャンセル待ちのキャンセル」をクリックしてください。キャンセル待ちの取り消しについて確認メールは送信されませんのでご注意ください。';
$string['setting:defaultwaitlistedmessagedefault_v27'] = '以下のキャンセル待ちに追加されたことをお知らせします。

コース:   [coursename]
対面:   [facetofacename]
場所:  [session:location]
参加者:   [firstname] [lastname]

***これはコース予約確認ではないことに留意してください***

キャンセル待ちすることにより、このコースへの関心が登録されたため、セッションが利用可能になると直接連絡が来ます。

このキャンセル待ちから自分を削除するには、このコースに戻り、「予約をキャンセルする」をクリックししてください。キャンセル待ち削除の確認メールはないことに留意してください。';
$string['setting:defaultwaitlistedmessagedefault_v9'] = '以下のキャンセル待ちに追加されたことをお知らせします。

コース:   [coursename]
対面:   [facetofacename]
参加者:   [firstname] [lastname]

場所:
[#sessions]
ルーム: [session:room:name]
建物: [session:room:cf_building]
場所: [session:room:cf_location]
[session:room:link]
[/sessions]

***これはコース予約確認ではないことに留意してください***

キャンセル待ちすることにより、このコースへの関心が登録されたため、イベントが利用可能になると直接連絡が来ます。

このキャンセル待ちから自分を削除するには、このコースに戻り、「予約をキャンセルする」をクリックししてください。キャンセル待ち削除の確認メールはないことに留意してください。';
$string['setting:defaultwaitlistedsubject'] = 'キャンセル待ちメールのデフォルトの件名です。';
$string['setting:defaultwaitlistedsubject_caption'] = 'キャンセル待ちの件名';
$string['setting:defaultwaitlistedsubjectdefault'] = '[facetofacename]へのキャンセル待ちの通知';
$string['setting:defaultwaitlistedsubjectdefault_v9'] = '[facetofacename] のキャンセル待ちの通知';
$string['setting:disableicalcancel'] = 'iカレンダー添付をもつキャンセルメールを無効にする。';
$string['setting:disableicalcancel_caption'] = 'iカレンダーキャンセルを無効にする：';
$string['setting:displaysessiontimezones'] = '有効にした場合、対面セッションのタイムゾーンが表示されます。無効にした場合は表示されません (セッションのタイムゾーンの選択も有効/無効を切り替えられます)。';
$string['setting:displaysessiontimezones_caption'] = 'セッションのタイムゾーンを表示する';
$string['setting:fromaddress'] = 'このモジュールで送信されるリマインダメールの送信者フィールドに表示されるもの。';
$string['setting:fromaddress_caption'] = '送信者アドレス：';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'コストとディスカウントコードフィールドを隠す。';
$string['setting:hidecost_caption'] = 'コストとディスカウントを隠す：';
$string['setting:hidediscount'] = 'ディスカウントコードフィールドのみ隠す。';
$string['setting:hidediscount_caption'] = 'ディスカウントを隠す：';
$string['setting:lotteryenabled'] = 'キャンセル待ち当選を有効/無効にする';
$string['setting:lotteryenabled_caption'] = 'キャンセル待ち当選を有効にする';
$string['setting:manageraddressformat'] = 'マネージャのEメールアドレスが有効であることを示すためにアドレスに含まれている必要のある接尾語';
$string['setting:manageraddressformat_caption'] = '必要な接尾語：';
$string['setting:manageraddressformatreadable'] = 'マネージャのEメールアドレスに対する制限の簡潔な説明。この設定は前のものが設定されていない場合、効果はありません。';
$string['setting:manageraddressformatreadable_caption'] = 'フォーマット例：';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:managerreserve'] = '予約/割り当てを許可する (デフォルト)';
$string['setting:managerreserve_desc'] = 'マネージャは、自分のチームメンバーの代わりに予約を行うことができます';
$string['setting:managerreserveheader'] = 'マネージャ予約';
$string['setting:managerselect_caption'] = 'ユーザ選択マネージャ';
$string['setting:managerselect_format'] = 'マネージャ割り当てデータが利用不可である場合に推奨されます。これが有効であり、活動にマネージャの承認が必要な場合は、セッション申し込みページで、ユーザが申し込むたびに出席リクエストを承認する1人のユーザを検索して選択するよう強制されます。選択されたユーザは、リクエストとその承認または却下方法の説明についての通知を受け取ります。';
$string['setting:maxmanagerreserves'] = '最大予約 (デフォルト)';
$string['setting:maxmanagerreserves_desc'] = 'マネージャがチームのために実行できる予約の合計数';
$string['setting:multiplesessions'] = 'ユーザごとの申し込みに許可する複数セッションのデフォルト値';
$string['setting:multiplesessions_caption'] = '複数セッションデフォルト';
$string['setting:oneemailperday'] = '複数日のイベントのための多重確認メールを送信する';
$string['setting:oneemailperday_caption'] = '1日に1つのメッセージ：';
$string['setting:possiblevalues'] = '可能な値のリスト';
$string['setting:reservecanceldays'] = '予約キャンセル日数 (デフォルト)';
$string['setting:reservecanceldays_desc'] = '予約が自動的にキャンセルされる、セッション開始までの日数 (未確認の場合)。';
$string['setting:reservedays'] = '予約期限 (デフォルト)';
$string['setting:reservedays_desc'] = 'それ以降の予約は受け付けられなくなる、セッション開始までの日数 (キャンセル日数より大きくなければなりません)';
$string['setting:selectjobassignmentonsignupglobal'] = '申し込み時のジョブ割り当てを選択する';
$string['setting:selectjobassignmentonsignupglobal_caption'] = '有効にすると、設定が対面活動設定に表示され、複数のジョブ割り当てを持つユーザに、申し込み対象の定員を選択するよう強制します。';
$string['setting:selectpositiononsignupglobal'] = '申し込み時のポジションを選択する';
$string['setting:selectpositiononsignupglobal_caption'] = '有効にすると、設定が対面活動設定に表示され、複数のポジションを持つユーザに、申し込み対象の定員を選択するよう強制します。';
$string['setting:sessionroles'] = 'コース内の選択されたロールに割り当てられているユーザは、各対面セッションでトラッキングできます。';
$string['setting:sessionroles_caption'] = 'セッションロール:';
$string['setting:sessionrolesnotify'] = '最小定員に関する警告など、対面セッションの自動通知を受け取るロール。';
$string['setting:sessionrolesnotify_caption'] = '通知の受信者';
$string['setting:showinsummary'] = 'エクスポートとリストに表示する';
$string['setting:signupapproval_header'] = '申し込みの承認';
$string['setting:sitenotices'] = '対面カレンダーが {$a} を見つけた場合のみ表示する注意';
$string['setting:sitenoticeshere'] = 'ここ';
$string['setting:termsandconditions_caption'] = '条件';
$string['setting:termsandconditions_default'] = 'ボックスをチェックすることで、この対面活動への申し込みのパーミッションがマネージャから付与されていることを確認します。

承認が付与されていると偽って申請すると、出席停止および懲戒の措置が取られることがあります。';
$string['setting:termsandconditions_format'] = 'この設定に入力したテキストは、「学習者は利用条件に同意する」設定のデフォルトになりますが、活動ごとに編集できます。';
$string['setting:type'] = 'フィールドタイプ';
$string['shortname'] = '# 省略名';
$string['shortname_help'] = '# 省略名
**省略名**は、**カレンダーに表示する**を有効にするとトレーニングカレンダーに表示されるセッションの説明です。';
$string['showattendeesnote'] = '出席者への連絡事項を表示する';
$string['showbylocation'] = 'ロケーションごとに表示する';
$string['showcancelreason'] = 'キャンセルの理由を表示する';
$string['showoncalendar'] = 'カレンダーに表示する';
$string['showoncalendar_help'] = '# カレンダーに表示
**カレンダーに表示する**を有効にすると、対面活動セッションがトレーニングカレンダーに表示されます。';
$string['signature'] = 'サイン';
$string['signinsheetreport'] = 'セッション出席シート';
$string['signup'] = '申し込み';
$string['signupandaccept'] = '同意して送信する';
$string['signupandrequest'] = 'リクエスト承認';
$string['signupcustomfieldtab'] = '申し込み時の連絡事項';
$string['signupdata'] = '申し込みデータ';
$string['signupendsonly'] = '{$a->enddate} {$a->endtime} {$a->timezone} 以前';
$string['signupexpired'] = '申し込み期日の期限切れ通知をそのセッションの管理ユーザに送信中';
$string['signupfields'] = '申し込みフィールド';
$string['signupfieldslimitation'] = '以下に入力した値は、すべての選択ユーザに取り込まれます。ユーザごとに異なる値を入力するには、<a href="{$a}">ファイルインポート</a> を使用します。';
$string['signupfor'] = '{$a} に申し込みする';
$string['signupforsession'] = '利用可能な直近のセッションに申し込みする';
$string['signupforthissession'] = 'この対面セッションに申し込みする';
$string['signupperiodheader'] = '申し込み期間';
$string['signupregistrationclosed'] = '選択したセッションの申し込み期間は、{$a->date}, {$a->time} {$a->timezone} に終了しました。別のセッションを選択してください。';
$string['signupregistrationnotyetopen'] = '選択したセッションの申し込み期間は現在オープンしていません。{$a->date}, {$a->time} {$a->timezone} にオープンします。';
$string['signups'] = '申し込み';
$string['sign-ups'] = '申し込み';
$string['signupstartend'] = '{$a->startdate} {$a->starttime} {$a->timezone} から {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupstartsonly'] = '{$a->startdate} {$a->starttime} {$a->timezone} 以降';
$string['signupunavailable'] = '申し込み利用不可';
$string['sitenoticesheading'] = 'サイト通知';
$string['spacesreserved'] = 'スペースが予約されました';
$string['startdateafter'] = '後の開始日付';
$string['status'] = 'ステータス';
$string['status_approved'] = '承認されました';
$string['status_booked'] = '予約済みユーザ';
$string['status_declined'] = '却下';
$string['status_fully_attended'] = 'すべてに出席しました';
$string['status_no_show'] = '表示なし';
$string['status_not_set'] = '未設定';
$string['status_partially_attended'] = '部分的に出席しました';
$string['status_pending_requests'] = '保留中のリクエスト';
$string['status_requested'] = 'リクエストされました';
$string['status_requestedadmin'] = 'リクエスト完了 (2ステップ)';
$string['status_session_cancelled'] = 'セッションがキャンセルされました';
$string['status_user_cancelled'] = 'キャンセルしたユーザ';
$string['status_waitlisted'] = 'キャンセル待ち';
$string['subject'] = 'コース{$a->coursename} ({$a->duedate})の予約に関する変更';
$string['submissions'] = '送信';
$string['submit'] = '送信';
$string['submitcsvtext'] = 'CSVテキストを送信する';
$string['submitted'] = '送信しました';
$string['successfullyaddededitedxattendees'] = '{$a} 名の出席者を正常に追加/編集しました。';
$string['successfullyremovedxattendees'] = '{$a} 人の出席者が正常に削除されました。';
$string['summary'] = 'サマリ';
$string['suppressccmanager'] = '追加および削除された出席者に関するマネージャへの通知を抑制します。';
$string['suppressemail'] = 'Eメール通知を止める';
$string['suppressemailforattendees'] = '新しく登録された参加者に対する確認およびカレンダー招待メール、また、削除された参加者に対するキャンセルメールの送信を抑制します。';
$string['suppressemail_help'] = '# メール通知の抑制
対面セッションに密かにユーザを追加、またはそれから削除したい場合にはこのオプションを使用してください。このオプションを切り替えると、通常の確認メールは選択したユーザに送信されません。';
$string['takeattendance'] = '出席を取る';
$string['template'] = 'テンプレート';
$string['templateadminrequest'] = '予約管理リクエスト';
$string['templateallreservationcancel'] = 'すべての予約がキャンセル済み';
$string['templatecancellation'] = 'キャンセル';
$string['templateconfirmation'] = '予約リクエストの確認';
$string['templatecontainsoldplaceholders'] = 'このテンプレートには廃止されたプレースホルダが含まれています';
$string['templatedecline'] = '予約リクエストが拒否されました';
$string['templatemanagerrequest'] = '予約マネージャリクエスト';
$string['templatereminder'] = 'リマインダ';
$string['templatereservationcancel'] = '予約がキャンセルされました';
$string['templaterolerequest'] = '予約ロールリクエスト';
$string['templatesoldplaceholders'] = '一部のテンプレートに廃止されたプレースホルダが含まれています。警告アイコンが付いているテンプレートをレビューし、必要な場合はアップデートしてください。';
$string['templatetimechange'] = '時間が変更されました';
$string['templatetrainercancel'] = 'トレーナーがキャンセルされました';
$string['templatetrainerconfirm'] = 'トレーナーが承認されました';
$string['templatetrainerunassign'] = 'トレーナーが割り当てられていない学習者';
$string['templatewaitlist'] = 'キャンセル待ち';
$string['thirdpartyemailaddress'] = '第三者のEメールアドレス';
$string['thirdpartyemailaddress_help'] = '# 第三者のEメールアドレス
**第三者のEメールアドレス**は、ユーザがセッションに申し込みした時に確認メッセージを受け取る第三者（外部インストラクター等）を指定するために使う任意のフィールドです。
**複数のEメールアドレス**を入力する場合は、それぞれをカンマで区切ってください。例：bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = '第三者にキャンセル待ちセッションに関して通知する';
$string['thirdpartywaitlist_help'] = '**第三者にキャンセル待ちセッションに関して通知する** を選択した場合、学習者がキャンセル待ちセッションに申し込みした時点で選択した第三者に通知されます。

**第三者にキャンセル待ちセッションに関して通知する** が有効ではない場合は、学習者がスケジュールセッションに申し込み (またはキャンセル) した場合のみ第三者に通知されます。';
$string['thissession'] = 'このセッション';
$string['time'] = '時間';
$string['timeandtimezone'] = '時間とタイムゾーン';
$string['timecancelled'] = 'キャンセルした時間';
$string['timedue'] = '登録の期限';
$string['timefinish'] = '終了時間';
$string['timefinish_help'] = '終了時間はセッションが終了する時間です。';
$string['timerequested'] = 'リクエストされた時間';
$string['timesignedup'] = '申し込みした時間';
$string['timestampbyuser'] = '{$a->time} ( {$a->user} )';
$string['timestart'] = '開始時間';
$string['timestart_help'] = '開始時間はセッションが開始する時間です。';
$string['timezoneupgradeinfomessage'] = '警告: このアップグレードにより、対面セッションが実施時にタイムゾーンを指定するこのとできる機能を追加します。<br /><br />このアップグレードの前に作成された直近の対面セッションの開始および終了時間の確認を<b>強く</b>お勧めします。';
$string['title'] = 'タイトル';
$string['tutor'] = 'チューター';
$string['type'] = 'タイプ';
$string['unapprovedrequests'] = '承認されていないリクエスト';
$string['undo'] = '元に戻す';
$string['unknowndate'] = '（不明の日付）';
$string['unknowntime'] = '（不明の時間）';
$string['upcomingsessions'] = '直近のセッション';
$string['upcomingsessionsinasset'] = 'このアセットを使用する直近のセッション';
$string['upcomingsessionsinroom'] = 'このルームでの直近のセッション';
$string['upcomingsessionsinroomlist'] = 'このルームで行われる直近のセッションのリスト';
$string['upcomingsessionslist'] = 'この対面活動のための直近のセッション全リスト';
$string['updateactivities'] = 'すべての活動を更新する';
$string['updateactivities_help'] = '有効にした場合、テンプレートを保存および更新すると、このテンプレートをベースにした通知のあるすべての活動が更新されます。';
$string['updateactivitieswarning'] = '<b>警告:</b> すべての活動を更新するように選択すると、このテンプレートをベースにした通知のあるすべての対面活動が、適用された変更によって更新されます。';
$string['updateattendeessuccessful'] = '正常に更新された出席';
$string['updateattendeesunsuccessful'] = 'エラーが発生したため、出席を更新できませんでした';
$string['updatejobassignment'] = 'ジョブ割り当ての更新';
$string['updateposition'] = 'ポジションの更新';
$string['updaterequests'] = '更新リクエスト';
$string['updatewaitlist'] = 'キャンセル待ちの更新';
$string['upgradefixstatusapprovedlimbousersdescription'] = '無効な対面申し込みステータスを持つ学生が検出されました。
次の学生がセッションから削除されました:
<br>{$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} が対面 {$a->f2f} から削除されました。';
$string['upgradeprocessinggrades'] = '対面の評定を処理しています。多くのセッションがある場合、この処理に時間を要する場合があります...';
$string['uploadfile'] = 'ファイルをアップロードする';
$string['usercalentry'] = 'ユーザカレンダーのエントリを表示する';
$string['usercalentry_help'] = 'この設定を有効にした場合、対面セッション出席者のカレンダーにユーザイベントを追加します。この設定を無効にした場合、あなたがカレンダー表示をコースまたはサイトに設定した場合にセッション出席者のカレンダーに重複イベントが表示されることを防ぎます。';
$string['usercancellationnoteheading'] = '{$a} - キャンセルの理由';
$string['usercancelled'] = 'ユーザのキャンセル';
$string['usercancelledon'] = 'ユーザが{$a} にキャンセルしました';
$string['userdataitemcustomfields'] = '申し込みとキャンセルのカスタムフィールド';
$string['userdataiteminterest'] = '宣言されている興味';
$string['userdataitemsignups'] = '出席レコード';
$string['userdatapurgedcancel'] = 'ユーザデータは削除されました';
$string['userdeletedcancel'] = 'ユーザが削除されました。';
$string['userdoesnotexist'] = '{$a->fieldname} 「 {$a->value} 」のユーザは存在しません。';
$string['useriddoesnotexist'] = 'ID「 {$a} 」のユーザは存在しません。';
$string['useridentifier'] = 'ユーザID';
$string['userjobassignmentheading'] = '{$a} - 選択したジョブ割り当ての更新';
$string['usernote'] = '申し込み時の連絡事項';
$string['usernoteheading'] = '{$a} - 更新ノート';
$string['usernote_help'] = 'セッションの主催者に伝えておきたい事項を記入します。

* 食事制限・疾病・身体の障がいなどの情報';
$string['usernoteupdated'] = '更新済みの出席者のノート';
$string['usernotsignedup'] = 'ステータス：申し込みしていません';
$string['useroomcapacity'] = 'ルームの定員を使用する';
$string['userpositionheading'] = '{$a} - 選択されたポジションを更新する';
$string['usersignedup'] = 'ステータス：申し込みしました';
$string['usersignedupmultiple'] = '{$a} セッションでのユーザ申し込み';
$string['usersignedupon'] = 'ユーザが{$a} に申し込みしました';
$string['userstoadd'] = '追加するユーザ';
$string['userstoaddcomment'] = '1行あたり1人のユーザを入力:';
$string['userstobeadded'] = '追加するユーザ';
$string['userstoremove'] = '削除するユーザ';
$string['usersuspendedcancel'] = 'ユーザが一時停止されました';
$string['userwillbewaitlisted'] = 'このセッションは現在満員です。「キャンセル待ちする」ボタンをクリックすれば、セッションのキャンセル待ちリストに入ることができます。';
$string['validation:needatleastonedate'] = 'あなたは少なくとも1つの日付を入力するか、セッションをキャンセル待ちとしてマークする必要があります。';
$string['venue'] = '会場';
$string['venue_help'] = '# 会場
**会場**はセッションが開催される建物です。
**会場**は「申し込み」ページ、「すべてのセッションを表示する」ページ、およびすべてのメール通知に表示されます。';
$string['versioncontrol'] = 'バージョン管理';
$string['viewallsessions'] = 'すべてのセッションを表示する';
$string['viewasset'] = 'アセットの表示';
$string['viewattendees'] = '出席者を表示する';
$string['viewdetails'] = '詳細の表示';
$string['viewresults'] = '結果を表示する';
$string['viewroom'] = 'ルームの表示';
$string['viewsubmissions'] = '送信を表示する';
$string['wait-list'] = 'キャンセル待ち';
$string['waitlistcancellationconfirm'] = 'このセッションのキャンセル待ちから本当に抜けますか?';
$string['waitlistcancelled'] = 'キャンセル待ちから抜けました。';
$string['wait-listed'] = 'キャンセル待ち';
$string['waitlistedforsession'] = 'セッション{$a} のキャンセル待ち';
$string['waitlistedmessage'] = 'キャンセル待ちメッセージ';
$string['waitlistedmessage_help'] = 'このメッセージはユーザがキャンセル待ちセッションに申し込みした時点で送信されます。';
$string['waitlisteveryone'] = 'すべての予約をキャンセル待ちに送信する';
$string['waitlisteveryone_help'] = 'このセッションに申し込みしたすべてのユーザがキャンセル待ちに追加されます。';
$string['waitlistfor'] = '{$a} のキャンセル待ち';
$string['waitlistselectoneormoreusers'] = '1名以上のユーザを更新対象として選択してください';
$string['waitliststatus'] = '次のセッションのキャンセル待ちに入れられました。';
$string['warning:mixedapprovaltypes'] = 'この対面は以前に混在した承認タイプを使用していましたが、現在はマネージャ承認に設定されています。すべての自己承認セッションを確認してください。';
$string['xerrorsencounteredduringimport'] = 'インポート中に {$a} 件のエラーが発生しました。';
$string['xhours'] = '{$a} 時間';
$string['xhxm'] = '{$a->hours}h {$a->minutes}m';
$string['xmessagesfailed'] = '{$a} 件のメッセージ送信に失敗しました。';
$string['xmessagessenttoattendees'] = '{$a} 件のメッセージが出席者に正常に送信されました。';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} 件のメッセージが出席者およびマネージャ宛に正常に送信されました。';
$string['xminutes'] = '{$a} 分';
$string['xusers'] = '{$a} ユーザ';
$string['youarebooked'] = 'あなたは以下のセッションに予約しました';
$string['yourbookings'] = 'あなたのブッキング/予約';
$string['youremailaddress'] = 'あなたのメールアドレス';
$string['youwillbeaddedtothewaitinglist'] = '注意: あなたはこのセッションのキャンセル待ちに追加されます';
