<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'ja', branch 't17-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = '有効化する';
$string['activatenow'] = '有効化する';
$string['active'] = '有効';
$string['activeappraisals'] = '有効評価';
$string['addpage'] = '新しいページを追加する';
$string['addstage'] = 'ステージを追加する';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = '前';
$string['allappraisals'] = 'すべての評価';
$string['allappraisalsfor'] = '{$a} のすべての評価';
$string['answer'] = '回答';
$string['appraisal'] = '評価';
$string['appraisalactivated'] = '評価 {$a} が有効化されました。';
$string['appraisal_activation'] = '評価有効化';
$string['appraisalactivenochangesallowed'] = '評価はアクティブです。学習者割り当てを修正することはできません。';
$string['appraisal:assignappraisaltogroup'] = 'グループに評価を割り当てる';
$string['appraisal:cloneappraisal'] = '評価を複製する';
$string['appraisalcloned'] = '評価が複製されました。';
$string['appraisalclosed'] = '評価「 {$a} 」が複製されました。';
$string['appraisalclosedalertoncron'] = '評定「 {$a} 」は閉じられ、次のcron実行時にアラートが送信されるように設定されました';
$string['appraisalclosedforuser'] = '{$a} がもはや割り当てられていないため、この評価はクローズされました。';
$string['appraisalclosednochangesallowed'] = 'この評価はクローズされました。学習者割り当てを修正することはできません。';
$string['appraisalcontent'] = '評定コンテンツ';
$string['appraisalcreated'] = '評価が作成されました。';
$string['appraisaldynamiclastwarning'] = 'この評価を有効にした場合、すべてのステージ、ページ、質問への変更が無効になります。
 そのユーザは評価を使用できるようになり、設定されたメッセージが送信されます。';
$string['appraisalfixerrors'] = 'あなたは評価有効化の前に次のエラーを修正する必要があります。';
$string['appraisalfixwarnings'] = '次のエラーを修正することをお勧めします。';
$string['appraisalhasstages'] = '評価には次のステージがあります:';
$string['appraisalhistory'] = '評価履歴';
$string['appraisalinvalid'] = '評価有効化の準備ができていません。';
$string['appraisalinvalid:learners'] = '割り当てられた学習者はいません。';
$string['appraisalinvalid:missingjob'] = '学習者 {$a->user} はまだジョブ割り当てを選択していません。';
$string['appraisalinvalid:missingrole'] = '学習者「 {$a->user} 」に「 {$a->role} 」がありません。';
$string['appraisalinvalid:pageempty'] = 'ページ「 {$a} 」には少なくとも1つのエレメントが必要です。';
$string['appraisalinvalid:redisplayfuture'] = 'ページ「 {$a} 」には無効な質問表示があります。';
$string['appraisalinvalid:roles'] = '少なくとも1問の質問に答えることのできるロールはありません。';
$string['appraisalinvalid:stagedue'] = 'ステージ「 {$a} 」には無効な期日が設定されています。締切日は将来の日付である必要があります。';
$string['appraisalinvalid:stageempty'] = 'ステージ「 {$a} 」には少なくとも1つのページが必要です。';
$string['appraisalinvalid:stagenoonecananswer'] = 'ステージ「 {$a} 」には回答されていない質問はありません。';
$string['appraisalinvalid:stagesamedue'] = '2つまたはそれ以上のステージに同じ期日が設定されています。';
$string['appraisalinvalid:status'] = '下書きではない評価を有効化できません。';
$string['appraisal:manageactivation'] = '評価有効化を管理する';
$string['appraisal:manageappraisals'] = '評価を管理する';
$string['appraisal:managenotifications'] = '通知を管理する';
$string['appraisal:managepageelements'] = 'ページエレメントを管理する';
$string['appraisal:printownappraisals'] = '自分の評価を印刷する';
$string['appraisal:printstaffappraisals'] = 'スタッフ評価を印刷する';
$string['appraisals'] = '評価';
$string['appraisalsdisabled'] = 'このサイトでは評価は有効にされていません';
$string['appraisal_stage_completion'] = 'ステージ完了';
$string['appraisalstaticlastwarning'] = 'この評価を有効にした場合、すべてのステージ、ページ、質問への変更が無効になり、
 割り当てられたユーザの一覧がロックされます。そのユーザは評価を使用できるようになり、設定されたメッセージが送信されます。';
$string['appraisalupdated'] = '評価が更新されました。';
$string['appraisal:viewassignedusers'] = '割り当てユーザを表示する';
$string['appraisal:viewownappraisals'] = '自分の評価を表示する';
$string['asroleappraiser'] = '評価者として';
$string['asrolelearner'] = 'マイ評価';
$string['asrolemanager'] = 'マネージャーとして';
$string['asroleteamlead'] = 'マネージャーのマネージャーとして';
$string['assigncompletedusers'] = '評定を完了した学習者';
$string['assigncurrentgroups'] = '割り当てグループ';
$string['assigncurrentusers'] = '割り当て学習者';
$string['assigned'] = '割り当て済み';
$string['assigngroup'] = '評価のために学習者グループを割り当てる';
$string['assigngrouptypename'] = 'ユーザ割り当てタイプ';
$string['assignincludechildren'] = '子グループも含みますか?';
$string['assignments'] = 'ユーザ割り当て';
$string['assignnumcompleted'] = '{$a->total} ({$a->completed} が完了)';
$string['assignnumusers'] = '学習者';
$string['assignnumusers_help'] = '特定のユーザグループの現在のユーザ数を表示します。これは、グループが最初に割り当てられたときのグループ内の数とは異なる場合があります。';
$string['assignsourcename'] = '割り当てグループ';
$string['backtoappraisal'] = '評価に戻る';
$string['cancelled'] = 'キャンセルされました';
$string['changesnotlive'] = '割り当てグループ内で変更が発生しましたが、まだライブではありません。評価割り当ては次のcronの実行時に更新されます';
$string['changessaved'] = '変更が保存されました。';
$string['cleanuptask'] = '評価をクリーンアップする';
$string['close'] = '閉じる';
$string['closealertadminbody'] = '<p>あなたが評価に関わった下記スタッフがこの評価を完了できないようになりました:</p>
<p>{$a->staff}</p>
<p>以下、管理者からのメッセージです:</p>
<p>{$a->alerttitle}</p>
<p>{$a->alertbody}</p>';
$string['closealertbody'] = 'アラート本文';
$string['closealertbodydefault'] = '<p>管理者があなたの評価「 {$a->name} 」をクローズしました。</p>
<p>あなたはこの評価を完了できないようになりました。</p>';
$string['closealerttitle'] = 'アラートタイトル';
$string['closealerttitledefault'] = '評価「 {$a->name} 」が管理者によりクローズされました。';
$string['closeappraisal'] = '評価をクローズする';
$string['closed'] = 'クローズ';
$string['closedon'] = 'この評価は {$a} でキャンセルされました。';
$string['closesendalert'] = '影響を受けるユーザにアラートを送信する';
$string['closeusersincomplete'] = 'まだ {$a} 名のユーザがこの評価を完了していません。クローズすることで、評価の継続が中止されてしまいます。この操作は元に戻すことはできません。';
$string['complete'] = '完了';
$string['completeby'] = '完了';
$string['completebydate'] = '完了<br />{$a}';
$string['completebystage_help'] = 'あなたが知らない場合、日付を空白にしてください。しかし、日付なしでは評価を有効化できないことに留意してください。';
$string['completed'] = '完了';
$string['completedon'] = 'この評価は {$a} に完了しました。';
$string['completestage'] = '完了ステージ';
$string['configenableappraisals'] = 'このオプションを使用すると、このサイトのユーザによる評価機能の有効化 (表示)/非表示/無効化が可能になります。

* 「表示」を選択した場合、評価に関連するすべてのリンク、メニュー、タブおよびオプションにアクセス可能となります。
* 「非表示」を選択した場合、評価に関連するすべてのリンクとタブが非表示になります。
* 「無効」を選択した場合、サイトのすべてのメニューに評価が表示されなくなり、アクセス不可となります。';
$string['confirmactivateappraisal'] = '本当にこの評価を有効にしてもよろしいですか?';
$string['confirmactivatewarning'] = 'これらのエラーを修正しなくても評価を有効にはできますが、問題が発生する可能性があります。本当にこの評価を有効にしますか?';
$string['confirmcloseappraisal'] = '本当にこの評価をクローズしてもよろしいですか?';
$string['confirmdeleteappraisal'] = '本当にこの評価を削除してもよろしいですか?';
$string['confirmdeletegroup'] = '評価「{$a->appraisalname}」から本当に {$a->grouptype} 「{$a->groupname}」を削除しますか? これにより、他のグループ割り当てを介して現在割り当て済みでないユーザに関しては割り当てが閉じられます。';
$string['confirmdeleteitem'] = '本当にこのアイテムを削除してもよろしいですか?';
$string['confirmdeleteitemwithredisplay'] = 'このアイテムは1つまたはそれ以上の再表示アイテムにリンクされています。あなたが削除した場合、すべてのリンク済み再表示アイテムも削除されます。本当にこのアイテムを削除してもよろしいですか?';
$string['confirmdeletemessage'] = '本当にこのメッセージを削除してもよろしいですか?';
$string['confirmdeletepage'] = '本当にこのページを削除してもよろしいですか?';
$string['confirmdeletequestion'] = '本当にこの質問を削除してもよろしいですか?';
$string['confirmdeletestage'] = '本当にこのステージを削除してもよろしいですか?';
$string['confirmdeletestagewithredisplay'] = 'このステージは1つまたはそれ以上の再表示アイテムにリンクされています。あなたが削除した場合、すべてのリンク済み再表示アイテムも削除されます。本当にこのアイテムを削除してもよろしいですか?';
$string['content'] = 'コンテンツ';
$string['continue'] = '続ける';
$string['createappraisal'] = '評価を作成する';
$string['createappraisalheading'] = '新しい評価を作成する';
$string['createpageheading'] = '新しいページを作成する';
$string['currentstage'] = '現在のステージ';
$string['dateend'] = '終了日';
$string['datestart'] = '開始日';
$string['delete'] = '削除';
$string['deleteappraisals'] = '{$a} 評価を削除する';
$string['deletedappraisal'] = '評価が削除されました。';
$string['deletedpage'] = 'ページが削除されました。';
$string['deletedstage'] = 'ステージが削除されました。';
$string['deletepage'] = '{$a} ページを削除する';
$string['deletestage'] = '{$a} ステージを削除する';
$string['description'] = '説明';
$string['description_help'] = '評価説明が作成された場合、評価名の後に情報が表示されます。';
$string['descriptionstage'] = '説明';
$string['descriptionstage_help'] = '説明が作成された場合、評価ステージ名の後に情報を表示されます。';
$string['detailreport'] = '詳細レポート';
$string['detailreportforx'] = '{$a} 詳細レポート';
$string['downloadnow'] = 'ダウンロードする';
$string['draft'] = '下書き';
$string['editpageheading'] = 'ページを編集する';
$string['editstageheading'] = 'ステージを編集する';
$string['empty'] = '空';
$string['emptyassignments'] = '削除予定である';
$string['enableappraisals'] = '評価を有効にする';
$string['error:appraisalisactive'] = 'アクティブな場合、評価を削除することはできません。';
$string['error:appraisalmustdraft'] = '評価が有効化された場合、評価の一部を削除することはできません。';
$string['error:appraisalnotdraft'] = '評価を修正するには、「下書き」または「クローズ」状態である必要があります。';
$string['error:appraisalnoteditable'] = '「アクティブ」状態の場合、評価を編集することはできません。';
$string['error:attemptupdatestatic'] = '有効評価は更新できません。ダイナミック評価は拡張機能ページで有効にしてください。';
$string['error:beforedisabled'] = 'このタイプのイベントは予測できません。';
$string['error:cannotaccessappraisal'] = 'あなたにはこの評価へのアクセスに必要なケイパビリティがありません。';
$string['error:cannotassignjob'] = '無効なジョブ割り当てが指定されました';
$string['error:cannotchangestatus'] = '現在のステータス {$a->oldstatus} を {$a->newstatus} に変更できませんでした。';
$string['error:cannotdelete'] = 'アイテムを削除できませんでした。存在するかどうか確認してください。';
$string['error:completebyinvalid'] = '日付による完了は未来の日付を設定する必要があります。';
$string['error:dateformat'] = 'フォーマット「 {$a} 」で日付を入力してください。';
$string['error:dialognotreeitemscompfromplan'] = 'このプランにコンピテンシーはありません。';
$string['error:dialognotreeitemscoursefromplan'] = 'このプランにコースはありません。';
$string['error:dialognotreeitemsevidencefromplan'] = 'このプランにリンクされたエビデンスはありません。';
$string['error:dialognotreeitemsgoals'] = 'このフレームワークにゴールはありません。';
$string['error:dialognotreeitemsobjfromplan'] = 'このプランに目標はありません。';
$string['error:dialognotreeitemsprogfromplan'] = 'このプランにプログラムはありません。';
$string['error:invalidgrouptype'] = '不明なグループタイプ';
$string['error:invalidquestiontype'] = '無効な質問タイプです。数値評価またはカスタム評価の質問のみ総計に含めることができます。';
$string['error:messagebodyrequired'] = 'メッセージ本文は必須です。';
$string['error:messagetitleyrequired'] = 'メッセージ件名は必須です。';
$string['error:movestagenopages'] = '質問が移動されたステージにはページが含まれていません。';
$string['error:nopermissions'] = 'あなたにはこの操作を実施するパーミッションがありません。';
$string['error:noquestionstoaggregate'] = '集約する質問が見つかりませんでした';
$string['error:numberrequired'] = 'ゼロより大きな数字が必要です。';
$string['error:pagenotfound'] = 'ページが見つかりませんでした。';
$string['error:pagepermissions'] = 'あなたにはこのページを閲覧するパーミッションがありません';
$string['error:redisplayoutoforder'] = '質問の再表示は質問がリンクされているページの後に置く必要があります。';
$string['error:redisplayrequired'] = '少なくとも1つのロールに、再表示された質問が表示される必要があります。';
$string['error:rolemessage'] = 'メッセージを受信するには、少なくとも1つのロールが選択されている必要があります。';
$string['error:stagenotfound'] = 'ステージが見つかりませんでした。';
$string['error:subjecthasnoappraisals'] = 'ユーザに評価がありません。';
$string['error:submitteddatainvalid'] = 'あなたが送信したデータに問題があります。';
$string['error:unknownbuttonclicked'] = '不明なボタンがクリックされました。';
$string['error:viewrequired'] = '少なくとも1つのロールに可視アクセスが必要です。';
$string['error:writerequired'] = '少なくとも1つのロールに書き込みアクセスが必要です。';
$string['event'] = 'イベント';
$string['eventactivation'] = '評価有効化';
$string['eventafter'] = '{$a->delta} {$a->period} イベント後';
$string['eventbefore'] = '{$a->delta} {$a->period} イベント前';
$string['eventcreatedappraisal'] = '評価が作成されました。';
$string['eventcreatedpage'] = '評価ページが作成されました。';
$string['eventcreatedquestion'] = '評価質問が作成されました。';
$string['eventcreatedstage'] = '評価ステージが作成されました。';
$string['eventdeletedappraisal'] = '評価が削除されました。';
$string['eventdeletedpage'] = '評価ページが削除されました。';
$string['eventdeletedquestion'] = '評価質問が削除されました。';
$string['eventdeletedstage'] = '評価ステージが削除されました。';
$string['eventmessagebody'] = 'メッセージ本文';
$string['eventmessagerolebody'] = '{$a}} メッセージ本文';
$string['eventmessageroletitle'] = '{$a}} メッセージ件名';
$string['eventmessagetitle'] = 'メッセージ件名';
$string['eventrecipients'] = '受信者';
$string['eventsendroleall'] = 'すべてのロールに同一メッセージを送信する';
$string['eventsendroleeach'] = 'それぞれのロールに異なるメッセージを送信する';
$string['eventsendstagecompleted'] = '次のステージのユーザにのみ送信する';
$string['eventstage'] = '{$a} ステージ';
$string['eventstagecomplete'] = '完了時';
$string['eventstagecompleted'] = '評価ステージが完了しました';
$string['eventstagedue'] = '完了日';
$string['eventstageiscomplete'] = '完了';
$string['eventstageisincomplete'] = '未完了';
$string['eventtimeafter'] = '次の後に送信する';
$string['eventtimebefore'] = '次の前に送信する';
$string['eventtimenowcron'] = 'すぐに送信';
$string['eventtiming'] = 'タイミング';
$string['eventtiming_help'] = '<p>この設定はメッセージが送信されるタイミングを指定します。3つのオプションがあります:</p>
* **すぐに送信** - 主に評定のアクティブ化やステージの完了などのユーザがアクティブ化したイベントに対し、イベントの発生後、次のcronでメッセージがトリガされます。
* **事前送信** - ステージ有効期限などのスケジュールされたイベントに対してのみ、イベントが発生するようにスケジュールされているX日/週/月前にメッセージがcron経由で送信されます。その他のイベントでは、システムがイベントの発生するタイミングがわからないため、このタイミングを使用できません。
* **事後送信** - スケジュールされているかユーザがアクティブ化したすべてのイベントに対し、イベントが発生したX日/週/月後にメッセージがcron経由で送信されます。イベント発生後の最初のcron実行時に送信されるように、0日に設定できます。';
$string['eventupdatedappraisal'] = '評価が更新されました。';
$string['eventupdatedpage'] = '評価ページが更新されました。';
$string['eventupdatedquestion'] = '評価質問が更新されました。';
$string['eventupdatedstage'] = '評価ステージが更新されました。';
$string['example:appraisaldescription'] = '<p>これは評価例です。あなたはこれを自分の評価作成の開始点として使用すること、または機能がどのように動作するのか確認することもできます。</p><p>必要としない場合、削除してあなた独自の評価を作成してください。</p>';
$string['example:appraisalname'] = '評価例';
$string['example:scaleyesnoname'] = 'Yes / No';
$string['example:stage1description'] = 'セットアップステージです。このステージは評価期間の最初に発生します。';
$string['example:stage1name'] = 'セットアップ';
$string['example:stage1page1name'] = 'ゴール';
$string['example:stage1page1quest1name'] = 'あなたのゴールをプレビューする';
$string['example:stage1page2name'] = '自己開発';
$string['example:stage1page2quest1name'] = '自己開発詳細を入力してください。';
$string['example:stage1page3name'] = 'コンピテンシー';
$string['example:stage1page3quest1name'] = 'コンピテンシーをレビューする';
$string['example:stage1page4name'] = '概要';
$string['example:stage1page4quest1name'] = 'これは学習者とマネージャ間で合意されましたか?';
$string['example:stage2description'] = '中間レビューでは、進捗を追跡して、必要であれば訂正作業の機会を提供します。';
$string['example:stage2name'] = '中間レビュー';
$string['example:stage2page1name'] = 'ゴール (中間)';
$string['example:stage2page1quest1name'] = '前のあなたのゴール';
$string['example:stage2page1quest2name'] = '全体のゴール評価 (中間)';
$string['example:stage2page2name'] = 'コンピテンシー (中間)';
$string['example:stage2page2quest1name'] = 'コンピテンシーをレビューする';
$string['example:stage2page2quest2name'] = '全体のコンピテンシー評価 (中間)';
$string['example:stage2page3name'] = '概要 (中間)';
$string['example:stage2page3quest1name'] = '全体のコメント';
$string['example:stage3description'] = '年末レビューは評価の最終ステージです。';
$string['example:stage3name'] = '最終レビュー';
$string['example:stage3page1name'] = 'ゴール (最終)';
$string['example:stage3page1quest1name'] = 'あなたのゴールをレビューする';
$string['example:stage3page1quest2name'] = '全体のゴール評価 (最終)';
$string['example:stage3page2name'] = 'コンピテンシー (最終)';
$string['example:stage3page2quest1name'] = 'コンピテンシーをレビューする';
$string['example:stage3page2quest2name'] = '全体のコンピテンシー評価 (最終)';
$string['example:stage3page3name'] = '概要 (最終)';
$string['example:stage3page3quest1name'] = '全体のコメント';
$string['finished'] = '完了';
$string['hasredisplayitems'] = 'このアイテムにリンクされた再表示アイテムが1つまたはそれ以上あります。';
$string['immediatecron'] = '即時 (cron経由)';
$string['inactiveappraisals'] = '評価を無効にする';
$string['incomplete'] = '未完了';
$string['inprogress'] = '進行中';
$string['itemstoadd'] = '追加するアイテム';
$string['jobassignment'] = 'ジョブ割り当てがこの評価にリンクされました';
$string['jobassignmentempty'] = '現在、ジョブ割り当てが空です';
$string['jobassignmentselect'] = 'この評価にリンクするジョブ割り当てを選択してください';
$string['jobassignmentselected'] = 'ジョブ割り当てがこの評価に正常にリンクされました';
$string['latestappraisal'] = '最新の評価';
$string['latestappraisalfor'] = '{$a} の最新の評価';
$string['latestappraisals'] = '最新の評価';
$string['latestappraisalsfor'] = '{$a} の最新の評価';
$string['learners'] = '学習者';
$string['leavespace'] = 'コメントを書くには、プリントアウトを空白のままにしてください。';
$string['locked'] = 'ロック済み';
$string['locks'] = '完了後にステージをロックする';
$string['locks_help'] = '完了後にステージがロックされることはユーザが自分の回答を編集できなくなることを意味します。';
$string['lockwhencompleted'] = '完了時にステージをロックする';
$string['manageappraisals'] = '評価を管理する';
$string['managestage'] = '{$a} のコンテンツを管理する';
$string['messagecreate'] = 'メッセージを作成する';
$string['messagedeleted'] = 'メッセージが削除されました。';
$string['messageedit'] = 'メッセージを編集する';
$string['messageevent'] = 'イベント';
$string['messageplaceholders'] = 'メッセージプレースホルダ';
$string['messageplaceholders_help'] = '次のプレースホルダを利用できます。

* [sitename]
<br />サイト名。
* [siteurl]
<br /> サイトのURL。

* [appraisalname]
<br /> 評定名。
* [appraisaldescription]
<br /> 評定の説明。
* [expectedappraisalcompletiondate]
<br /> 評定完了予定日。

* [listofstagenames]
<br />すべてのステージ名のリスト。
* [currentstagename]
<br />ユーザの現在のステージ名。
* [expectedstagecompletiondate]
<br />ユーザの現在のステージ名の完了予定日。
* [previousstagename]
<br />ユーザの以前のステージ名 (デフォルトは「以前のステージなし」)。

* [userusername]
<br />被評定者のユーザ名。
* [userfirstname]
<br />被評定者の名。
* [userlastname]
<br />被評定者の姓。
* [userfullname]
<br />被評定者のフルネーム。

* [managerusername]
<br />被評定者のマネージャのユーザ名。
* [managerfirstname]
<br />被評定者のマネージャの名。
* [managerlastname]
<br />被評定者のマネージャの姓。
* [managerfullname]
<br />被評定者のマネージャのフルネーム (デフォルトは「マネージャ不明」)。

* [managersmanagerusername]
<br />マネージャのマネージャのユーザ名。
* [managersmanagerfirstname]
<br />マネージャのマネージャの名。
* [managersmanagerlastname]
<br />マネージャのマネージャの姓。
* [managersmanagerfullname]
<br />マネージャのマネージャのフルネーム (デフォルトは「マネージャのマネージャ不明」)。

* [appraiserusername]
<br />評定者のユーザ名。
* [appraiserfirstname]
<br />評定者の名。
* [appraiserlastname]
<br />評定者の姓。
* [appraiserfullname]
<br />評定者のフルネーム (デフォルトは「評定者不明」)。';
$string['messagerecipients'] = '受信者';
$string['messages'] = 'メッセージ';
$string['messagesaved'] = 'メッセージが保存されました。';
$string['messagesheading'] = 'メッセージ';
$string['messagetiming'] = 'タイミング';
$string['messagetitle'] = 'タイトル';
$string['missingroles'] = '割り当て済みユーザの一部に、重要なロールが割り当てられていません。';
$string['missingrolesbelow'] = 'これらのロールなしでは、ユーザは評価を完了できません。該当するロールを以下に示します。';
$string['missingrolesinfo'] = '割り当て済みユーザの一部に、重要なロールが割り当てられていません。 {$a}';
$string['missingroleslink'] = '欠けているロールの完全なリストを表示する';
$string['missingrolesnone'] = 'この評価のユーザ割り当てに関して欠けているロールはありません';
$string['missingrolestitle'] = '評価の不足ロール - {$a}';
$string['myappraisals'] = 'マイ評価';
$string['name'] = '名称';
$string['name_help'] = 'これはあなたの評価フォームのトップおよびレポートに表示される名称です。';
$string['namestage'] = '名称';
$string['namestage_help'] = 'これはあなたの評価ステージのトップに表示される名称です。';
$string['next'] = '次';
$string['noappraisals'] = '評価が作成されていません。';
$string['noappraisalsactive'] = '有効な評価はありません。';
$string['noappraisalsinactive'] = '無効な評価はありません。';
$string['noassignments'] = 'ユーザの割り当てはありません。';
$string['nomessages'] = 'メッセージは追加されませんでした。';
$string['none'] = '-';
$string['noobjectives'] = '利用できる目標がありません';
$string['nopagestoview'] = '現在、利用できるページはありません。';
$string['nostages'] = 'ステージは作成されませんでした。';
$string['ontarget'] = '的確';
$string['options'] = 'オプション';
$string['overdue'] = '有効期限切れ';
$string['overrideviewother'] = '他のロールの回答の表示をオーバーライドする';
$string['overrideviewother_help'] = '「他のロールの回答の表示をオーバーライドする」を設定した場合、ロールには他のすべてのロールの回答が表示されます。設定しなかった場合、他のロールの回答を表示するかどうかは、元の質問によって決定されます。';
$string['pagedefaultname'] = '新しいページ';
$string['pagename'] = 'ページ: {$a}';
$string['pageupdated'] = 'ページが更新されました。';
$string['participants'] = '参加者:';
$string['performance'] = 'パフォーマンス';
$string['periodchoose'] = 'どのくらい早い/遅いですか?';
$string['perioddays'] = '日';
$string['periodmonths'] = '月';
$string['periodweeks'] = '週';
$string['permissions'] = 'パーミッション';
$string['placeholders:default_appraiserfullname'] = '評定者不明';
$string['placeholders:default_managerfullname'] = 'マネージャ不明';
$string['placeholders:default_previousstagename'] = '以前のステージなし';
$string['placeholders:default_teamleadfullname'] = 'マネージャのマネージャ不明';
$string['pluginname'] = 'Totara評価';
$string['preview'] = 'プレビュー';
$string['previewappraisal'] = '評価をプレビューする';
$string['previewappraisalas'] = '次のユーザとして評価をプレビューする:';
$string['previewdeprecated'] = '{$a->role} としてプレビューする {$a->appraisal}:{$a->stage}:{$a->page}';
$string['previewinfo'] = 'この画面ではロール「 {$a} 」のユーザに対して、ステージ、ページおよび質問を含む評価がどのように表示されるか表示します。';
$string['previewingappraisal'] = '{$a->rolename} として「 {$a->appraisalname} 」をレビュー中';
$string['previewusername'] = 'ユーザをプレビューする';
$string['print'] = 'プリントする';
$string['printnow'] = 'プリントする';
$string['printyourappraisal'] = 'あなたの評価をプリントする';
$string['progresssaved'] = '進捗が保存されました。';
$string['questupdated'] = 'ページカウントが更新されました。';
$string['redisplay'] = '再表示';
$string['redisplay_help'] = '「再表示」を設定した場合、再表示された質問の表示と編集の可否は元の質問と (該当する場合は) ステージロック設定に左右されます。設定しなかった場合は、質問は再表示されません。';
$string['reportappraisals'] = 'レポート';
$string['reports'] = 'レポート';
$string['required'] = '必須';
$string['requirements'] = '要件';
$string['role'] = 'ロール';
$string['roleaccessnotice'] = 'ロールが回答または他のユーザの回答を閲覧できない場合、そのロールには質問は表示されません。';
$string['roleadministrator'] = '管理者';
$string['roleall'] = 'すべて';
$string['role_answer_roleappraiser'] = '評価者の回答';
$string['role_answer_rolelearner'] = '学習者の回答';
$string['role_answer_rolemanager'] = 'マネージャの回答';
$string['role_answer_roleteamlead'] = 'マネージャのマネージャの回答';
$string['role_answer_you'] = 'あなたの回答';
$string['roleappraiser'] = '評価者';
$string['rolecompleteduser'] = '{$a} がこのステージを完了しました';
$string['rolecompletedusers'] = '{$a->username} の {$a->rolename} がこのステージを完了しました';
$string['rolecompletedyou'] = 'あなたがこのステージを完了しました';
$string['rolecompletedyour'] = 'あなたの {$a} がこのステージを完了しました';
$string['rolecompletenotassigned'] = '完了時に {$a} が割り当てられていません。処理は必要ありません。';
$string['rolecompleteuser'] = '{$a} はこのステージを完了する必要があります。';
$string['rolecompleteusers'] = '{$a->username} の {$a->rolename} はこのステージを完了する必要があります。';
$string['rolecompleteyou'] = 'あなたはこのステージを完了する必要があります。';
$string['rolecompleteyour'] = 'あなたの {$a} はこのステージを完了する必要があります。';
$string['rolecurrentlyempty'] = '現在空白のロール';
$string['rolelearner'] = '学習者';
$string['rolemanager'] = 'マネージャ';
$string['rolescananswer'] = '回答可能ロール';
$string['rolescananswer_help'] = 'このステージでは、少なくとも1つのページの質問に回答できるロールがあります。';
$string['rolescanview'] = '閲覧可能ロール';
$string['rolescanview_help'] = 'これらは少なくとも1人の答えを閲覧することができますが、質問に回答することのできないロールです。';
$string['rolesmissing'] = '警告: 欠けているロールがあるため、この評価は完了しない可能性があります。';
$string['roleteamlead'] = 'マネージャのマネージャ';
$string['sameaspreceding'] = '前の質問と同じ';
$string['savechanges'] = '変更を保存する';
$string['savepdfsnapshot'] = 'PDFスナップショットを保存する';
$string['saveprogress'] = '進捗を保存する';
$string['sectioninclude'] = '含むセクションを選択する';
$string['selectappraisal'] = '評価を選択する';
$string['selectquestiontype'] = 'コンテンツタイプを選択する ...';
$string['selectquestiontype_notselected'] = '追加する質問タイプを選択する必要があります。';
$string['sendscheduledmessagestask'] = 'スケジュールされた評定メッセージの送信';
$string['settings'] = '設定';
$string['snapshotdialogtitle'] = 'PDFスナップショットを保存する';
$string['snapshotdone'] = 'あなたの評価のスナップショットが保存されました。あなたは {$a->link} にて閲覧することができます。';
$string['snapshoterror'] = 'PDFスナップショットの生成中にエラーが発生しました';
$string['snapshotgeneration'] = 'スナップショット保存中 ... お待ちください。';
$string['snapshotname'] = 'スナップショット {$a->time}';
$string['stagecompleted'] = 'あなたはこのステージを完了する必要があります。';
$string['stage_due'] = 'ステージ期限';
$string['stageheader'] = 'ステージ名';
$string['stageinitialpagesheader'] = 'このステージのページを作成する';
$string['stageinitialpagetitles'] = 'ページ名 (任意)';
$string['stageinitialpagetitles_help'] = '1行あたり1ページ名を入力することで、あなたはこのフィールドを素早く一連のページを作成するために使用することができます。ページ名が分からない場合でも、あなたが新しいページを作成すること、または既存のページを後で編集することができます。';
$string['stagename'] = 'ステージ: {$a}';
$string['stages'] = 'ステージ';
$string['stagesendingoption'] = 'ステージ送信オプション';
$string['stageupdated'] = 'ステージが更新されました。';
$string['start'] = '開始';
$string['status'] = 'ステータス';
$string['statusat'] = 'ステータス:';
$string['statusreport'] = 'ステータスレポート';
$string['statusreportforx'] = '{$a} ステータスレポート';
$string['teamappraisals'] = 'チームの評価';
$string['temporarypage'] = '一時ページ';
$string['unavailable'] = '利用不可';
$string['unrecognizedaction'] = '不明な操作';
$string['update'] = '更新';
$string['updatelearnerassignmentstask'] = '学習者割り当てを評価に更新する';
$string['updatenow'] = 'すぐに更新';
$string['userdataitemappraisal'] = '学習者として';
$string['userdataitemappraisal_excluding_hidden_answers'] = '学習者として、他のロールから非表示にした答えを除外する';
$string['userdataitemappraisal_including_hidden_answers'] = '学習者として、他のロールから非表示にした答えを含める';
$string['userdataitemparticipation'] = '他のユーザの評定への参加';
$string['userdataitemparticipation_history'] = '参加履歴';
$string['view'] = '表示';
$string['viewother'] = '他のロールの回答を表示する';
$string['viewreport'] = 'レポートを表示する';
$string['viewstageheading'] = 'ステージを表示する';
$string['visibility'] = '可視性';
$string['xmoremissingroles'] = '{$a} ユーザのロールがありません。';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename}バージョンの<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>の評価です。</strong>';
$string['youareviewingxsappraisal'] = '<strong>あなたは<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>の評価を閲覧しています。</strong>';
