<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'ja', branch 't17-release'
 * @package totara
 * @subpackage totara_core
 */

$string['activitycompletionunlockednoresettext'] = '活動完了データが削除されないまま、完了がロック解除されました。この変更が行われた後は、さまざまなユーザがさまざまな理由により完了ステータスを受領した可能性があります。';
$string['activitycompletionunlockedtext'] = '変更を保存した場合、この活動を完了したすべての学生の完了状態が消去されます。完了状態の消去に関して方針を変更した場合、フォームを保存しないでください。';
$string['addanothercolumn'] = '別のカラムを追加する...';
$string['allf2fbookings'] = 'すべての対面予約';
$string['alllearningrecords'] = 'すべての学習レコード';
$string['allmycourses'] = 'すべてのマイコース';
$string['allteammembers'] = 'すべてチームメンバー';
$string['alreadyselected'] = '（すでに選択済み）';
$string['ampersand'] = '&';
$string['archivecompletionrecords'] = '完了レコードをアーカイブする';
$string['assessments'] = 'アセスメント';
$string['assessmenttype'] = 'アセスメントタイプ';
$string['assessor'] = 'アセッサー';
$string['assessorname'] = 'アセッサー名';
$string['assigneduser'] = '割り当て済みユーザ';
$string['assignedvia'] = '割り当て (経由)';
$string['assigngroup'] = 'ユーザグループを割り当てる';
$string['assigngrouptype'] = '割り当てタイプ';
$string['assignincludechildren'] = 'および以下すべて';
$string['assignincludechildrengroups'] = '子グループを含みますか?';
$string['assignnumusers'] = '割り当て済みユーザ';
$string['assignsourcename'] = '割り当て済みグループ';
$string['assignuser'] = '個々の割り当て';
$string['authdeleteusers'] = 'ユーザ削除';
$string['authdeleteusers_desc'] = 'ユーザアカウントが削除されるときに何が起こるかを選択します。ユーザ名の完全削除では、EメールとID番号が破棄されます。つまり、後でアカウントの削除を取り消すことはできません。ユーザ削除操作ではすべて、設定とユーザ情報が破棄されるので注意してください。';
$string['authdeleteusersfull'] = '完全';
$string['authdeleteusersfullproper'] = 'ランダムなユーザ名でいっぱいです';
$string['authdeleteuserspartial'] = 'ユーザ名、Eメール、IDナンバーを保持する';
$string['blended'] = 'ブレンデッド';
$string['bookings'] = '予約';
$string['bookingsfor'] = '次の予約';
$string['browse'] = '閲覧する';
$string['browsecategories'] = 'カテゴリーを閲覧する';
$string['cachedef_completion_progressinfo'] = '完了のprogressinfoキャッシュ';
$string['cachedef_flex_icons'] = 'フレキシブルアイコン';
$string['cachedef_hookwatchers'] = 'フックウォッチャー';
$string['calendar'] = 'カレンダー';
$string['cannotdownloadtotaralanguageupdatelist'] = 'totaralms.comから言語更新リストをダウンロードすることができません。';
$string['cannotundeleteuser'] = 'ユーザの削除を取り消すことができません。';
$string['cloudconfigoverride'] = 'この設定はTotaraクラウドでは使用できません。';
$string['column'] = 'カラム';
$string['competency_typeicon'] = 'コンピテンシータイプアイコン';
$string['completed'] = '完了しました';
$string['completedwarningtext'] = '一部のユーザが活動を完了した後に活動完了クライテリアを修正すると、さまざまなユーザがさまざまな理由で完了マークされることになるのでお勧めできません。<br />
現時点では、この活動またはコースを完了したユーザのすべての完了レコードを削除することができます。この活動とこのコースの完了状況は、次回のcron実行時に再計算されるため、再度完了マークされる可能性があります。<br />
または、既存の完了レコードをすべて保持したまま、異なるユーザが異なる完了状況を受けた可能性があることを承諾することもできます。';
$string['completionexcludefailuresoff'] = 'ユーザはあらゆる方法を使用して活動を完了することができ、失敗は許容されます。';
$string['completionexcludefailureson'] = 'ユーザは活動を失敗することなく完了する必要があります。';
$string['configdynamicappraisals'] = 'この設定では、評価によって有効化がロックされてユーザ割り当てやロールを更新しないようにするか、有効化の後も更新できるようにするかどうかを指定することができます。';
$string['configenhancedcatalog'] = 'この設定を使用すると、「学習を探す」または「学習を探す」の下のいずれかのメニューオプションをクリックしたときに強化カタログを表示するかどうかを指定できます。
　強化カタログは、単一のカテゴリに依存せずにカスタムフィールドを使用することにより、複数のクライテリアによるファセット検索をサポートします。
　この設定を無効にした場合、「学習を探す」または「学習を探す」の下のいずれかのメニューオプションをクリックすると標準のカタログ (例 「カテゴリを管理する」管理領域で設定される階層カテゴリシステム) が表示されます。
 注: 有効にした場合、管理者からは標準のカタログが利用可能なままとなり、コースやプログラム/認証の管理を「バックエンド」で行えます (例 コースおよびコースカタログにインストラクターを派遣)。';
$string['configforcelogintotara'] = '通常、サイト全体はログインユーザのみ利用できます。フロントページおよびコース一覧 (コースコンテンツを除く) をログインなしで利用できるようにしたい場合、あなたはこの設定のチェックを外す必要があります。';
$string['core:appearance'] = 'サイトアピアランスを設定する';
$string['core:coursemanagecustomfield'] = 'コースカスタムフィールドを管理する';
$string['core:delegateownmanager'] = 'あなた自身に臨時マネージャを割り当てる';
$string['core:delegateusersmanager'] = '他のユーザに臨時マネージャを割り当てる';
$string['core:editmainmenu'] = 'メインメニューを編集する';
$string['core:langconfig'] = '言語設定を編集する';
$string['core:manageprofilefields'] = 'プロファイルフィールドを管理する';
$string['core:markusercoursecomplete'] = '別のユーザのコースを完了としてマークする';
$string['core:modconfig'] = '活動モジュールを設定する';
$string['core:programmanagecustomfield'] = 'プログラムカスタムフィールドを管理する';
$string['core:seedeletedusers'] = '削除ユーザを表示する';
$string['core:undeleteuser'] = 'ユーザの削除を取り消す';
$string['core:updateuseridnumber'] = 'ユーザIDナンバーを更新する';
$string['core:viewrecordoflearning'] = '学習者の学習レコードを表示する';
$string['couldntreaddataforblockid'] = '「blockid={$a} 」のデータを読み込むことができませんでした。';
$string['couldntreaddataforcourseid'] = '「courseid={$a} 」のデータを読み込むことができませんでした。';
$string['coursecategoryicon'] = 'カテゴリーアイコン';
$string['coursecompletion'] = 'コース完了';
$string['coursecompletionsfor'] = '次のコース完了';
$string['courseduex'] = 'コース期日 {$a}';
$string['courseicon'] = 'コースアイコン';
$string['coursetype'] = 'コースタイプ';
$string['cronscheduleregularity'] = 'cronは定期的に実行されていません。cronは毎分実行するよう設定することをお勧めします。そうすると、スケジュールタスクは下記の設定どおりに実行され、システム負荷を最小限に抑えることができます。';
$string['csvdateformat'] = 'CSVインポート日付フォーマット';
$string['csvdateformatconfig'] = '日付カスタムプロファイルフィールドまたはHRインポートのように、ユーザのCSVインポートに使用される日付フォーマットです。

日付フォーマットは<a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime class</a>で定義されている日付フォーマットと互換性がある必要があります。

例:
<ul>
<li>d/m/Y - CSVの日付が次のような場合: 21/03/2012</li>
<li>d/m/y - CSVの日付が次のように2桁の年を使用する場合:  21/03/12</li>
<li>m/d/Y - CSVの日付が次のようにUS形式の場合: 03/21/2012</li>
<li>Y-m-d - CSVの日付が次のようにISO形式の場合: 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'Y/m/d';
$string['currenticon'] = '現在のアイコン';
$string['currentlyselected'] = '現在選択されています';
$string['customicons'] = 'カスタムアイコン';
$string['dailyat'] = '毎日';
$string['datatable:oPaginate:sFirst'] = '最初';
$string['datatable:oPaginate:sLast'] = '最後';
$string['datatable:oPaginate:sNext'] = '次へ';
$string['datatable:oPaginate:sPrevious'] = '前へ';
$string['datatable:sEmptyTable'] = 'テーブル内に利用できるデータはありません。';
$string['datatable:sInfo'] = '_START_ - _END_ / _TOTAL_ エントリを表示';
$string['datatable:sInfoEmpty'] = '0 - 0 / 0 エントリを表示';
$string['datatable:sInfoFiltered'] = '(from _MAX_ total エントリからフィルタ)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = '_MENU_ エントリを表示する';
$string['datatable:sLoadingRecords'] = 'ローディング ...';
$string['datatable:sProcessing'] = '処理中 ...';
$string['datatable:sSearch'] = '検索:';
$string['datatable:sZeroRecords'] = '合致するデータは見つかりませんでした。';
$string['datepickerattime'] = ':';
$string['datepickerlongyeardisplayformat'] = 'yy/mm/dd';
$string['datepickerlongyearparseformat'] = 'Y/m/d';
$string['datepickerlongyearphpuserdate'] = '%Y/%m/%d';
$string['datepickerlongyearplaceholder'] = 'yyyy/mm/dd';
$string['datepickerlongyearregexjs'] = '[0-9]{4}/(0|1)[0-9]/[0-3][0-9]';
$string['datepickerlongyearregexphp'] = '@^([0-9]{4})/(0?[1-9]|1[0-2])/(0?[1-9]|[12][0-9]|3[01])$@';
$string['debugstatus'] = 'デバッグステータス';
$string['delete'] = '削除';
$string['deleted'] = '削除完了';
$string['deleteusercheckfull'] = '本当に {$a} を完全に削除してもよろしいですか?<br />すべての関連データは、下記に限らず削除され、回復できなくなります:
<ul>
<li>ユーザが学習者ロールである場合の評価</li>
<li>評定</li>
<li>タグ</li>
<li>ロール</li>
<li>プリファレンス</li>
<li>ユーザカスタムフィールド</li>
<li>秘密鍵</li>
<li>カスタマイズされたページ</li>
<li>対面の申し込み</li>
<li>360度フィードバックの割り当てと回答</li>
<li>ポジション割り当て</li>
<li>プログラムと認証</li>
<li>ゴール</li>
<li>コースから登録解除されます</li>
<li>マネージャ、評価者、臨時マネージャのポジションから割り当て解除されます</li>
<li>オーディエンスから削除されます</li>
<li>グループから削除されます</li>
<li>メッセージは既読としてマークされます</li>
</ul>
保持しておきたいデータがある場合は、代わりにユーザを利用停止にすることを検討してください。';
$string['disablefeature'] = '無効';
$string['downloaderrorlog'] = 'エラーログをダウンロードする';
$string['dynamicappraisals'] = 'ダイナミック評価';
$string['editheading'] = 'レポートヘッディングブロックを編集する';
$string['edition'] = '版';
$string['elearning'] = 'eラーニング';
$string['elementlibrary'] = 'エレメントライブラリ';
$string['emptyassignments'] = '割り当てなし';
$string['enabledisabletotarasync'] = '{$a} のHRインポートを更新するには、「有効」または「無効」を選択した後、「続ける」をクリックしてください。';
$string['enableflexiconsinfo'] = 'フレキシブルアイコンAPIを使用するアイコンのレンダリングを有効にする (可能な場合)';
$string['enableprogramextensionrequests'] = 'プログラム延長リクエストを有効にする';
$string['enableprogramextensionrequests_help'] = '有効にした場合、個々のプログラムで延長リクエストを有効にできます。これにより、プログラム割り当て者がプログラムの期日の延長をリクエストできます。この延長は割り当て者のマネージャによって許可または拒否されます。';
$string['enableteam'] = 'チームを有効にする';
$string['enableteam_desc'] = 'このオプションを使用すると、このサイトのユーザからチーム機能を有効 (表示) または無効にすることができます。

* 「表示」を選択した場合、チームに関連するすべてのリンク、メニュー、タブ、オプションにアクセスできます。
* 「無効」を選択した場合、サイトのあらゆるメニューからチームの表示がなくなり、チームにアクセスできなくなります。';
$string['enhancedcatalog'] = '強化カタログ';
$string['enrolled'] = '登録されました';
$string['error:assigncannotdeletegrouptypex'] = 'あなたはタイプ「 {$a} 」のグループを削除することはできません。';
$string['error:assignmentbadparameters'] = '正しくないパラメータ配列がset_parametersに渡されました。';
$string['error:assignmentgroupnotallowed'] = 'あなたはタイプ {$a->grouptype} のグループを {$a->module} に割り当てることはできません。';
$string['error:assignmentmoduleinstancelocked'] = 'あなたはロックされた課題モジュールインスタンスを変更することはできません。';
$string['error:assignmentprefixnotfound'] = 'グループタイプ「 {$a} 」のユーザ割り当てクラスが見つかりませんでした。';
$string['error:assigntablenotexist'] = 'ユーザ割り当てテーブル「 {$a} 」は存在しません!';
$string['error:autoupdatedisabled'] = '現在、Totaraにおいて、Moodle自動更新チェックは無効にされています。';
$string['error:cannotmanagereminders'] = 'リマインダを管理するパーミッションがありません';
$string['error:cannotupgradefromnewermoodle'] = 'このバージョンのMoodleからはTotara {$a->newtotaraversion} にアップグレードできません。Moodle コア {$a->oldversion} 以上をベースにしたTotaraの新しいバージョンを使用してください。';
$string['error:cannotupgradefromnewertotara'] = '{$a->oldversion} から {$a->newversion} にダウングレードできません。';
$string['error:categoryidincorrect'] = 'カテゴリIDが正しくありません。';
$string['error:columntypenotfound'] = 'カラムタイプ\'{$a}\'は定義されましたが有効なオプションではありません。カスタムフィールドまたは階層深さレベルを削除した場合に、こうしたことが起きる場合があります。ここでとるべき最善の行動は、右側にある赤い×印を押してこのカラムを削除することです。';
$string['error:columntypenotfound11'] = 'カラムタイプ\'{$a}\'は定義されましたが有効なオプションではありません。カスタムフィールドまたは階層タイプを削除した場合に、こうしたことが起きる場合があります。ここでとるべき最善の行動は、右側にある赤い×印を押してこのカラムを削除することです。';
$string['error:couldnotcreatedefaultfields'] = 'デフォルトフィールドを作成できませんでした';
$string['error:couldnotupdatereport'] = 'レポートをアップデートできませんでした';
$string['error:courseidincorrect'] = 'コースIDが不正確でした';
$string['error:dashboardnotfound'] = 'エラー: ダッシュボードが見つかりませんでした。';
$string['error:dialoggenericerror'] = 'エラーが発生しました';
$string['error:dialognotreeitems'] = '利用できるアイテムはありません';
$string['error:duplicaterecordsdeleted'] = '重複 {$a} レコードが削除されました:';
$string['error:duplicaterecordsfound'] = '{$a->tablename} テーブルに {$a->count} 件の重複レコードが見つかりました ... 修正中 (詳細はエラーログをご覧ください)。';
$string['error:emptyidnumberwithsync'] = 'HRインポートが有効になっていますが、IDナンバーフィールドが空白です。このユーザのHRインポートを無効にするか、有効なIDナンバーを入力してください。';
$string['errorfindingcategory'] = 'カテゴリの検索中にエラーが発生しました。';
$string['error:findingmenuitem'] = 'メニュー項目の検索中にエラーが発生しました';
$string['errorfindingprogram'] = 'プログラムの検索中にエラーが発生しました。';
$string['error:importtimezonesfailed'] = 'タイムゾーン情報更新に失敗しました。';
$string['error:itemhaschildren'] = '子を含んでいるため、このアイテムの親を変更することはできません。このアイテムの子を先に移動してください。';
$string['error:itemnotselected'] = 'アイテムを選択してください';
$string['error:menuitemcannotberemoved'] = '「{$a}」アイテムを削除できません。設定を見直してください。';
$string['error:menuitemcannotremove'] = '「{$a}」には削除できない子が含まれています。設定を見直してください。';
$string['error:menuitemcannotremovechild'] = '- このアイテムを削除できません';
$string['error:menuitemclassnametoolong'] = 'クラス名が長すぎます';
$string['error:menuitemruleaudiencerequired'] = '少なくとも1つのオーディエンスが選択されている必要があります';
$string['error:menuitemrulepresetrequired'] = '少なくとも1つのプリセットが選択されている必要があります';
$string['error:menuitemrulerequired'] = '少なくとも1つの制限タイプが選択されている必要があります';
$string['error:menuitemrulerolerequired'] = '少なくとも1つのロールが選択されている必要があります';
$string['error:menuitemtargetattrtoolong'] = 'メニューのターゲット属性が長すぎます';
$string['error:menuitemtitlerequired'] = '必要なメニューアイテム';
$string['error:menuitemtitletoolong'] = 'メニュータイトルが長すぎます';
$string['error:menuitemurlinvalid'] = 'メニューのURLアドレスが無効です。ドメイン名の相対リンクに「/」を使用するか、外部リンクにフルアドレス (例 http://extdomain.com) を使用してください。';
$string['error:menuitemurlrequired'] = '必要なメニューのURLアドレス';
$string['error:menuitemurltoolong'] = 'メニューのURLアドレスが長すぎます';
$string['error:morethanxitemsatthislevel'] = 'このレベルには{$a}より多くのアイテムがあります。';
$string['error:norolesfound'] = 'ロールが見つかりませんでした';
$string['error:notificationsparamtypewrong'] = '不正確なパラメータタイプがTotara通知に送信されました';
$string['error:parentnotexists'] = '「{$a}」親アイテムがありません。設定を確認してください';
$string['error:staffmanagerroleexists'] = 'ロール「スタッフマネージャ」はすでに存在しています。アップグレードを進める前、このロールをリネームする必要があります。';
$string['error:unknownbuttonclicked'] = '不明なボタンがクリックされました';
$string['error:useridincorrect'] = 'ユーザIDが正しくありません。';
$string['error:usernotfound'] = 'ユーザが見つかりませんでした';
$string['error:userprofilecapability'] = 'ユーザプロファイルを編集するパーミッションがありません。サイト管理者に問い合わせてください。';
$string['eventbulkenrolmentsfinished'] = 'バルク登録が終了しました。';
$string['eventbulkenrolmentsstarted'] = 'バルク完了が開始しました。';
$string['eventbulkroleassignmentsfinished'] = 'バルクロール割り当てが終了しました。';
$string['eventbulkroleassignmentsstarted'] = 'バルクロール割り当てが開始しました。';
$string['eventcoursearchived'] = 'コースがアーカイブされました。';
$string['eventcoursecompletionreset'] = 'コース完了がリセットされました。';
$string['eventcoursecompletionunlocked'] = 'コース完了はリセットされずにロック解除されました。';
$string['eventcourseinprogress'] = 'ユーザはコースを進行中としてマークされました';
$string['eventmenuadminviewed'] = '閲覧されたメインメニュー';
$string['eventmenuitemcreated'] = '作成されたメニューアイテム';
$string['eventmenuitemdeleted'] = '削除されたメニューアイテム';
$string['eventmenuitemupdated'] = '更新されたメニューアイテム';
$string['eventmodulecompletion'] = '活動の完了';
$string['eventmodulecompletioncriteriaupdated'] = 'モジュール完了クライテリアが更新されました';
$string['eventmodulecompletionreset'] = 'モジュール完了がリセットされました';
$string['eventmodulecompletionunlocked'] = 'モジュール完了がロック解除されました';
$string['eventmyreportviewed'] = 'ユーザが彼のレポートを閲覧しました。';
$string['eventremindercreated'] = 'リマインダが作成されました。';
$string['eventreminderdeleted'] = 'リマインダが削除されました。';
$string['eventreminderupdated'] = 'リマインダが更新されました。';
$string['eventundeleted'] = '削除を取り消したユーザ';
$string['eventuserconfirmed'] = 'ユーザが確認されました';
$string['eventusersuspended'] = '利用停止にされたユーザ';
$string['execpathnotallowed'] = 'この設定は現在無効にされています。有効にするには、config.phpに<br />$CFG->preventexecpath = 0;<br />を追加します';
$string['exportformat'] = 'エクスポートフォーマット';
$string['facetoface'] = '対面';
$string['findcourses'] = 'コースを見つける';
$string['findlearning'] = '学習を探す';
$string['flexibleicons'] = 'フレキシブルアイコン';
$string['fontdefault'] = '適切なデフォルト';
$string['framework'] = 'フレームワーク';
$string['heading'] = 'ヘッディング';
$string['headingcolumnsdescription'] = '下記のフィールドはどのデータをレポートヘッディングブロックに表示するかを定義します。このブロックには特定のユーザの情報が含まれており、サイト全体の多数の場所に表示される可能性があります。';
$string['headingmissingvalue'] = 'データが見つからない場合に表示する値';
$string['hidefeature'] = '非表示';
$string['hierarchies'] = '階層';
$string['home'] = 'ホーム';
$string['hourlyon'] = '毎時';
$string['icon'] = 'アイコン';
$string['idnumberduplicates'] = 'テーブル: 「 {$a->table} 」  - IDナンバー:「 {$a->idnumbers} 」';
$string['idnumberexists'] = 'このIDナンバーのレコードはすでに存在します。';
$string['importtimezonesskipped'] = 'タイムゾーン情報更新をスキップしました。';
$string['importtimezonessuccess'] = 'ソース「 {$a} 」からタイムゾーン情報を更新しました。';
$string['incompatiblerepository'] = 'セキュリティ上の理由でファイルのダウンロードが無効になっています。開発者がリポジトリ"{$a}"を更新する必要があります。';
$string['inforesizecustomicons'] = '幅および高さが35x35を超えるすべてのファイルがリサイズされます。';
$string['inprogress'] = '進行中';
$string['installdemoquestion'] = 'このイントールにデモデータを含めますか？<br /><br />（これは長時間かかります。）';
$string['installingdemodata'] = 'デモデータのインストール';
$string['invalidsearchtable'] = '無効な検索テーブル';
$string['itemstoadd'] = '追加するアイテム';
$string['lasterroroccuredat'] = '最後のエラーは{$a} で発生しました';
$string['learning'] = '学習';
$string['learningplans'] = '学習プラン';
$string['learningrecords'] = '学習レコード';
$string['loading'] = 'ロード中';
$string['localpostinstfailed'] = 'ローカルな修正をこのインストールにセットアップしている間に問題が発生しました。';
$string['managecertifications'] = '認証を管理する';
$string['managecustomicons'] = 'カスタムアイコンを管理する';
$string['managers'] = 'マネージャーの';
$string['menuitem:accessbyaudience'] = 'オーディエンスでアクセスを制限する';
$string['menuitem:accessbypreset'] = 'プリセットルールでアクセスを制限する';
$string['menuitem:accessbyrole'] = 'ロールでアクセスを制限する';
$string['menuitem:accesscontrols'] = 'アクセスコントロール';
$string['menuitem:accessmode'] = 'アクセスモード';
$string['menuitem:accessmode_help'] = 'アクセスコントロールは、メニューアイテムを閲覧できるユーザを制限するために使用されます。

**アクセスを制限する**は、下記の条件がどのように適用されるかを決定するものです。

**いずれか**に設定した場合、有効になった下記の条件のうち**いずれか1つ**を満たしているユーザであれば、このメニューアイテムを閲覧できます。

**すべて**に設定した場合、有効になった下記の条件を**すべて**満たしているユーザに限り、このメニューアイテムを閲覧できます。';
$string['menuitem:accessnotenabled'] = 'このアイテムの可視性は「カスタムアクセス設定を使用する」に設定されていないため、下記の設定は現在有効になっていません。';
$string['menuitem:addcohorts'] = 'オーディエンスを追加する';
$string['menuitem:addnew'] = '新しいメニューアイテムを追加する';
$string['menuitem:anycontext'] = 'ユーザはいかなるコンテクストでもロールをもつ可能性があります';
$string['menuitem:audienceaggregation'] = 'オーディエンス総計';
$string['menuitem:audienceaggregation_help'] = 'ユーザが選択されたすべてのオーディエンスのメンバーである必要があるか、選択されたいずれかのオーディエンスのメンバーであるかを決定します。';
$string['menuitem:context'] = 'コンテクスト';
$string['menuitem:context_help'] = '**コンテクスト**では、メニューアイテムを閲覧するために、ユーザにロールを割り当てる必要があるかどうかを指定します。

ユーザにシステムレベルでロールを割り当ててサイト全体のアクセス権を与えることも、特定のコンテクスト内でのみアクセス権を与えることもできます。たとえば、トレーナーにはコースレベルでのみロールを割り当てるなどです。

**ユーザはシステムコンテクストにロールを持たなければいけません**が選択されている場合、ユーザがメニューアイテムを閲覧するには、システムレベル (すなわちサイト全体レベル) のロールを割り当てる必要があります。

**ユーザはいかなるコンテクストでもロールを持つ可能性があります**が選択されている場合、システムのいずれかの場所で選択されたロールが割り当てられている場合に、レポートを閲覧できます。';
$string['menuitem:delete'] = '本当に「{$a}」アイテムを削除してもよろしいですか?';
$string['menuitem:deletechildren'] = '「{$a}」のすべての子が削除されます。';
$string['menuitem:deletesuccess'] = 'アイテムは正常に削除されました';
$string['menuitem:edit'] = 'メニューアイテムを編集する';
$string['menuitem:editaccess'] = 'アクセス';
$string['menuitem:editingx'] = 'メニューアイテム「{$a}」の編集';
$string['menuitem:formitemparent'] = '親アイテム';
$string['menuitem:formitemtargetattr'] = 'リンクを新しいウィンドウに開く';
$string['menuitem:formitemtargetattr_help'] = '選択した場合、このメニューアイテムをクリックすると、現在のウィンドウではなくブラウザの新しいウィンドウにページが開かれます。';
$string['menuitem:formitemtitle'] = 'メニュータイトル';
$string['menuitem:formitemtitle_help'] = 'このメニューアイテムの名前。このフィールドは、<a href="http://docs.moodle.org/20/en/Multi-language_content_filter">多言語コンテンツフィルタ</a> をサポートします。';
$string['menuitem:formitemurl'] = 'メニューのデフォルトのURLアドレス';
$string['menuitem:formitemurl_help'] = 'URLを「/」で開始してあなたのサイトURLに関連するリンクを作成します。そうでない場合、URLを http:// または  https:// で開始します。(例 http://extdomain.com)';
$string['menuitem:formitemvisibility'] = '可視性';
$string['menuitem:hide'] = '非表示';
$string['menuitem:movesuccess'] = 'アイテムは正常に移動されました';
$string['menuitem:norolesfound'] = 'ロールが見つかりませんでした。';
$string['menuitem:presetaggregation'] = 'プリセットルール総計';
$string['menuitem:presetaggregation_help'] = 'ユーザが選択されたプリセットルールをすべて満たす必要があるか、または選択されたプリセットルールのいずれかを満たすだけで良いかを指定します。';
$string['menuitem:presetwithaccess'] = '閲覧に必要な条件';
$string['menuitem:presetwithaccess_help'] = 'この条件は、1つ以上の定義済みルールを使用してメニューアイテムへのアクセスを制限することができます。

これらのルールの必要性は、**プリセットルール総計**設定で指定されます。これが**すべて**に設定されていると、ユーザは選択されたすべての条件を満たす必要があります。**いずれか**に設定されていると、選択された条件のいずれか1つを満たすだけでかまいません。';
$string['menuitem:resettodefault'] = 'メニューをデフォルト設定にリセットする';
$string['menuitem:resettodefaultcomplete'] = 'メインメニューをデフォルト設定にリセットします。';
$string['menuitem:resettodefaultconfirm'] = '本当にメインメニューをデフォルト設定にリセットしてもよろしいですか? これにより、すべてのカスタマイズ設定が完全に消去されます。';
$string['menuitem:restrictaccess'] = 'アクセスを制限する';
$string['menuitem:restrictaccessbyaudience'] = 'オーディエンスでアクセスを制限する';
$string['menuitem:roleaggregation'] = 'ロール総計';
$string['menuitem:roleaggregation_help'] = '選択されたロールがすべて必要であるか、選択されたいずれかのロールがあれば良いかを指定します。';
$string['menuitem:roleswithaccess'] = '閲覧権限があるロール';
$string['menuitem:roleswithaccess_help'] = 'この条件は、ユーザに割り当てられたロールに基づいてメニューアイテムへのアクセスを制限することができます。必要な数のロールを選択し、その他の関連設定を使用して、Totaraがこれらのロールをチェックする方法を指定できます。

選択されたいずれかのロールがあるだけで良いか、または選択されたすべてのロールが必要であるかは、**ロール総計**設定で指定します。

**コンテクスト**設定を使用すると、ロールがシステム全体のロールとしてユーザに割り当てられるか、または他のいずれかのコンテクストで割り当てられるかをコントロールできます。';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'ユーザは「すべての評価」メニューアイテムを閲覧できます。';
$string['menuitem:rulepreset_can_view_appraisal'] = 'ユーザは「評価」メニューアイテムを閲覧できます。';
$string['menuitem:rulepreset_can_view_certifications'] = 'ユーザは「認証」メニューアイテムを閲覧できます。';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'ユーザは「360度フィードバック」メニューアイテムを閲覧できます。';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'ユーザは「最新の評価」メニューアイテムを閲覧できます。';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'ユーザは「学習プラン」メニューアイテムを閲覧できます。';
$string['menuitem:rulepreset_can_view_my_goals'] = 'ユーザは「マイゴール」メニューアイテムを閲覧できます。';
$string['menuitem:rulepreset_can_view_my_reports'] = 'ユーザは「マイレポート」メニューアイテムを閲覧できます。';
$string['menuitem:rulepreset_can_view_my_team'] = 'ユーザは「マイチーム」メニューアイテムを閲覧できます。';
$string['menuitem:rulepreset_can_view_programs'] = 'ユーザは「プログラム」メニューアイテムを閲覧できます。';
$string['menuitem:rulepreset_can_view_required_learning'] = 'ユーザは「必須学習」メニューアイテムを閲覧できます。';
$string['menuitem:rulepreset_is_guest'] = 'ユーザはゲストとしてログインしています。';
$string['menuitem:rulepreset_is_logged_in'] = 'ユーザはログインしています。';
$string['menuitem:rulepreset_is_not_guest'] = 'ユーザはゲストとしてログイン<b>していません</b>。';
$string['menuitem:rulepreset_is_not_logged_in'] = 'ユーザはログイン<b>していません</b>。';
$string['menuitem:rulepreset_is_site_admin'] = 'ユーザはサイト管理者です。';
$string['menuitem:show'] = '表示';
$string['menuitem:showcustom'] = 'カスタムアクセス設定を使用する';
$string['menuitem:showwhenrequired'] = '要求された場合に表示する';
$string['menuitem:systemcontext'] = 'ユーザはシステムコンテクストにロールが必要です';
$string['menuitem:title'] = 'アイテムのタイトル';
$string['menuitem:updateaccesssuccess'] = 'アクセスルールが正常に更新されました。';
$string['menuitem:updatesuccess'] = 'メインメニューが正常に更新されました';
$string['menuitem:url'] = 'デフォルトのURLアドレス';
$string['menuitem:visibility'] = '可視性';
$string['menuitem:withrestrictionall'] = '下記の<strong>すべての</strong>条件に一致しているユーザがこのメニューアイテムを閲覧できます。';
$string['menuitem:withrestrictionany'] = '下記の<strong>いずれかの</strong>条件に一致しているユーザがこのメニューアイテムを閲覧できます。';
$string['menulifetime'] = 'キャッシュメインメニュー';
$string['menulifetime_desc'] = '値を大きくするとパフォーマンスが向上しますが、メニュー構造の一部の変更が遅くなることがあります。';
$string['minutelyon'] = '毎分';
$string['modulearchive'] = '活動アーカイブ';
$string['monthlyon'] = '毎月';
$string['moodlecore'] = 'Moodleコア';
$string['movedown'] = '下へ移動';
$string['moveup'] = '上へ移動';
$string['mssqlgroupconcatfail'] = '自動更新が理由「{$a}」によって失敗しました。以下のテキストエリアからコードをコピーして、MSSQL Serverで管理者として実行してください。後でこのページをリフレッシュします。';
$string['mybookings'] = 'マイ予約';
$string['mycoursecompletions'] = 'マイコース完了';
$string['mycurrentprogress'] = '自分の現在のコース';
$string['mydevelopmentplans'] = 'マイ能力開発プラン';
$string['myfuturebookings'] = 'マイ未来の予約';
$string['mylearning'] = 'マイラーニング';
$string['mypastbookings'] = 'マイ過去の予約';
$string['myprofile'] = 'マイプロファイル';
$string['myrecordoflearning'] = 'マイ学習レコード';
$string['mysqlneedsinnodb'] = '現在のデータベースエンジン「 {$a} 」はTotaraと互換していない可能性があるため、InnoDBまたはXtraDBエンジンを使用することを強くお勧めします。';
$string['myteaminstructionaltext'] = '右にあるテーブルからチームメンバーを選択してください';
$string['noassessors'] = 'アセッサーが見つかりません';
$string['nogroupassignments'] = 'グループが割り当てられていません';
$string['none'] = 'なし';
$string['noresultsfor'] = '「 {$a->query} 」に該当するデータが見つかりませんでした。';
$string['nostaffassigned'] = 'あなたは現在チームがありません';
$string['notapplicable'] = '適用できません';
$string['notavailable'] = '利用できません';
$string['notenrolled'] = '<i>あなたは現在どのコースにも登録していません。</i>';
$string['notfound'] = '見つかりませんでした';
$string['notimplementedtotara'] = '申し訳ございません、この機能はMySQL、MSSQLおよびPostgreSQLデータベースにのみ実装されます。';
$string['numberofactiveusers'] = '{$a} 人のユーザが昨年このサイトにログインしました';
$string['numberofstaff'] = '({$a} スタッフ)';
$string['old_release_security_text_plural'] = '([[SECURITY_COUNT]] 件の新しいセキュリティリリースを含む)';
$string['old_release_security_text_singular'] = '(1 件の新しいセキュリティリリースを含む)';
$string['old_release_text_plural'] = 'あなたはこのバージョンに利用できる最新リリースを使用していません。[[ALLTYPES_COUNT]] 件の新しいリリースが利用可能です。';
$string['old_release_text_singular'] = 'あなたはこのバージョンに利用できる最新リリースを使用していません。1 件の新しいリリースが利用可能です。';
$string['options'] = 'オプション';
$string['organisationatcompletion'] = '完了時の組織';
$string['organisationsarrow'] = '組織 >';
$string['organisation_typeicon'] = '組織タイプアイコン';
$string['participant'] = '参加者';
$string['pastbookingsfor'] = '次の過去の予約';
$string['pathtowkhtmltopdf'] = 'wkhtmltopdfのパス';
$string['pathtowkhtmltopdf_help'] = 'wkhtmltopdf実行可能ファイルの場所を指定します。wkhtmltopdfはPDFスナップショットの作成に使用されます。';
$string['performinglocalpostinst'] = 'インストール後のローカルセットアップ';
$string['permittedcrossdomainpolicies'] = '許可されたクロスドメインポリシー';
$string['permittedcrossdomainpolicies_desc'] = '「none」に設定した場合、このサーバからのコンテンツの外部FlashまたはPDFファイルへ埋め込みを防ぐようにブラウザに指示します。「master-only」に設定した場合、メインcrossdomain.xmlファイルにポリシーを定義できます。';
$string['persistentloginenable'] = '永続的ログイン';
$string['persistentloginenable_desc'] = '「ログインを記憶する」を有効にした場合、ログインページの「ユーザ名を記憶する」オプションが置き換えられます。';
$string['persistentloginlabel'] = 'ログインを記憶する';
$string['persistentlogintask'] = '永続的ログインのクリーンアップ';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'キーを使った自己登録';
$string['pos_description'] = '説明';
$string['pos_description_help'] = 'ポジション説明';
$string['positiona'] = 'ポジション {$a}';
$string['positionatcompletion'] = '完了時のポジション';
$string['positionsarrow'] = 'ポジション >';
$string['position_typeicon'] = 'ポジションタイプアイコン';
$string['poweredbyx'] = '{$a->totaralearn} 提供';
$string['poweredbyxhtml'] = '<a href="{$a->url}">{$a->totaralearn}</a> 提供';
$string['proficiency'] = '熟達';
$string['progdoesntbelongcat'] = 'プログラムはこのカテゴリに属していません。';
$string['programicon'] = 'プログラムアイコン';
$string['queryerror'] = 'クエリーエラー. 該当データが見つかりませんでした。';
$string['recordnotcreated'] = 'レコードが作成できませんでした';
$string['recordnotupdated'] = 'レコードがアップデートできませんでした';
$string['recordoflearning'] = '学習レコード';
$string['recordoflearningforname'] = '{$a} の学習のレコード';
$string['registrationcode'] = '登録コード';
$string['registrationcode_help'] = '実運用サイトでは、一意の登録コードが必要です。それはTotaraパートナーから取得できます。';
$string['registrationcodeinvalid'] = '無効な登録コード形式';
$string['relative_time_days'] = '{$a} 日前';
$string['relative_time_five_minutes'] = '過去5分以内';
$string['relative_time_half_hour'] = '過去30分以内';
$string['relative_time_hour'] = '過去1時間以内';
$string['relative_time_month'] = '1ヶ月前';
$string['relative_time_months'] = '{$a} ヶ月前';
$string['relative_time_years'] = '{$a} 年前';
$string['remotetotaralangnotavailable'] = 'Totaraがdownload.totaralms.comにアクセスできないため、私たちは言語パックを自動的にインストールすることができません。適切なZIPファイルを http://download.totaralms.com/lang/T{$a->totaraversion}/ からダウンロードして、あなたの {$a->langdir} ディレクトリにコピーした後、手動で解凍してください。';
$string['replaceareyousure'] = '本当に、「{$a->search}」を「{$a->replace}」と置き換えてもよろしいですか?(y/n)';
$string['replacedevdebuggingrequired'] = 'エラー。開発者のデバッグを有効にしてこのスクリプトを実行する必要があります。';
$string['replacedonotrunlive'] = 'ライブサイト上でこれを実行しないでください。';
$string['replaceenterfindstring'] = '検索するストリングを入力します。';
$string['replaceenternewstring'] = '新しいストリングを入力します。';
$string['replacemissingparam'] = '「検索」または「置換」パラメータがありません。';
$string['replacereallysure'] = '本当に実行してもよろしいですか? これを実行すると、「{$a->search}」のすべてのインスタンスが「{$a->replace}」と置換され、データベースを破壊する可能性があります。(y/n)';
$string['report'] = 'レポート';
$string['reportedat'] = '報告先';
$string['reports'] = 'レポート';
$string['requiresjs'] = 'この「 {$a} 」ではJavaスクリプトを有効にする必要があります。';
$string['returntocourse'] = 'コースに戻る';
$string['roleassignmentsnum'] = '割り当て';
$string['roledefaults'] = 'デフォルトロールの設定';
$string['roledefaultsnochanges'] = 'ロール変更は検出されませんでした';
$string['save'] = '保存';
$string['schedule'] = 'スケジュール';
$string['scheduleadvanced'] = '基本インターフェースでは現在のスケジュールは非常に複雑です。{$a} にアクセスして編集してください。';
$string['scheduleadvancedlink'] = 'こちら';
$string['scheduleadvancednopermission'] = '基本インターフェースでは現在のスケジュールは非常に複雑です。管理者に連絡して変更を依頼してください。';
$string['scheduledaily'] = '毎日';
$string['scheduleddaily'] = '{$a} に毎日';
$string['scheduledhourly'] = '深夜から {$a} 時間ごと';
$string['scheduledminutely'] = '正時から {$a} 分ごと';
$string['scheduledmonthly'] = '{$a} に毎月';
$string['scheduledweekly'] = '{$a} に毎週';
$string['schedulehourly'] = 'X 時間ごと';
$string['scheduleminutely'] = 'X 分ごと';
$string['schedulemonthly'] = '毎月';
$string['scheduleweekly'] = '毎週';
$string['search'] = '検索';
$string['searchcourses'] = 'コースの検索';
$string['searchx'] = '{$a}を検索する';
$string['securereferrers'] = '参照元をセキュリティ保護する';
$string['securereferrers_desc'] = '有効にした場合、スクリプト名とページパラメータを外部サイトに送信しないようにブラウザに指示し、セキュリティとプライバシーを向上させます。これにより、参照元ポリシーの実装が完全でないブラウザの機能に影響を及ぼすことがあります。';
$string['selectanassessor'] = 'アセッサーを選択する...';
$string['selectaproficiency'] = '熟達を選択する...';
$string['selectionlimited'] = '選択するマネージャ数には {$a} の最大制限があります';
$string['sendregistrationdatatask'] = 'サイト登録データを送信する';
$string['sendremindermessagestask'] = 'リマインダメッセージを送信する';
$string['settings'] = '設定';
$string['showfeature'] = '表示';
$string['sitemanager'] = 'サイトマネージャ';
$string['siteregistrationemailbody'] = 'サイト「 {$a} 」自体を自動的に登録することができませんでした。私たちの登録のプッシュデータにアクセスしたため、恐らく、ファイアーウォールからブロックされたものと思われます。';
$string['sitetype'] = 'サイトのタイプ';
$string['sitetypedemo'] = 'デモ';
$string['sitetypedevelopment'] = '開発';
$string['sitetype_help'] = 'その使用に一致するサイトのタイプを選択してください。';
$string['sitetypeproduction'] = '実運用';
$string['sitetypeqa'] = 'QA/ステージング';
$string['staffmanager'] = 'スタッフマネージャ';
$string['startdate'] = '開始日';
$string['started'] = '開始しました';
$string['strftimedateshortmonth'] = '%Y年 %m月 %d日';
$string['stricttransportsecurity'] = '厳格なトランスポートセキュリティ';
$string['stricttransportsecurity_desc'] = '有効にした場合、サーバにアクセスする際は常にhttps://プロトコルを使用するようにブラウザに指示するため、ユーザはSSLネゴシエーション警告を無視できません。この設定は、有効にすると6ヶ月間ブラウザに記憶されるため、この設定を後で無効にした場合でも、http://経由でのアクセスが妨げられるので注意してください。';
$string['subplugintype_tabexport'] = '表形式エクスポートプラグイン';
$string['subplugintype_tabexport_plural'] = '表形式エクスポート';
$string['successuploadicon'] = 'アイコンは正常に保存されました';
$string['supported_branch_old_release_text'] = '最新機能の恩恵を受けるため、あなたは {$a} から最新バージョン ([[CURRENT_MAJOR_VERSION]]) へのアップグレードを考慮しても良いでしょう。';
$string['supported_branch_text'] = '最新機能の恩恵を受けるため、あなたは {$a} から最新バージョン ([[CURRENT_MAJOR_VERSION]]) へのアップグレードを考慮しても良いでしょう。';
$string['tabexports'] = '表形式エクスポート';
$string['tab:futurebookings'] = '未来の予約';
$string['tab:pastbookings'] = '過去の予約';
$string['team'] = 'チーム';
$string['teammembers'] = 'チームメンバー';
$string['teammembers_text'] = 'あなたのチームのすべてのメンバーが下に表示されています。';
$string['template'] = 'テンプレート';
$string['tempmanager'] = '臨時マネージャ';
$string['timezoneinvalid'] = '無効なタイムゾーン: {$a}';
$string['timezoneuser'] = 'ユーザタイムゾーン';
$string['toggletotarasync'] = 'HRインポートを切り替える';
$string['toggletotarasyncerror'] = 'ユーザ「 {$a} 」に対して、HRインポートフィールドを有効/無効にできませんでした。';
$string['toggletotarasyncerror:noidnumber'] = 'IDナンバーフィールドが空白であるため、ユーザ {$a} に対してはHRインポートを有効にできません';
$string['tooltotarasynctask'] = '外部ソースからHR要素をインポートする';
$string['totarabuild'] = 'Totaraビルドナンバー';
$string['totaracopyright'] = '<p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> はMoodleの配給製品です。配給製品は特定の関心とビジョンを備えた、標準製品の既製拡張バージョンです。標準的Moodleが従来型の教育専用であるのに対し、Totaraは特に企業、産業界、職業訓練の場における様々な要請を満たすよう特別にデザインされています。</p><p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> 拡張子は著作権 &copy; 2010 で保護されています。Totara Learning Solutions Limited.</p>';
$string['totaracopyrightacknowledge'] = '<p>Totara LMSは次の著作権のある資料を利用します:</p>';
$string['totaracore'] = 'Totaraコア';
$string['totarafeatures'] = 'Totara機能';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogo'] = 'Totaraロゴ';
$string['totaramenu'] = 'Totaraメニュー';
$string['totaranavigation'] = 'メインメニュー';
$string['totararegistration'] = 'Totara登録';
$string['totararegistration_desc'] = '<p>Totaraソフトウェアを登録するには、登録コードを含める必要があります。</p>
<p>ソフトウェアの登録は使用許諾契約ではありません。登録によって、サブスクライバがTotaraのソフトウェア更新サービス、製品の技術サポート、
<a href="https://totara.academy/" target="_blank">Totara Academy</a>や<a href="https://totara.community/" target="_blank">コミュニティ</a>へのアクセスなどの関連カスタマサービスを利用する権利が付与されます。
登録によって、サポートクエリの調査や解決時に役立つソフトウェアバージョンと
オペレーティングシステムなどの限定された診断セットも有効になります。</p>
<p>登録コードがない場合や問題が発生した場合は、
Totaraパートナーの支援を受けるか、<a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a>に問い合わせてください。</p>
<p><a href="https://www.totaralearning.com/privacy-policy" target="_blank">Totara学習プライバシポリシー</a></p>';
$string['totararegistrationinfo'] = '<p>このページではtotaralms.comに送信される登録更新を設定します。これらの更新により、どのバージョンの TotaralmsであるかTotaraが把握すること、あなたが実行しているソフトウェアをサポートすることを許可します。この情報により、Totaraが詳細を調査して、あなたが将来的に遭遇するであろう問題の解決することを許可します。</p>
<p>この情報は安全に送信され、秘匿されます。</p>';
$string['totararegistrationlastsent'] = 'Totaraに最後に送信されたデータ';
$string['totararegistrationsaved'] = 'Totara登録が更新されました';
$string['totararelease'] = 'TotaraリリースID';
$string['totarareleaselink'] = '詳細は<a href="http://community.totaralms.com/mod/forum/view.php?id=819" target="_blank">リリースノート</a>をご覧ください。';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = '次のテーブルにはカラムIDナンバーに関して非ユニーク値を含んでいます:<br/><br/>
{$a}
<br/>
アップグレードを試みる前に、これらのレコードを修正してください。';
$string['totaraunsupportedupgradepath'] = 'あなたは直接 {$a->currentversion} から {$a->attemptedversion} にアップグレードすることはできません。{$a->attemptedversion} にアップグレードする前に、少なくとも {$a->required} にアップグレードしてください。';
$string['totaraupgradecheckduplicateidnumbers'] = '重複IDナンバーをチェックする';
$string['totaraupgradesetstandardtheme'] = '標準Totaraテーマを有効にする';
$string['totaraversion'] = 'Totaraバージョンナンバー';
$string['trysearchinginstead'] = '代わりに検索を試してください';
$string['type'] = 'タイプ';
$string['typeicon'] = 'タイプアイコン';
$string['unassignall'] = 'すべてを割り当て解除する';
$string['undelete'] = '削除取り消し';
$string['undeletecheckfull'] = '本当に「 {$a} 」の削除を取り消してもよろしいですか?';
$string['undeletednotx'] = '「 {$a} 」の削除を取り消すことができません!';
$string['undeletedx'] = '「 {$a} 」の削除を取り消しました。';
$string['undeleteuser'] = 'ユーザの削除取り消し';
$string['undeleteusernoperm'] = 'あなたにはユーザの削除を取り消すために必要なパーミッションがありません。';
$string['unexpected_installer_result'] = '不明なコンポーネントインストールエラー: {$a}';
$string['unlockcompletion'] = '完了をロック解除し、完了データを削除する';
$string['unlockcompletionnoreset'] = '完了をロック解除し、完了データを保持する';
$string['unsupported_branch_text'] = 'あなたが使用しているバージョン ({$a}) は今後サポートされません。これはバグおよびセキュリティ問題が修正されないことを意味します。あなたは可能な限り早くサポートバージョン ([[CURRENT_MAJOR_VERSION]] 等) にバージョンアップする必要があります。';
$string['unused'] = '未使用';
$string['upgradenonlinear'] = 'アップグレードは、現在のバージョン {$a} の日付以降の高いバージョンのビルドである必要があります';
$string['uploadcompletionrecords'] = '完了レコードをアップロードする';
$string['userdataitemcourse_enrolments'] = 'コースの登録';
$string['userdataitemexternal_services_users'] = '外部サービスユーザ割り当て';
$string['userdataitemexternal_tokens'] = '外部トークン';
$string['userdataitemexternal_tokens_help'] = 'ユーザによってまたはユーザに対して作成されたウェブサービスのすべてのアクセストークン';
$string['userdataitemportfolios'] = 'ポートフォリオエクスポート';
$string['userdataitemportfolios_help'] = 'ポートフォリオへのユーザのエクスポートに関する情報これには、ポートフォリオにエクスポートされた実際のデータは含まれません。また、これにより、ポートフォリオにエクスポートされた実際のデータは影響を受けません。';
$string['userdoesnotexist'] = 'ユーザが存在しません。';
$string['userlearningdueonx'] = '有効期限: {$a}';
$string['userlearningoverduesincex'] = '次の日以降期限切れ: {$a}';
$string['userlearningoverduesincextooltip'] = '次の日以降期限切れ: {$a}';
$string['viewmyteam'] = 'マイチームを表示する';
$string['weeklyon'] = '毎週';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}}%';
$string['xpercentcomplete'] = '{$a} % 完了';
$string['xpositions'] = '{$a} のポジション';
$string['xresultsfory'] = '{$a->query} - 該当件数: <strong>{$a->count}</strong>';
$string['yesdelete'] = 'はい、削除します';
